<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'fi', branch 't9-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Toiminnot';
$string['allframeworks'] = 'Kaikki rakenteet';
$string['allowmanager'] = 'Salli esimiehen valinta';
$string['allowmanager_desc'] = 'Jos tämä asetus on käytössä, käyttäjät voivat valita esimiehensä ilmoittautumislomakkeessa.

* Varoitus: tämä asetus tekee käyttäjien asemista julkisia.*';
$string['allowmanagerfreetext'] = 'Salli vapaa kenttä Esimies-tiedolle';
$string['allowmanagerfreetext_desc'] = 'Salli itserekisteröitymistä käyttävien käyttäjien syöttää vapaasti teksti esimies-kenttään. Asema valitaan myöhemmin manuaalisen hyväksynnän aikana koska tätä ei voida automatisoida.';
$string['alloworganisation'] = 'Salli organisaation valinta';
$string['alloworganisation_desc'] = 'Voivatko käyttäjät valita organisaationsa ilmoittautumislomakkeessa?

*Varoitus: tämä asetus asettaa organisaatiolistan julkiseksi.*';
$string['alloworganisationframeworks'] = 'Näytä valittujen rakenteiden organisaatiot';
$string['alloworganisationfreetext'] = 'Salli vapaa kenttä Organisaatio-tiedolle';
$string['allowposition'] = 'Salli aseman valinta';
$string['allowposition_desc'] = 'Voivatko käyttäjät valita asemansa ilmoittautumislomakkeessa?

*Varoitus: tämä asetus asettaa asemalistan julkiseksi.*';
$string['allowpositionframeworks'] = 'Näytä valittujen rakenteiden asemat';
$string['approve'] = 'Hyväksy';
$string['approved:approve'] = 'Hyväksy tilipyyntö';
$string['approvesure'] = 'Oletko varma, että haluat hyväksyä tämän pyynnön?';
$string['bulkaction'] = 'Hyväksy {$a} pyyntöä';
$string['bulkactionapprove'] = 'Hyväksy';
$string['bulkactionapproveconfirm'] = 'Oletko varma, että haluat hyväksyä {$a} pyyntöä?';
$string['bulkactionmanager'] = 'Aseta esimies';
$string['bulkactionmanagerselect'] = 'Aseta esimies {$a}:lle pyynnölle';
$string['bulkactionmessage'] = 'Lähetä viesti';
$string['bulkactionmessageconfirm'] = 'Oletko varma, että haluat lähettää viestit {$a} pyynnöstä?';
$string['bulkactionorganisation'] = 'Aseta organisaatio';
$string['bulkactionorganisationselect'] = 'Aseta organisaatio {$a}:lle pyynnölle';
$string['bulkactionposition'] = 'Aseta asema';
$string['bulkactionpositionselect'] = 'Aseta asema {$a}:lle pyynnölle';
$string['bulkactionreject'] = 'Hylkää';
$string['bulkactionrejectconfirm'] = 'Oletko varma, että haluat hylätä {$a} pyyntöä?';
$string['bulkexec'] = 'Suorita';
$string['cannotfindmgr'] = 'Jos et löydä omaa esimiestäsi, ole yhteydessä: {$a}';
$string['cannotfindorg'] = 'Jos et löydä omaa organisaatiotasi, ole yhteydessä: {$a}';
$string['cannotfindpos'] = 'Jos et löydä omaa asemaasi, ole yhteydessä: {$a}';
$string['confirmed'] = 'Sähköpostiosoite vahvistettu';
$string['confirmtokenaccepted'] = 'Kiitos käyttäjätilipyynnön vahvistamisesta, sähköpostiviesti on lähetetty osoitteeseen {$a}, jonka kautta voit hyväksyä tilin luomisen.';
$string['confirmtokenacceptedapproved'] = 'Kiitos käyttäjätilin vahvistamisesta, voit nyt kirjautua käyttäen tunnustasi: {$a}';
$string['confirmtokenapproved'] = 'Käyttäjätilipyyntö on jo hyväksytty';
$string['confirmtokenconfirmed'] = 'Käyttäjätilipyyntö on jo vahvistettu';
$string['confirmtokeninvalid'] = 'Vahvistuspyyntö ei kelpaa';
$string['confirmtokenrejected'] = 'Käyttäjätilipyyntö on jo hylätty';
$string['createrequest'] = 'Käyttäjätilipyyntö';
$string['custommessage'] = 'Muokattu viesti käyttäjälle';
$string['emailconfirm'] = 'Vahvista sähköpostiosoitteesi';
$string['emailconfirmationsubject'] = '{$a->sitename}: Käyttäjätilipyynnön vahvistus';
$string['errordeletedorganisation'] = 'Mahdollisesti poistettu organisaatio';
$string['errordeletedposition'] = 'Mahdollisesti poistettu asema';
$string['errormessage'] = 'Virhe lähetettäessä viestiä käyttäjälle {$a}';
$string['errormissingmgr'] = 'Esimies puuttuu';
$string['errormissingorg'] = 'Organisaatio puuttuu';
$string['errormissingpos'] = 'Asema puuttuu';
$string['errormissingsecurityquestion'] = 'Turvakysymys puuttuu';
$string['errornopermissiontoselectmanager'] = 'Sinulla ei ole oikeutta (totara/hierarchy:assignuserposition) valita esimiestä.';
$string['errornopermissiontoselectorganisation'] = 'Sinulla ei ole oikeutta (totara/hierarchy:assignuserposition) valita organisaatiota.';
$string['errornopermissiontoselectposition'] = 'Sinulla ei ole oikeutta (totara/hierarchy:assignuserposition) valita asemaa.';
$string['eventrequestadded'] = 'Käyttäjä pyytää uutta käyttäjätiliä';
$string['eventrequestapproved'] = 'Käyttäjätilipyyntö on hyväksytty';
$string['eventrequestrejected'] = 'Käyttäjätilipyyntö on hylätty';
$string['managerselect'] = 'Valitse esimies';
$string['message'] = 'Lähetä viesti';
$string['messagebody'] = 'Viestin sisältö';
$string['messagesubject'] = 'Viestin otsikko';
$string['messagesure'] = 'Lähetä sähköposti osoitteeseen {$a->email}?';
$string['noframeworkrestriction'] = 'Kaikki {$a} rakenteet';
$string['nomanagerselected'] = 'Esimiestä ei ole valittu';
$string['organisationeitherselectionorfreeformrequired'] = 'Sinun tulee antaa joko organisaatio tai organisaation vapaa kuvaus';
$string['organisationframeworks'] = 'Organisaatiorakenteet';
$string['organisationframeworks_desc'] = 'Tämän asetuksen avulla voit määritellä mitä rakenteita käytetään kun etsitään valinnalle sopivia organisaatioita.';
$string['organisationfreetext'] = 'Organisaation vapaa kuvaus';
$string['organisationselect'] = 'Valitse organisaatio';
$string['plugindisabled'] = 'Itserekisteröitymislisäosa ei ole käytössä';
$string['pluginname'] = 'Itserekisteröityminen hyväksynnän kanssa';
$string['positioneitherselectionorfreeformrequired'] = 'Sinun tulee antaa joko asema tai aseman vapaa kuvaus';
$string['positionframeworks'] = 'Asemarakenteet';
$string['positionframeworks_desc'] = 'Voit määritellä tällä asetuksella mitä rakenteita käytetään kun etsitään valinnalle mahdollisia asemia.';
$string['positionfreetext'] = 'Aseman vapaa kuvaus';
$string['positionselect'] = 'Valitse asema';
$string['reject'] = 'Hylkää';
$string['rejectsure'] = 'Oletko varma, että haluat hylätä tämän pyynnön?';
$string['reportdetails'] = 'Itserekisteröitymispyynnön tiedot';
$string['reportpending'] = 'Odottavat pyynnöt';
$string['reportrequests'] = 'Itserekisteröitymispyynnöt';
$string['requestapprovedsubject'] = '{$a->sitename}: Käyttäjätilin pyyntö on hyväksytty';
$string['requestemailexists'] = 'Samalla sähköpostiosoitteella löytyy jo odottava pyyntö';
$string['requeststatus'] = 'Tila';
$string['requeststatusapproved'] = 'Hyväksytty';
$string['requeststatuspending'] = 'Odottaa';
$string['requeststatusrejected'] = 'Hylätty';
$string['requesttimecreated'] = 'Pyynnön ajankohta';
$string['requesttimemodified'] = 'Muokkauksen ajankohta';
$string['requesttimeresolved'] = 'Ratkaisun ajankohta';
$string['requireapproval'] = 'Vaadi hyväksyntä';
$string['requiremanager'] = 'Vaadi esimiehen valinta';
$string['requireorganisation'] = 'Vaadi organisaation valinta';
$string['requireposition'] = 'Vaadi aseman valinta';
$string['searchformanager'] = 'Etsi';
