<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'fi', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Pääsy estetty';
$string['actions'] = 'Toiminnot';
$string['addlink'] = 'Lisää linkki';
$string['courses'] = 'Kurssit';
$string['deletelinkconfirm'] = 'Oletko varma, että haluat poistaa tämän linkin?';
$string['displaytitle'] = 'Pikalinkit';
$string['error:deletequicklink'] = 'Pikalinkkiä poistettaessa tapahtui virhe';
$string['error:linkurlrequired'] = 'Linkin URL puuttuu';
$string['error:usernotfound'] = 'Käyttäjää ei löytynyt';
$string['home'] = 'Aloitussivulle';
$string['invalidurl'] = 'Syötä toimiva URL';
$string['leaveblanktohide'] = 'Jätä tyhjäks, niin tiedot eivät näy';
$string['linkdeleted'] = 'Linkki poistettiin';
$string['links'] = 'Linkit';
$string['linktitle'] = 'Otsikko';
$string['logs'] = 'Lokit';
$string['maintitle'] = 'Otsikko';
$string['managelinks'] = 'Hallinnoi linkkejä';
$string['managereports'] = 'Hallinnoi raportteja';
$string['newlinkadded'] = 'Lisättiin uusi pikalinkki';
$string['noquicklinks'] = 'Ei pikalinkkejä';
$string['pluginname'] = 'Pikalinkit';
$string['quicklinks'] = 'Pikalinkit';
$string['reports'] = 'Raportit';
$string['title'] = 'Pikalinkit';
$string['totara_quicklinks:addinstance'] = 'Lisää uusi pikalinkit-lohko';
$string['totara_quicklinks:manageownlinks'] = 'Hallinnoi omia linkkejäsi';
$string['totara_quicklinks:myaddinstance'] = 'Lisää uusi pikalinkit-lohko Oma oppiminen -sivulle';
$string['url'] = 'URL';
