<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'fi', branch 'MOODLE_30_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Puskuri kirjoittaa';
$string['bufferwrites_help'] = 'Ottaa käyttöön tai poistaa käytöstä puskuroidun I/O:n. Käyttöönotto aiheuttaa tallennuspaikkakomentojen puskuroinnin sen sijaan, että ne lähetettäisiin eteenpäin. Mikä tahansa tietoa hakeva toiminto aiheuttaa puskurin lähettämisen etäyhteyteen. Yhetyden katkaisu aiheuttaa myös puskuroidun tiedon lähettämisen etäyhteyteen.';
$string['clustered'] = 'Salli palvelinryhmät';
$string['clusteredheader'] = 'Jaetut palvelimet';
$string['hash'] = 'Tarkistetapa';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Oletus (yksi kerrallaan)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Määrittelee tarkistealgoritmin, jota käytetään kohdeavaimiin. Jokaisella algoritmillä on etunsa ja haittansa. Jos et tiedä mitä valita, valitse oletusasetus.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Etuliitteen avain';
$string['prefix_help'] = 'Tätä voidaan käyttää kun halutaan luoda "domain" kohdeavaimille, jonka avulla voit luoda useita memcache-tallennuspaikkoja yhdessä memcache-asennuksessa. Tämä ei voi olla pidempi kuin 16 merkkiä, jotta varmistetaan ettei avaimen pituus aiheuta ongelmia';
$string['prefixinvalid'] = 'Etuliite ei kelpaa. Voit käyttää vain merkkejä a-z A-Z 0-9-_.';
$string['serialiser_json'] = 'JSON-sarjallistaja';
$string['serialiser_php'] = 'Oletuksena käytettävä PHP-sarjallistaja';
$string['servers'] = 'Palvelimet';
$string['serversclusterinvalid'] = 'Täsmälleen yksi palvelin vaaditaan, kun ryhmittäminen on käytössä.';
$string['sessionhandlerconflict'] = 'Varoitus: memcache-kohde ({$a}) on määritelty käyttämään samaa memcache-palvelinta kuin koulutukset. Välimuistien tyhjennys tarkoittaa myös koulutusten poistamista.';
$string['setservers'] = 'Asetetut palvelimet';
$string['testservers'] = 'Testipalvelimet';
$string['testservers_desc'] = 'Yksi tai useampi yhteys-stringi testattavaksi memcache-palvelimille. Jos testipalvelin on määritelty, memcahe-suorituskykyä voidaan testata käyttäen välimuistin suorituskyky -sivua hallinnointilohkossa. Esim. 127.0.0.1:11211';
$string['usecompression'] = 'Käytä pakkausta';
$string['usecompression_help'] = 'Ota käyttöön tai poista käytöstä tietokuorman pakkaaminen. Kun se on käytössä, raja-arvon (tällä hetkellä 100 tavua) ylittävät kohteet pakataan tallennuksen aikana ja pakkaus puretaan kun tietoja haetaan.';
$string['useserialiser'] = 'Käytä sarjallistajaa';
