<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'fi', branch 'MOODLE_30_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apiv1migration_message_small'] = 'Tämä lisäosa on poistettu käytöstä koska se vaatii määrittelyitä, jotka kuvataan dokumentaatiossa Box APIv1 -migraatio.';
$string['apiv1migration_message_subject'] = 'Tärkeää tietoa koskien Box-portfoliolisäosaa';
$string['clientid'] = 'Asiakastunnus';
$string['clientsecret'] = 'Asiakassalaisuus';
$string['existingfolder'] = 'Olemassaoleva kansio, johon tiedosto(t) laitetaan';
$string['folderclash'] = 'Kansio, jonka pyysit luomaan on jo olemassa!';
$string['foldercreatefailed'] = 'Ei onnistuttu luomaan kohdekansiotasi box.net:iin.';
$string['folderlistfailed'] = 'Ei onnistuttu hakemaan kansiolistausta box.net:istä.';
$string['missinghttps'] = 'HTTPS vaaditaan';
$string['missinghttps_help'] = 'Box.net toimii vain HTTPS-sivustoilla.';
$string['missingoauthkeys'] = 'Puuttuva asiakastunnus ja salaisuus';
$string['missingoauthkeys_help'] = 'Tälle lisäosalle ei ole määritelty asiakastunnusta tai salaisuutta. Saat toisen näistä Box.net-kehityssivulta.';
$string['newfolder'] = 'Uusi kansio, johon tiedosto(t) laitetaan';
$string['noauthtoken'] = 'Ei voitu hakea todentamisavainta tämän session käyttöön';
$string['notarget'] = 'Sinun täytyy määritellä joko olemassaoleva tai uusi kansio, johon tiedosto(t) ladataan';
$string['noticket'] = 'Ei voitu hakea tikettiä box.net:istä todentamissession aloittamiseksi';
$string['password'] = 'Box.net salasanasi (ei tallenneta)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'Ei voitu lähettää sisältöä box.net:iin: {$a}';
$string['setupinfo'] = 'Asetusohjeet';
$string['setupinfodetails'] = 'Saadaksesi avaimen ja salasanan, kirjaudu Box.net-palveluun ja mene palvelun<a href="{$a->servicesurl}">kehittäjäsivuille</a>. Seuraa \'Create new application\' -linkkiä ja luo sivustollesi sovellus. Asiakastunnus ja salasana näytetään \'OAuth2 parameters\'  -osassa sovelluksen lomakkeessa. Voit halutessasi antaa sivustosi kuvauksen.';
$string['sharedfolder'] = 'Jaettu';
$string['sharefile'] = 'Jaa tämä tiedosto?';
$string['sharefolder'] = 'Jaa tämä uusi kansio?';
$string['targetfolder'] = 'Kohdekansio';
$string['tobecreated'] = 'Luodaan';
$string['username'] = 'Box.net käyttäjätunnuksesi (ei tallenneta)';
$string['warninghttps'] = 'HTTPS vaaditaan, jotta Box.net -portfolio toimii.';
