<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'fi', branch 'MOODLE_30_STABLE'
 *
 * @package   portfolio_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Asiakastunnus';
$string['noauthtoken'] = 'Googlelta ei ole vastaanotettu todentamisavainta. Ole hyvä ja varmista että sallit Totaralle pääsyn Google-tiliisi.';
$string['nooauthcredentials'] = 'OAuth-oikeudet vaaditaan';
$string['nooauthcredentials_help'] = 'Käyttääksesi Picasa-portfoliolisäosaa sinun tulee määritellä OAuth-oikeudet portfolioasetuksissa.';
$string['oauth2upgrade_message_content'] = 'Osana päivitystä Totara-versioon 2.4, Picasa portfolio -lisäosa on poistettu käytöstä. Jotta se voidaan ottaa uudestaan käyttöön, Totara-sivustosi tulee rekisteröidä Googleen, kuten on kuvattu dokumentaatiossa {$a->docsurl}, jotta saat käyttöösi asiakastunnuksen ja salasanan. Tunnuksella ja salasanalla voit konfiguroida Google Drive- ja Picasa -lisäosat.';
$string['oauth2upgrade_message_small'] = 'Tämä lisäosa on pois käytöstä, se vaatii konfiguraatiota, joka kuvataan Google OAuth 2.0 -asennusdokumentaatiossa.';
$string['oauth2upgrade_message_subject'] = 'Tärkeätä tietoa liittyen Picasan portfolio-lisäosaan';
$string['oauthinfo'] = '<p>Käyttääksesi tätä lisäosaa, sinun tulee rekisteröidä sivustosi Googleen, kuten kuvataan dokumentaatiossa <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Rekisteröinnin aikana sinun tulee syöttää seuraava URL kohtaan \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p>Kun rekisteröinti on tehty, saat asiakastunnuksen ja salasanan, joiden avulla voit asentaa kaikki Google Docs- ja PIcasa-lisäsosat.</p>';
$string['pluginname'] = 'Picasa';
$string['secret'] = 'Salaisuus';
$string['sendfailed'] = 'Tiedostoa {$a} ei voitu siirtää Picasaan';
