<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'fi', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_alfresco
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco_url'] = 'Alfrescon URL-osoite';
$string['alfrescourltext'] = 'Alfresco API web-osoitteen pitäisi olla: http://yoursite.com/alfresco/api';
$string['alfresco:view'] = 'Näytä alfresco repository';
$string['configplugin'] = 'Alfrescon konfiguraatio';
$string['notitle'] = 'eiotsikkoa';
$string['password'] = 'Salasana';
$string['pluginname'] = 'Alfresco repository';
$string['pluginname_help'] = 'Plugini Alfresco CMS:lle';
$string['security_key_notice_message_content'] = 'Ulkoisten Alfresco Totara -tiedostopankkiin johtavien linkkien käytössä on löytynyt tietosuojaongelma. Käyttäjät pääsivät käsiksi muiden käyttäjien käyttäjätileihin Alfresco-palvelimella käyttäen linkkien sisältämiä tietoja (tokeneja). Tämä ominaisuus on nyt poistettu käytöstä, mutta on mahdollista, että näiden linkkien tokenit yhä mahdollistavat pääsyn toisen käyttäjän käyttäjätilille. Omien tietojesi suojelemiseksi käynnistä Alfresco-palvelin uudestaan, jotta tokenit vanhenevat.';
$string['security_key_notice_message_small'] = 'Alfresco-hakemistossa olevan turvallisusongelman takia, Alfresco-palvelimen uudelleenkäynnistystä suositellaan.';
$string['security_key_notice_message_subject'] = 'Alfresco-hakemiston turvallisuusilmoitus';
$string['soapmustbeenabled'] = 'SOAP täytyy olla sallittu alfresco -moduulille';
$string['space'] = 'Tila';
$string['username'] = 'Käyttäjänimi';
