<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'fi', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Asiakastunnus';
$string['configplugin'] = 'Picasa-tiedostopankin konfiguraatio';
$string['oauth2upgrade_message_content'] = 'Osana Totara 2.4 -päivitystä, Picasa portfolio -lisäosa on poistettu käytöstä. Ottaaksesi sen uudelleen käyttöön, Totara-sivustosi tulee rekisteröidä Googleen, kuten on kuvattu dokumentaatiossa {$a->docsurl}, jotta saat asiakastunnuksen ja salasanan. Tunnustiedoilla voit konfiguroida kaikki Google Drive- ja Picasa-lisäosat.';
$string['oauth2upgrade_message_small'] = 'Tämä lisäosa ei ole käytössä koska se vaatii asetusten määrityksiä dokumentaation (Google OAuth 2.0-asennus) kuvaamalla tavalla.';
$string['oauth2upgrade_message_subject'] = 'Tärkeää tietoa koskien Picasa-hakemisto -lisäosaa';
$string['oauthinfo'] = '<p>Käyttääksesi tätä lisäosaa, sinun tulee rekisteröidä sivustosi Googleen, kuten on kuvattu dokumentissa <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Rekisteröinnin aikana sinun tulee syöttää seuraava URL kenttään \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p><p>Kun olet rekisteröitynyt, saat asiakastunnuksen ja salasanan, joilla voit konfiguroida kaikki Google Drive -ja Picasa-lisäosat.</p>';
$string['picasa:view'] = 'Näytä picasa-tiedostopankki';
$string['pluginname'] = 'Picasa verkkoalbumi';
$string['secret'] = 'Salaisuus';
