<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'fi', branch 'MOODLE_30_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Virallinen tunniste lisätty';
$string['addedotag'] = '\'{$a}\' lisättiin viralliseksi tunnisteeksi.';
$string['addotags'] = 'Lisää virallinen tunniste';
$string['addtagtomyinterests'] = 'Lisää \'{$a}\' mielenkiinnon kohteisiini';
$string['alltagpages'] = 'Kaikki tunnistesivut';
$string['changename'] = 'Muuta tunnisteen nimeä';
$string['changetype'] = 'Muuta tunnisteen tyyppiä';
$string['confirmdeletetag'] = 'Haluatko varmasti poistaa tämän tunnisteen?';
$string['confirmdeletetags'] = 'Haluatko varmasti poistaa valitut tunnisteet?';
$string['count'] = 'Määrä';
$string['coursetagging'] = 'Kurssitunnisteet';
$string['coursetagginghelp'] = 'Salli kurssitunnisteet';
$string['coursetags'] = 'Kurssitunnisteet';
$string['delete'] = 'Poista';
$string['deleted'] = 'Poistettu';
$string['deletedcoursetags'] = 'Poistettu - Kurssitunnisteet';
$string['deleteselected'] = 'Poista valitut';
$string['description'] = 'Kuvaus';
$string['editname'] = 'Muokkaa tunnisteen nimeä';
$string['edittag'] = 'Muokkaa tätä tunnistetta';
$string['entertags'] = 'Lisää tunnisteita pilkulla erotettuna';
$string['errortagfrontpage'] = 'Sivuston etusivua ei voida merkitä tunnisteilla';
$string['errorupdatingrecord'] = 'Virhe päivitettäessä tunnistemerkintää';
$string['eventtagadded'] = 'Tunniste lisättiin';
$string['eventtagcreated'] = 'Tunniste luotiin';
$string['eventtagdeleted'] = 'Tunniste poistettiin';
$string['eventtagflagged'] = 'Tunniste merkitty';
$string['eventtagremoved'] = 'Tunniste poistettu kohteesta';
$string['eventtagunflagged'] = 'Tunnisteen merkintä poistettu';
$string['eventtagupdated'] = 'Tunniste päivitettiin';
$string['flag'] = 'Merkinnät';
$string['flagasinappropriate'] = 'Merkitse sopimattomaksi';
$string['flagged'] = 'Tunniste merkitty';
$string['helprelatedtags'] = 'Pilkulla eroteltu tunnisteiden luettelo';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Hallinnoi virallisia tunnisteita';
$string['managetags'] = 'Hallinnoi tunnisteita';
$string['name'] = 'Tunnisteen nimi';
$string['namesalreadybeeingused'] = 'Käytössä olevat tunnisteiden nimet';
$string['newname'] = 'Uusi tunnisteen nimi';
$string['newnamefor'] = 'Uusi tunnisteen nimi {$a}';
$string['noresultsfor'] = 'Ei tuloksia haulla \'{$a}\'';
$string['nothingtoupdate'] = 'Päivitettävää ei ole';
$string['officialtag'] = 'Virallinen tunniste';
$string['othertags'] = 'Muut tunnisteet (lisää tunnisteita pilkulla erotettuina)';
$string['owner'] = 'Omistaja';
$string['page-tag-index'] = 'Yksittäinen tunnistesivu';
$string['page-tag-manage'] = 'Hallitse tunnistesivua';
$string['page-tag-search'] = 'Tunnisteiden etsintäsivu';
$string['page-tag-x'] = 'Kaikki tunnistesivut';
$string['ptags'] = 'Käyttäjän tunnisteet (pilkulla eroteltu luettelo)';
$string['relatedblogs'] = 'Viimeisimmät blogimerkinnät';
$string['relatedtags'] = 'Tähän liittyvät tunnisteet';
$string['removetagfrommyinterests'] = 'Poista \'{$a}\' mielenkiinnon kohteistani';
$string['reset'] = 'Merkintä poistettu';
$string['resetflag'] = 'Poista merkintä';
$string['responsiblewillbenotified'] = 'Ilmoitetaan asiasta vastaavalle henkilölle';
$string['rssdesc'] = 'Totara loi automaattisesti RSS-syötteen ja se sisältää käyttäjien luomia tunnisteita kursseille.';
$string['rsstitle'] = 'Kurssitunnisteiden RSS-syöte käyttäjille: {$a}';
$string['search'] = 'Hae';
$string['searchresultsfor'] = 'Hakutulokset haulla \'{$a}\'';
$string['searchtags'] = 'Hae tunnisteita';
$string['seeallblogs'] = 'Näytä kaikki blogit tällä tunnisteella';
$string['select'] = 'Valitse';
$string['selecttag'] = 'Valitse tunniste {$a}';
$string['settypedefault'] = 'Poista virallisista tunnisteista';
$string['settypeofficial'] = 'Virallista';
$string['tag'] = 'Tunniste';
$string['tagdescription'] = 'Tunnisteen kuvaus';
$string['taggedwith'] = 'lisätty tunniste "{$a}"';
$string['tags'] = 'Tunnisteet';
$string['tagsaredisabled'] = 'Tunnisteet on poistettu käytöstä';
$string['tagtype'] = 'Tunnisteen tyyppi';
$string['tagtype_default'] = 'Oletus';
$string['tagtype_official'] = 'Virallinen';
$string['thingstaggedwith'] = '{$a->count} kohdetta merkitty tunnisteella \'{$a->name}\'';
$string['thingtaggedwith'] = '"{$a->name}" on käytetty kerran';
$string['thistaghasnodesc'] = 'Tällä tunnisteella ei ole kuvausta.';
$string['timemodified'] = 'Muokattu';
$string['typechanged'] = 'Tunnisteen tyyppi muutettu';
$string['updated'] = 'Päivitetty';
$string['updatetag'] = 'Päivitä';
$string['withselectedtags'] = 'Valituilla tunnisteilla...';
