<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'fi', branch 'MOODLE_30_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Painikkeen väri';
$string['buttoncolordesc'] = 'Tämä asetus määrittelee painikkeiden taustavärin.';
$string['choosereadme'] = 'Tämä on pitkälle kustomoitava Totara-teema, joka sopii brändätyn ulkoasun tekemiseen teeman asetussivun kautta. Tämä teema poistetaan 2.7-versiossa. Käytä responsiivista teemaa tämän sijasta.';
$string['customcss'] = 'Kustomoitu CSS';
$string['customcssdesc'] = 'CSS-tiedoston avulla, jonka valitset tässä, voit helposti personoida tätä teemaa.';
$string['favicon'] = 'Suosikki-ikoni';
$string['favicondesc'] = 'Valitse tai lataa kuva, jota käytetään tämän sivuston ikonina suosikeissa, kuvan tulee olla *.ico-formaatissa.';
$string['headerbgc'] = 'Otsikon taustaväri';
$string['headerbgcdesc'] = 'Tämä asetus määrittelee pääotsikon lohkon taustavärin.';
$string['linkcolor'] = 'Linkin väri';
$string['linkcolordesc'] = 'Tämä asetus määrittelee teeman linkkivärin.';
$string['linkvisitedcolor'] = 'Klikatun linkin väri';
$string['linkvisitedcolordesc'] = 'Tämä asetus määrittelee klikatun linkin värin.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Valitse tai lataa kuva, jota käytetään sivuston logona';
$string['pluginname'] = 'Kustomoitu Totara';
$string['region-side-post'] = 'Oikea';
$string['region-side-pre'] = 'Vasen';
