<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'fi', branch 't9-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Toiminto';
$string['address'] = 'Osoite';
$string['allowduplicatedemails'] = 'Salli duplikaatti-sähköpostiosoitteet';
$string['allowduplicatedemailsdesc'] = 'Jos valitaan "Kyllä", tuplasähköpostit sallitaan lähteestä. Jos valitaan "Ei", vain yksi identtinen viesti sallitaan.';
$string['allowedactions'] = 'Sallitut sync-toiminnot';
$string['alternatename'] = 'Vaihtoehtoinen nimi';
$string['appraiseridnumber'] = 'Arvioija';
$string['appraiserxnotexist'] = 'Arvioijaa {$a->appraiseridnumber} ei ole. Jätetään käyttäjä {$a->idnumber} välistä';
$string['auth'] = 'Auth';
$string['cannotconnectdbsettings'] = 'Ei saada yhteyttä tietokantaan, tarkista asetukset';
$string['cannotcreatedirx'] = 'ei voida luoda hakemistoa: {$a}';
$string['cannotcreateuserassignments'] = 'ei voida luoda käyttäjän tehtäviä (user: {$a})';
$string['cannotcreateuserx'] = 'ei voida luoda käyttäjää {$a}';
$string['cannotcreatex'] = 'ei voida luoda kohdetta {$a}';
$string['cannotdeleteuseradmin'] = 'Paikallisia hallinnoijatunnuksia ei voida poistaa: {$a}';
$string['cannotdeleteuserguest'] = 'Vierailijatunnusta ei voida poistaa: {$a}';
$string['cannotdeleteuserx'] = 'ei voida poistaa käyttäjää {$a}';
$string['cannotdeletex'] = 'kohdetta {$a} ei voida poistaa (saattaa olla jo poistettu)';
$string['cannotimportjobassignments'] = 'Työtehtävää ei voi luoda (käyttäjä: {$a})';
$string['cannotopenx'] = 'ei voida lukea kohdetta {$a}';
$string['cannotreadx'] = 'ei voida lukea kohdetta {$a}';
$string['cannotreviveuserx'] = 'ei voida luoda käyttäjää {$a} uudelleen';
$string['cannotsetuserpassword'] = 'käyttäjälle ei voida asettaa salasanaa (user:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'käyttäjälle ei voida asettaa salasanaa (user:{$a}), auth-lisäosa ei tue salasanan vaihtomahdollisuutta';
$string['cannotsyncitemparent'] = 'ei voida tuoda kohteen ylätason kohdetta {$a}';
$string['cannotupdatedeleteduserx'] = 'käyttäjää {$a} ei voida palauttaa';
$string['cannotupdateuserx'] = 'ei voitu päivittää käyttäjää {$a}';
$string['cannotupdatex'] = 'ei voida päivittää kohdetta {$a}';
$string['checkuserconfig'] = 'Nämä asetukset muuttavat odotettuja <a href=\'{$a}\'>lähteen asetuksia</a>. Sinun tulee tarkistaa tietojesi formaatti ja että se vastaa uuden lähteen määrityksiä';
$string['circularreferror'] = 'kehäviittausvirhe näiden kohteiden välillä {$a->naughtynodes}';
$string['city'] = 'Kaupunki';
$string['colon'] = 'Kaknoispiste (:)';
$string['comma'] = 'Pilkku (,)';
$string['configuresource'] = 'Määrittele lähde';
$string['couldnotcreateclonetable'] = 'taulukkoa ei voitu kopioida, keskeytetään...';
$string['couldnotgetsourcetable'] = 'ei löydetty lähdetietoja, keskeytetään';
$string['couldnotimportallrecords'] = 'kaikkia tietoja ei voitu tuoda';
$string['couldnotmakedirsforx'] = 'Ei voitu luoda tarvittavia hakemistoja kohteelle {$a}';
$string['country'] = 'Maa';
$string['country_help'] = 'Tämä tulee merkitä CSV-tiedostossa kaksikirjaimisella maakoodilla. Esimerkiksi \'New Zealand\' tulee olla \'NZ\'<br />
katso lisätietoja <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a>';
$string['create'] = 'Luo';
$string['createduserx'] = 'luotiin käyttäjä {$a}';
$string['createdx'] = 'luotiin {$a}';
$string['csvemptysettingdeleteinfo'] = 'Tyhjien kenttien käyttäminen CSV-tiedostossasi poistaa kentän arvon sivustollasi.';
$string['csvemptysettingkeepinfo'] = 'Tyhjien kenttien käyttäminen CSV-tiedostossasi jättää kentän arvon nykyiselleen sivustollasi.';
$string['csvencoding'] = 'CSV-tiedoston merkistö';
$string['csvimportfilestructinfo'] = 'Käytössä olevien asetusten mukaan CSV-tiedoston tulee olla rakenteeltaan seuraavanlainen:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV ei kelpaa. Se sisältää kelpaamattomia merkkejä ("{$a->invalidchars}"). CSV-tiedoston kentät tulee erotella valitulla erottimella ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'CSV ei kelpaa, kenttä "{$a}" puuttuu';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV ei kelpaa, kenttä "{$a->mapping}" puuttuu (määrittely kentälle "{$a->field}")';
$string['customfieldnotexist'] = 'lisäkenttää {$a->shortname} ei ole olemassa (type:{$a->typeidnumber})';
$string['customfields'] = 'Lisäkentät';
$string['customfieldsnotype'] = 'lisäkentät määritelty, ei tyyppiä {$a}';
$string['databaseconnectfail'] = 'Yhdistäminen tietokantaan epäonnistui';
$string['databaseemptynullinfo'] = 'Tyhjien merkkijonojen käyttö ulkoisessa tietokannassasi poistaa kentän arvon sivustoltasi. Nolla-arvot ulkoisessa tietokannassasi jättävät kentän olemassaolevan arvon sivustollesi.';
$string['datetime'] = 'Pvm/aika';
$string['dbconnectiondetails'] = 'Syötä tietokantayhteyden tiedot.';
$string['dbdateformat'] = 'Päivämäärän muoto';
$string['dbdateformat_help'] = 'Käytetään määrittelemään päivämäärämuoto tietokannan tauluille, joissa on päivämääriä.';
$string['dbhost'] = 'Tietokannan isäntänimi';
$string['dbmissingcolumnx'] = 'Tietokantataulussa ei ole kenttää "{$a}"';
$string['dbname'] = 'Tietokantanimi';
$string['dbpass'] = 'Tietokantasalasana';
$string['dbport'] = 'Tietokantaportti';
$string['dbtable'] = 'Tietokantataulu';
$string['dbtestconnectfail'] = 'Yhdistäminen tietokantaan epäonnistui';
$string['dbtestconnection'] = 'Testaa yhteyttä tietokantaan';
$string['dbtestconnectsuccess'] = 'Yhdistäminen tietokantaan onnistui';
$string['dbtype'] = 'Tietokantatyyppi';
$string['dbuser'] = 'Tietokantakäyttäjä';
$string['defaultemailaddress'] = 'Oletussähköpostiosoite';
$string['delete'] = 'Poista';
$string['deleteallsynclog'] = 'Tyhjennä kaikki tiedot';
$string['deleteallsynclogcheck'] = 'Oletko täysin varma, että haluat poistaa kaikki Totara Sync -lokitiedot?';
$string['deleted'] = 'Poistettu';
$string['deletednotforjobassign'] = '<strong>Varoitus:</strong> "{$a}"-kenttä koskee käyttäjien poistamista. Jos haluat poistaa pelkän työtehtävän, älä aseta tämän kentän arvoksi 1.';
$string['deleteduserx'] = 'poistettiin käyttäjä {$a}';
$string['deletedx'] = 'poistettiin {$a}';
$string['deletepartialsynclog'] = 'Tyhjennä kaikki paitsi viimeisimmät tiedot';
$string['deletepartialsynclogcheck'] = 'Oletko täysin varma, että haluat poistaa kaikki muut Totara Sync -lokitiedot, paitsi koskien viimeisintä ajoa?';
$string['delimiter'] = 'Erotin';
$string['department'] = 'Osasto';
$string['description'] = 'Kuvaus';
$string['displayname:org'] = 'Organisaatio';
$string['displayname:pos'] = 'Asema';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Ulkoinen tietokanta';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Ulkoinen tietokanta';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Ulkoinen tietokanta';
$string['displayname:user'] = 'Käyttäjä';
$string['duplicateidnumberx'] = 'Dublikaattitunnus {$a}';
$string['duplicateusernamexdb'] = 'Käyttäjätunnus {$a->username} on jo rekisteröity. Ohitettiin käyttäjä {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'Sähköpostiosoite {$a->email} on jo rekisteröity. Ohitettiin käyttäjä {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Kaksi käyttäjää, joilla on sama sähköpostiosoite, {$a->email}. Ohitettiin käyttäjä {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Kaksi käyttäjää, joilla on sama tunnusnumero {$a->idnumber}. Ohitettiin käyttäjä {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Kaksi käyttäjää, joilla on sama käyttäjätunnus {$a->username}. Ohitettiin käyttäjä {$a->idnumber}';
$string['element'] = 'Elementti';
$string['elementdisabled'] = 'Elementti ei ole käytössä';
$string['elementenabled'] = 'Elementti on käytössä';
$string['elementnotfound'] = 'Elementtiä ei löydy';
$string['elements'] = 'Elementit';
$string['elementxnotfound'] = 'Elementtiä {$a} ei löydy';
$string['email'] = 'Sähköposti';
$string['emailsettingsdesc'] = 'Jos duplikaattisähköpostit sallitaan, voit asettaa oletussähköpostiosoitteen, jota käytetään kun luodaan/päivitetään käyttäjien tietoja tyhjällä tai väärällä osoitteella. Jos duplikaatteja ei sallita, kaikilla käyttäjillä tulee olla yksilöllinen sähköpostiosoite, jos halutaan ettei niitä ohiteta.';
$string['emailstop'] = 'Aseta sähköposti pois päältä';
$string['emptyfieldsbehaviourhierarchy'] = 'Tyhjien merkkijonojen käyttäytyminen CSV:ssä';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Kun asetuksena on "Jätä tyhjät merkkijonot huomiotta", CSV-tiedostossasi olevat tyhjät merkkijonot jättävät olemassa olevan arvon ennalleen.

Kun asetuksena on "Tyhjät merkkijonot poistavat olemassa olevan datan", CSV-tiedostossasi olevat tyhjät merkkijonot poistavat olemassa olevan arvon.';
$string['emptyfieldsbehaviouruser'] = 'Tyhjien merkkijonojen käyttäytyminen CSV:ssä';
$string['emptyfieldsbehaviouruser_help'] = 'Kun asetuksena on "Jätä tyhjät merkkijonot huomiotta", CSV-tiedostossasi olevat tyhjät merkkijonot jättävät olemassa olevan arvon ennalleen.

Kun asetuksena on "Tyhjät merkkijonot poistavat olemassa olevan datan", CSV-tiedostossasi olevat tyhjät merkkijonot poistavat olemassa olevan arvon.

Huomaathan, että jotkin kentät ovat pakollisia ja jotkin käyttävät oletusarvoa.
Jos "Tyhjät merkkijonot poistavat olemassa olevan datan" on valittuna ja yrität poistaa pakollisen kentän arvon, CSV-tiedosto jättää muutoksen huomiotta, sillä arvo on pakollinen.
Jos "Tyhjät merkkijonot poistavat olemassa olevan datan" on valittuna ja poistat arvon kentästä, joka käyttää oletusarvoa, oletusarvo otetaan käyttöön.';
$string['emptyfieldskeepdata'] = 'Tyhjät merkkijonot jätetään huomiotta';
$string['emptyfieldsremovedata'] = 'Tyhjät merkkijonot pyyhkivät olemassa olevan sisällön';
$string['emptyvalueemailx'] = 'Sähköposti-kenttä ei voi olla tyhjä. Ohitetaan käyttäjä {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Etunimi-kenttä ei voi olla tyhjä. Ohitetaan käyttäjä {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Tunnus ei voi olla tyhjä. Ohitetaan käyttäjä {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Sukunimi-kenttä ei voi olla tyhjä. Ohitetaan käyttäjä {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Salasana ei voi olla tyhjä. Ohitetaan käyttäjä {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Käyttäjätunnus ei voi olla tyhjä. Ohitetaan käyttäjä {$a->idnumber}';
$string['enablescheduledsync'] = 'Ota käyttöön ajastettu sync';
$string['error'] = 'Virhe';
$string['error:deletesynclogpermission'] = 'Sinulla ei ole oikeuksia poistaa syncin lokeja!';
$string['errorplural'] = 'Virheet';
$string['eventsynccompleted'] = 'Sync ajettu';
$string['fieldcountmismatch'] = 'Ohitetaan rivi {$a->rownum} CSV-tiedostossa - {$a->fieldcount} kenttää löytyy mutta {$a->headercount} kenttää tulee olla. Varmista, että kentät on eroteltu valitulla erottimella ("{$a->delimiter}").';
$string['fieldduplicated'] = 'Arvo \'{$a->value}\' kentässä {$a->fieldname} on jo olemassa, sen tulee olla vain kerran. Ohitetaan käyttäjä {$a->idnumber}';
$string['fieldmappings'] = 'Kenttien määrittelyt';
$string['fieldmustbeunique'] = 'Arvo \'{$a->value}\' kentässä {$a->fieldname} on kahteen kertaan ladatuissa tiedoissa, sen tulee olla vain kerran. Ohitetaan käyttäjä {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} on vaadittu kenttä ja siinä tulee olla jokin arvo. Ohitetaan käyttäjä {$a->idnumber}';
$string['fileaccess'] = 'Tiedostojen haku';
$string['fileaccess_directory'] = 'Hae hakemistosta';
$string['fileaccess_help'] = '**Hakemisto**: Voit määritellä hakemiston palvelimella, josta synkronointitiedostot haetaan automaattisesti.

**Tuo**: Voit tuoda tiedostoja itse \'Tuo synkronointitiedosto\' -sivulla (Sivuston hallinta >  Totara sync > Lähteet).';
$string['fileaccess_upload'] = 'Tuo tiedostoja';
$string['filedetails'] = 'Tiedosto';
$string['files'] = 'Tiedostot';
$string['filesdir'] = 'Hakemisto';
$string['firstname'] = 'Etunimi';
$string['firstnamephonetic'] = 'Foneettinen etunimi';
$string['forcepwchange'] = 'Pakota uusille käyttäjille salasanan vaihto';
$string['forcepwchangedesc'] = 'Jos "Kyllä" on valittuna, uusien käyttäjien tulee vaihtaa salasanansa ensimmäisellä kirjautumiskerralla. <br /><strong>Huomio:</strong>Käyttäjät, joille on generoitu salasana, joutuvat vaihtamaan salasanansa ensimmäisellä kirjautumiskerralla tästä valinnasta riippumatta.';
$string['frameworkxnotexist'] = 'rakennetta {$a} ei ole olemassa';
$string['frameworkxnotfound'] = 'rakennetta {$a} ei löydy...';
$string['generalsettings'] = 'Yleiset asetukset';
$string['id'] = 'Tunnus';
$string['ignoreexistingpass'] = 'Tuo vain uusien käyttäjien salasanat';
$string['ignoreexistingpassdesc'] = 'Jos "Kyllä" on valittuna, vain uusien käyttäjien salasanat vaihdetaan. Jos "Ei" on valittuna, kaikkien käyttäjien salasanat vaihdetaan';
$string['importfields'] = 'Tuotavat kentät';
$string['info'] = 'Info';
$string['institution'] = 'Instituutio';
$string['invalidauthforuserx'] = 'todennuslisäosa {$a} ei kelpaa';
$string['invalidcaseusernamex'] = 'Käyttäjän {$a->idnumber} tunnuksessa \'{$a->username}\' on erikokoisia kirjaimia. Tunnus tuodaan pienillä kirjaimilla. Ole hyvä ja päivitä lähdetiedot vastaamaan tätä muotoa.';
$string['invalidcountrycode'] = 'Käyttäjän {$a->idnumber} maakoodi {$a->country} ei kelpaa';
$string['invaliddateformatforfield'] = 'Kentässä {$a} vääränmuotoinen päivämäärä';
$string['invaliddateformatforfieldforuser'] = 'Käyttäjän {$a->user} kentässä {$a->field} on päivämäärä väärässä muodossa';
$string['invalidemailaddress'] = 'Sähköpostiosoite {$a} ei kelpaa';
$string['invalidemailx'] = 'Sähköposti ei kelpaa. Ohitetaan käyttäjä {$a->idnumber}';
$string['invalidlangx'] = 'Käyttäjälle {$a->idnumber} määritelty kieli ei kelpaa';
$string['invalidusernamex'] = 'Käyttäjän {$a->idnumber} käyttäjätunnus  \'{$a->username}\' sisältää kelpaamattomia merkkejä. Sitä ei tuoda järjestelmään. Ole hyvä ja päivitä tunnus lähdetiedoissa.';
$string['jobassignmentenddate'] = 'Työtehtävän päättymispäivä';
$string['jobassignmentfullname'] = 'Työtehtävän koko nimi';
$string['jobassignmentidnumber'] = 'Työtehtävän ID-numero';
$string['jobassignmentidnumberemptyx'] = 'Työtehtävän ID-numeroa ei voi jättää tyhjäksi. Työtehtävää ei luotu käyttäjälle {$a->idnumber}';
$string['jobassignmentidnumberrequired'] = 'Työtehtävän ID-numero on annettava, kun täytetään työtehtävän muita kenttiä';
$string['jobassignmentstartdate'] = 'Työtehtävän alkamispäivä';
$string['jobassignmentstartdateafterenddate'] = 'Työtehtävän alkamispäivä käyttäjälle {$a->idnumber} ei voi olla päättymispäivän jälkeen';
$string['keep'] = 'Älä poista';
$string['lang'] = 'Kieli';
$string['lastname'] = 'Sukunimi';
$string['lastnamephonetic'] = 'Foneettinen sukunimi';
$string['lengthlimitexceeded'] = 'arvo "{$a->value}" on liian pitkä kenttään "{$a->field}". Se ei saa olla pidempi kuin {$a->length} merkkiä. Ohitetaan {$a->source} {$a->idnumber}';
$string['linkjobassignmentidnumber'] = 'Linkitä työtehtäviä';
$string['linkjobassignmentidnumberfalse'] = 'käyttäjän ensimmäiseen työtehtävään';
$string['linkjobassignmentidnumbertrue'] = 'käyttää käyttäjän työtehtävän ID-numeroa';
$string['logtype'] = 'Lokitieto';
$string['manageelements'] = 'Hallinnoi elementtejä';
$string['managerassigncanthavejaid'] = 'Esimiehen työtehtävän ID-numero voidaan antaa vain, kun linkitys tehdään ID-numeron avulla (virheellinen asetus)';
$string['managerassignmanagerxnotexist'] = 'Esimiestä {$a->manageridnumber} ei ole olemassa. Esimiehen työtehtävän luominen käyttäjälle {$a->idnumber} ohitettiin.';
$string['managerassignmissingjobx'] = 'Käyttäjän työtehtävän täytyy joko olla jo tietokannassa tai se täytyy tuoda. Esimihen työtehtävän luominen käyttäjälle {$a->idnumber} ohitettiin.';
$string['managerassignmissingmanagerjobx'] = 'Esimiehen työtehtävän täytyy joko olla jo tietokannassa tai se täytyy tuoda. Esimiehen työtehtävän luominen käyttäjälle {$a->idnumber} ohitettiin.';
$string['managerassignwoidnumberx'] = 'Esimiehen tunnus vaaditaan, kun esimiehelle on asetettu työtehtävä. Esimiehen työtehtävän luominen käyttäjälle {$a->idnumber} ohitettiin.';
$string['managerassignwojaidx'] = 'Esimiehen työtehtävälle vaaditaan ID-numero, kun esimiehelle on asetettu työtehtävä. Esimiehen työtehtävän luominen käyttäjälle {$a->idnumber} ohitettiin.';
$string['manageridnumber'] = 'Esimies';
$string['managerjobassignmentidnumber'] = 'Esimiehen työtehtävä';
$string['managerxnotexist'] = 'Esimiestä {$a->manageridnumber} ei ole olemassa Ohitetaan käyttäjä {$a->idnumber}';
$string['managesyncelements'] = 'Hallinnoi synkronointielementtejä';
$string['middlename'] = 'Toinen nimi';
$string['multiplejobassignmentsdisabledmanagerx'] = 'Esimiehen työtehtävän luominen epäonnistui, koska esimiehellä on jo toinen työtehtävä, eikä käyttäjille ole asetuksissa sallittu useampia työtehtäviä. Työtehtävän luominen käyttäjälle  {$a->idnumber} ohitettiin.';
$string['multiplejobassignmentsdisabledx'] = 'Työtehtävän luominen epäonnistui, koska käyttäjällä on jo toinen työtehtävä, eikä käyttäjille ole asetuksissa sallittu useampia työtehtäviä. Työtehtävän luominen käyttäjälle  {$a->idnumber} ohitettiin.';
$string['nameandloc'] = 'Nimi ja sijainti';
$string['nochangesskippingsync'] = 'ei muutoksia, tiedostoa ei tuoda';
$string['nocsvfilepath'] = 'CSV-polkua ei ole määritelty';
$string['noenabledelements'] = 'Ei käytössä olevia elementtejä';
$string['nofilesdir'] = 'Hakemistoa ei ole määritelty synkronointitiedostoille';
$string['nofiletosync'] = 'Ei tuotavaa tiedostoa (tiedostopolku: {$a})';
$string['nofileuploaded'] = 'Tiedostoa ei tuotu synkronoitavaksi ({$a})';
$string['nosourceconfig'] = 'Lähdettä ei ole määritelty kohteelle \'{$a}\'';
$string['nosourceconfigured'] = 'Lähdettä ei ole määritelty, ole hyvä ja tee määritykset <a href=\'{$a}\'>täällä</a>';
$string['nosourceenabled'] = 'Tälle elementille ei ole lähteitä';
$string['nosources'] = 'Ei lähteitä';
$string['nosynctablemethodforsourcex'] = 'Kohteessa {$a} ei ole get_sync_table -toimintoa. Ohjelmoijan tulee lisätä se.';
$string['notadirerror'] = 'Hakemistoa \'{$a}\' ei ole olemassa tai siihen ei ole pääsyä';
$string['note:syncfilepending'] = 'HUOMAA: Odottava sync-tiedosto on olemassa. Jos lataat uuden tiedoston nyt, odottava tiedosto poistetaan.';
$string['notifications'] = 'Ilmoitukset';
$string['notifymailto'] = 'Sähköposti-ilmoitukset käyttäjille';
$string['notifymailto_help'] = 'Pilkuilla eroteltu lista sähköpostiosoitteista, joihin ilmoitukset lähetetään';
$string['notifymessage'] = 'Palvelimen aika: {$a->time}, Elementti: {$a->element}, Toiminto: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} uutta Totara sync -lokiviestiä ({$a->logtypes}) {$a->since} lähtien. Alla viimeisimmät viestit:';
$string['notifysubject'] = '{$a} :: Totara sync -ilmoitus';
$string['notifytypes'] = 'Lähetä ilmoitukset asiasta';
$string['optionxnotexist'] = 'Valintaa \'{$a->option}\' ei ole olemassa kentälle {$a->fieldname}. Tarkista käyttäjä {$a->idnumber}';
$string['orgidnumber'] = 'Organisaatio';
$string['orgxnotexist'] = 'Organisaatiota {$a->orgidnumber} ei ole olemassa. Ohitettiin käyttäjä {$a->idnumber}';
$string['parentidnumber'] = 'Ylempi taso';
$string['parentxnotexistinfile'] = 'ylempää tasoa {$a} ei ole sync-tiedostossa';
$string['parentxnotfound'] = 'ylätasoa {$a} ei löytynyt...';
$string['password'] = 'Salasana';
$string['pathformerror'] = 'Polkua ei löytynyt';
$string['phone1'] = 'Puhelin 1';
$string['phone2'] = 'Puhelin 2';
$string['pipe'] = 'Pipe (|)';
$string['pluginname'] = 'Totara sync';
$string['posenddate'] = 'Aseman lopetuspäivä';
$string['posidnumber'] = 'Asema';
$string['posstartdate'] = 'Aseman aloituspäivä';
$string['posstartdateafterenddate'] = 'Aseman alkamispäivä ei voi olla myöhäisempi kuin loppumispäivä käyttäjällä {$a->idnumber}';
$string['postitle'] = 'Aseman nimi';
$string['posxnotexist'] = 'Asemaa {$a->posidnumber} ei ole olemassa. Ohitettiin käyttäjä {$a->idnumber}';
$string['readonlyerror'] = 'Hakemisto \'{$a}\' on vain luettavissa';
$string['removeitems'] = 'Poista kohteet';
$string['removeitemsdesc'] = 'Määrittele mitä tehdään synkronoitaessa sisäiselle käyttäjätilille kun se on poistetettu lähteestä.';
$string['reviveduserx'] = 'palautettiin käyttäjä {$a}';
$string['runid'] = 'Ajon tunnus';
$string['runsynccronend'] = 'Valmis!';
$string['runsynccronendwithproblem'] = 'Joitakin ongelmia ilmaantui';
$string['runsynccronstart'] = 'Ajetaan totara_sync cron...';
$string['sanitycheckfailed'] = 'tarkistuksessa löydettiin virheitä, perutaan...';
$string['schedule'] = 'Aikataulu';
$string['scheduleserver'] = 'Aikataulu (palvelimen aikaa)';
$string['selectfieldsdb'] = 'Ole hyvä ja valitse synkronoitavat kentät valitsemalla alla kyseiset valintaruudut.';
$string['selfassignedappraiserx'] = 'Käyttäjä {$a->idnumber} ei voi olla oma arvioijansa. Jätetään käyttäjä {$a->idnumber} välistä';
$string['selfassignedmanagerx'] = 'Käyttäjä {$a->idnumber} ei voi olla oma esimiehensä. Ohitetaan käyttäjä {$a->idnumber}';
$string['semicolon'] = 'Puolipiste (;)';
$string['settings:org'] = 'Organisaation elementtien asetukset';
$string['settings:pos'] = 'Asemien elementtien asetukset';
$string['settingssaved'] = 'Asetukset tallennettu';
$string['settings:totara_sync_source_org_csv'] = 'Organisaatio - CSV-asetukset';
$string['settings:totara_sync_source_org_database'] = 'Organisaatio - ulkoisen tietokannan asetukset';
$string['settings:totara_sync_source_pos_csv'] = 'Asemat - CSV-asetukset';
$string['settings:totara_sync_source_pos_database'] = 'Asema - ulkoisen tietokannan asetukset';
$string['settings:totara_sync_source_user_csv'] = 'Käyttäjät - CSV-asetukset';
$string['settings:totara_sync_source_user_database'] = 'Käyttäjä- ulkoisen tietokannan asetukset';
$string['settings:user'] = 'Käyttäjät-elementin asetukset';
$string['shortname'] = 'Lyhenne';
$string['source'] = 'Lähde';
$string['sourceallrecords'] = 'Lähde sisältää kaikki tiedot';
$string['sourceallrecordsdesc'] = 'Sisältääkö lähdetiedosto aina kaikki tiedot <strong>VAI</strong> vain ne tiedot, jotka päivitetään/poistetaan? Jos valitset "Ei" (vain tiedot, jotka päivitetään/poistetaan), tällöin lähteen tulee käyttää <strong>"delete" -merkintää</strong>.';
$string['sourceclassxnotfound'] = 'Luokkaa {$a} ei löydy. Ohjelmoijan tulee lisätä se.';
$string['sourceconfigured'] = 'Lähde on määritelty';
$string['sourcedoesnotusefiles'] = 'Lähde ei käytä tiedostoja';
$string['sourcefilexnotfound'] = 'Tiedostoa {$a} ei löydy.';
$string['sourcenotfound'] = 'Lähdettä ei löydy';
$string['sources'] = 'Lähteet';
$string['sourcesettings'] = 'Lähdeasetukset';
$string['sourcetitle'] = 'Totara Sync -loki';
$string['suspended'] = 'Estetty';
$string['suspendeduserx'] = 'estetty {$a}';
$string['sync'] = 'Tuo';
$string['syncaborted'] = 'synkronointi peruutettu';
$string['syncexecute'] = 'Synkronoi nyt';
$string['syncfinished'] = 'synkronointi tehty';
$string['synclog'] = 'Synkronointiloki';
$string['syncnotconfigured'] = 'Synkronointiasetuksissa on virheitä. Korjaa ne ennen kuin teet synkronoinnin uudelleen.';
$string['syncnotconfiguredsummary'] = 'Synkronointiasetuksissa on virheitä. Korjaa ne ennen kuin teet synkronoinnin uudelleen: {$a}';
$string['syncnotifications'] = 'Totara sync -ilmoitukset';
$string['syncstarted'] = 'Synkronointi aloitettu';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'Taulukossa "{$a}" tulee olla seuraavat kentät:';
$string['temptablecreatefail'] = 'temp-taulukkoa luotaessa tapahtui virhe';
$string['temptableprepfail'] = 'temp-taulukkoa luotaessa tapahtui virhe';
$string['timezone'] = 'Aikavyöhyke';
$string['totarasync'] = 'Totara sync';
$string['totara_sync:deletesynclog'] = 'Tyhjennä sync-lokit';
$string['totarasync_help'] = 'Totara syncin ottaminen käyttöön aiheuttaa sen, että elementti päivitetään/poistetaan (synkronoidaan) ulkoisesta lähteesta (jos näin on määritelty). Tunnus-kentässä tulee olla arvo, jotta kenttä on käytössä.
Synkronointiasetukset näet Hallinnointi-valikosta.';
$string['totara_sync:manage'] = 'Hallinnoi Totara sync:iä';
$string['totara_sync:manageorg'] = 'Hallinnoi organisaatioita (Totara sync)';
$string['totara_sync:managepos'] = 'Hallinnoi asemia (Totara sync)';
$string['totara_sync:manageuser'] = 'Hallinnoi käyttäjiä Totara sync-toiminnon avulla';
$string['totara_sync:runsync'] = 'Aja Totara sync web-liittymän kautta';
$string['totara_sync:setfileaccess'] = 'Määrittele tiedostojen hakupaikka';
$string['totara_sync:uploadorg'] = 'Päivitä/luo organisaatiot (Totara sync)';
$string['totara_sync:uploadpos'] = 'Luo/päivitä asemia (Totara sync)';
$string['totara_sync:uploaduser'] = 'Luo käyttäjiä Totara sync-toiminnon avulla';
$string['typeidnumber'] = 'Tyyppi';
$string['typexnotexist'] = 'tyyppiä {$a} ei ole olemassa';
$string['typexnotfound'] = 'tyyppiä {$a} ei löytynyt';
$string['undeletepwreset'] = 'Aseta uudet salasanat palautetuille käyttäjille';
$string['undeletepwresetdesc'] = 'Jos tämä asetus on "Kyllä" ja salasanaa ei ole määritelty tuonnissa, palautettavien käyttäjien salasanat resetoidaan, he saavat sähköpostin, joka sisältää uuden salasanan ja heidän tulee muuttaa salasana ensimmäisellä kirjautumiskerralla.';
$string['update'] = 'Päivitä';
$string['updateduserx'] = 'käyttäjä {$a} päivitettiin';
$string['updatedx'] = 'päivitettiin {$a}';
$string['uploadaccessdenied'] = 'Totara Sync -asetusten mukaisesti tiedostoja haetaan palvelimen hakemistosta, ladattuja tiedostoja ei käytetä. Muuttaksesi näitä asetuksia, mene tänne: {$a}';
$string['uploadaccessdeniedlink'] = 'täällä';
$string['uploaderror'] = 'Tiedosto(j)a ladatessa ilmeni ongelma...';
$string['uploadfilelink'] = 'Tiedostot tuodaan <a href=\'{$a}\'>täällä</a>';
$string['uploadsuccess'] = 'Sync-tiedostot ladattu';
$string['uploadsyncfiles'] = 'Tuo synkronointitiedosto';
$string['url'] = 'URL';
$string['usersyncdisabled'] = 'Käyttäjä {$a->idnumber} jätettiin väliin, koska hänen HR Import -asetuksensa on poissa käytöstä.';
$string['viewsynclog'] = 'Tarkastele tuloksia synkronointilokissa <a href=\'{$a}\'>täällä</a>';
$string['viewsyncloghere'] = 'Lisätietoa synkronointilokista, täällä {$a}';
$string['warn'] = 'Varoitus';
$string['warnplural'] = 'Varoitukset';
