<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'fi', branch 'MOODLE_30_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'Salli palvelinryhmät';
$string['clusteredheader'] = 'Jaetut palvelimet';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Avaimen etuliite';
$string['prefix_help'] = 'Tätä etuliitettä käytetään kaikille avainten nimille memcache-palvelimella.
* Jos sinulla on vain yksi asennus, joka käyttää tätä palvelinta, voit jättää asetuksen oletusarvoonsa.
* Maksimimerkkimäärä on 5.';
$string['prefixinvalid'] = 'Etuliite ei kelpaa, voit käyttää vain näitä: a-z A-Z 0-9-_.';
$string['servers'] = 'Palvelimet';
$string['serversclusterinvalid'] = 'Täsmälleen yksi palvelin vaaditaan, kun ryhmittäminen on käytössä.';
$string['sessionhandlerconflict'] = 'Varoitus: Memcache-ilmentymä ({$a}) on määritelty käyttämään samaa memcache-palvelinta kuin istunnot. Välimuistien tyhennys pyyhkii myös kaikki istunnot.';
$string['setservers'] = 'Asetetut palvelimet';
$string['testservers'] = 'Testipalvelimet';
$string['testservers_desc'] = 'Löytyy yksi tai useampi yhteys-stringi memcache-palvelimille, joita peilaten voidaan testata. Jos testipalvelimia on määritelty, memcache-suorituskykyä voidaan tesata käyttäen välimuistin suorituskyky -sivua hallinnointi-lohkossa.
Esim: 127.0.0.1:11211';
