<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'fi', branch 't9-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Toiminnot';
$string['activate'] = 'Aktivoi';
$string['activitydefaults'] = 'Aktiviteetin oletusasetukset';
$string['addasset'] = 'Lisää väline';
$string['addattendees'] = 'Lisää käyttäjiä';
$string['addattendeestep1'] = 'Valitse lisättävät käyttäjät (vaihe 1/2)';
$string['addattendeestep2'] = 'Lisää käyttäjiä (vaihe 2/2)';
$string['addattendeesviafileupload'] = 'Lisää käyttäjiä tiedostosta';
$string['addattendeesviaidlist'] = 'Lisää käyttäjiä ID-listasta';
$string['addeditattendeeserror'] = 'Lisää/muokkaa osallistujien tuloksia';
$string['addeditattendeesresults'] = 'Lisäys/muokkaus tehtiin';
$string['addeditattendeessuccess'] = 'Lisäys/muokkaus onnistui';
$string['addedsuccessfully'] = 'Lisättiin';
$string['addingsession'] = 'Lisätään uusi tapaaminen kohteeseen {$a}';
$string['additionalfeaturesheading'] = 'Lisäominaisuudet';
$string['addmanageremailaddress'] = 'Lisää esimiehen sähköpostiosoite';
$string['addmanageremailinstruction'] = 'Et ole antanut esimiehesi sähköpostiosoitetta. Anna se ennen ilmoittautumistasi tähän tapaamiseen.';
$string['addnewasset'] = 'Lisää uusi väline';
$string['addnewfield'] = 'Lisää uusi lisäkenttä';
$string['addnewfieldlink'] = 'Luo uusi lisäkenttä';
$string['addnewnotice'] = 'Lisää uusi tiedonanto';
$string['addnewnoticelink'] = 'Luo uusi tiedonanto';
$string['addnewroom'] = 'Lisää uusi tila';
$string['addnotification'] = 'Lisää ilmoitus';
$string['addnotificationtemplate'] = 'Lisää ilmoitusmallipohja';
$string['addremoveattendees'] = 'Lisää/poista osallistujia';
$string['addremoveattendeeswaitlisted'] = 'Huomaa: Osallistujat lisätään automaattisesti jonotuslistalle';
$string['address'] = 'Osoite';
$string['addroom'] = 'Lisää tila';
$string['addsession'] = 'Lisää uusi tapaaminen';
$string['addstudent'] = 'Lisää oppija';
$string['afterendofsession'] = 'koulutuksen loppumisen jälkeen';
$string['alljamanagersdesc'] = 'Jos kohta jätetään tyhjäksi, kaikkiin työtehtäviin perustuvat esimiehet valitaan.';
$string['alllocations'] = 'Kaikki toimipaikat';
$string['allocate'] = 'Osoita paikkoja tiimille';
$string['allocatenoteam'] = 'Ei tiimin jäseniä, joille voisit osoittaa paikkoja tässä koulutuksessa';
$string['allocationfull_noreserve'] = 'Korvaamatta nykyisiä varauksiasi,
voit osoittaa vain {$a} paikkaa tälle koulutukselle';
$string['allocationfull_reserve'] = 'Voit osoittaa vain {$a} paikkaa tälle koulutukselle';
$string['allowassetconflicts'] = 'Salli välineiden varausten ristiriidat';
$string['allowassetconflicts_help'] = 'Jos tämä kohta on valittu, väline voidaan varata kahteen tai useampaan samanaikaiseen tapaamiseen.';
$string['allowbookingscancellations'] = 'Salli varausten peruutukset';
$string['allowbookingscancellationsdefault'] = 'Varausten peruutusten oletusasetus tälle lähikoulutukselle';
$string['allowbookingscancellationsdefault_help'] = 'Aseta peruutusten oletusasetukset tälle lähikoulutukselle ja salli käyttäjien peruuttaa varauksensa koska tahansa, ei koskaan tai aikarajaan saakka (määritelty aina ennen kuin koulutus alkaa).';
$string['allowbookingscancellations_help'] = 'Aseta peruutusten oletusasetukset tälle lähikoulutukselle ja salli käyttäjien peruuttaa varauksensa koska tahansa, ei koskaan tai aikarajaan saakka (määritelty aina ennen kuin koulutus alkaa).';
$string['allowcancellationanytime'] = 'Salli koska vaan';
$string['allowcancellationcutoff'] = 'Salli kunnes ehdoton takaraja saavutetaan';
$string['allowcancellationnever'] = 'Älä salli koskaan';
$string['allowcancellations'] = 'Salli varausten peruutukset';
$string['allowcancellationsdefault'] = 'Salli varausten peruutukset oletuksena';
$string['allowcancellationsdefault_help'] = 'Sallitaanko tämän aktiviteetin koulutuksissa peruutukset oletuksena, tämä voidaan yliajaa koulutuksen asetuksissa.';
$string['allowcancellations_help'] = 'Voivatko koulutuksen osallistujat peruuttaa varauksensa';
$string['allowoverbook'] = 'Salli ylibuukkaus';
$string['allowoverbook_help'] = '# Salli ylimenevät varaukset
Kun tämä vaihtoehto on valittuna, oppijat pystyvät ilmoittautumaan kurssin lähiopetukseen, vaikka sille ei olisi enää vapaita paikkoja jäljellä.
Kun oppija ilmoittautuu lähiopetustapahtumaan, joka on jo täynnä, hän saa sähköpostitse tiedon joutumisestaan jonotuslistalle. Mikäli paikkoja vapautuu, oppija saa ilmoituksen kurssille pääsystä.';
$string['allowroomconflicts'] = 'Salli tilavarausristiriidat';
$string['allowroomconflicts_help'] = 'Tämä sallii tilavarausten aikatauluristiriidat';
$string['allowroomconflictswarning'] = 'Huomaa: Tilavarausten aikatauluristiriitoja ei estetä automaattisesti. Varmista, ennen varauksen tekemistä, että tila on vapaa.';
$string['allowscheduleconflicts'] = 'Salli aikatauluristiriidat';
$string['allowschedulingconflicts'] = 'Ohita käyttäjäristiriidat';
$string['allowschedulingconflicts_help'] = 'Jos kouluttajia tai käyttäjiä on osoitettu johonkin toiseen Lähikoulutukseen, joka on samaan aikaan tämän koulutuksen kanssa, hallinnoija saa tästä varoituksen mutta hän voi ohittaa varoituksen ja edetä valitsemalla "Kyllä" alasvetovalikosta.';
$string['allowselectedschedulingconflicts'] = 'Salli valitut aikatauluristiriidat';
$string['allowsignupnotedefault'] = 'Salli "Lisätietoja kouluttajalle"';
$string['allowsignupnotedefault_help'] = 'Sallitaanko käyttäjien lähettää lisätietoja kouluttajalle ilmoittautumisen yhteydessä, tämä voidaan yliajaa koulutuksen asetuksissa.';
$string['allrooms'] = 'Kaikki tilat';
$string['allsessionsin'] = 'Kaikki tapaamiset kohteessa {$a}';
$string['alreadysignedup'] = 'Olet jo ilmoittauneena tähän lähikoulutusaktiviteettiin.';
$string['answer'] = 'Kirjaudu';
$string['answercancel'] = 'Kirjaudu ulos';
$string['anytime'] = 'milloin tahansa';
$string['applyfilter'] = 'Käytä suodinta';
$string['approval_activityapprover'] = '{$a} (aktiviteettitason hyväksyjä)';
$string['approval_addapprover'] = 'Lisää hyväksyjä';
$string['approval_admin'] = 'Esimiehen ja hallinnoijan hyväksyntä';
$string['approval_manager'] = 'Esimiehen hyväksyntä';
$string['approval_managerselect'] = 'Käyttäjät valitsevat esimiehensä';
$string['approvalnocapacity'] = '{$a->waiting} oppijaa odottaa hyväksyntää mutta paikkoja ei ole vapaana, et voi hyväksyä enempää oppijoita juuri nyt.';
$string['approvalnocapacitywaitlist'] = '{$a->waiting} oppijaa odottaa hyväksyntää mutta paikkoja ei ole vapaana - hyväksytyt siirretään jonotuslistalle.';
$string['approval_none'] = 'Ei hyväksyntää';
$string['approvaloptions'] = 'Vaadi hyväksyntä';
$string['approvaloptionsheader'] = 'Hyväksynnän asetukset';
$string['approvaloptions_help'] = 'Saatavilla olevat vaihtoehdot määritellään approvaloptions-asetuksessa lähikoulutuksen hallinnointisivulla:
<ul>
<li>Kun <strong>Ei hyväksyntää</strong> asetus on valittuna, käyttäjä liitetään heti lähikoulutustapahtumaan kun hän ilmoittautuu.</li>
<li>Kun <strong>Oppija hyväksyy ehdot</strong> -asetus on valittuna, käyttäjälle näytetään alla määritelty teksti ja häneltä vaaditaan suostumus ehtoihin.</li>
<li>Kun tapahtuman rooli on valittu, kaikille käyttäjille, joilla on kyseinen rooli tapahtumassa, lähetetään ilmoitus, josta löytyvät ohjeet käyttäjien liittymispyyntöjen hyväksymiseen.<li>
<li>Kun <strong>Esimiehen ja hallinnoijan hyväksyntä</strong> -asetus on valittuna, oppijan esimiehelle lähetetään heti ilmoitus, josta löytyvät ohjeet käyttäjän liittymispyynnön hyväksymiseen. Hyväksynnän voi antaa esimies, jonka jälkeen hallinnoija hyväksyy pyynnön myös. Hallinnoija voi tehdä hyväksynnän ilman esimiehen hyväksyntää.</li>
</ul>';
$string['approvalovercapacity'] = '{$a->waiting} oppijaa odottaa hyväksyntää mutta vapaita paikkoja on vain {$a->available}. Vain ensimmäiset {$a->available} oppijaa, jotka hyväksyt, lisätään koulutukseen.';
$string['approvalovercapacitywaitlist'] = '{$a->waiting} oppijaa odottaa hyväksyntää mutta vapaita paikkoja on vain {$a->available}.<br /> Vain ensimmäiset {$a->available} oppijaa, jotka hyväksyt, lisätään koulutukseen - jäljelle jäävät käyttäjät lisätään jonotuslistalle.';
$string['approvalreqd'] = 'Hyväksyntä vaaditaan';
$string['approvalreqd_help'] = 'Jos tämä ruutu on valittuna, oppijan tulee saada esimieheltään hyväksyntä ennenkuin hänen on sallittua osallistua tähän lähikoulutukseen.';
$string['approvalrequiredby'] = 'Hyväksyntä vaaditaan:';
$string['approval_role'] = 'Roolin hyväksyminen';
$string['approval_self'] = 'Oppija hyväksyy ehdot';
$string['approval_siteapprover'] = '{$a} (sivustonlaajuinen hyväksyjä)';
$string['approvalterms'] = 'Käyttöehdot';
$string['approvaltime'] = 'Hyväksymisaika';
$string['approvalusers'] = 'Ilmoittautumisen hallinnoijat';
$string['approvalusers_help'] = 'Ilmoittautumisen hallinnoijat saavat ilmoituksen pyynnöstäsi osallistua koulutukseen. Jos näytöllä ei näy hallinnoijia, ota yhteyttä sivuston ylläpitäjään.';
$string['approve'] = 'Hyväksy';
$string['approved'] = 'Hyväksytty';
$string['approveinstruction'] = 'Hyväksyäksesi ilmoittautumisen koulutukseen, valitse "hyväksy"';
$string['approveremail'] = 'Hyväksyjän sähköposti';
$string['approvername'] = 'Hyväksyjän nimi';
$string['approverrolename'] = 'Hyväksyjän rooli';
$string['approvertime'] = 'Hyväksymisaika';
$string['areyousureconfirmwaitlist'] = 'Tämä ohittaa koulutuksen kapasiteettirajan. Haluatko jatkaa?';
$string['assessmentyour'] = 'Arviointisi';
$string['assetalreadybooked'] = '(Väline ei ole saatavilla valittuina päivinä)';
$string['assetcreatesuccess'] = 'Väline luotiin onnistuneesti';
$string['assetcustomfieldtab'] = 'Väline';
$string['assetdeleted'] = 'Väline poistettu';
$string['assetdescription'] = 'Välineen kuvaus';
$string['assetdoesnotexist'] = 'Välinettä ei ole olemassa';
$string['assethidden'] = 'Väline piilotettu onnistuneesti';
$string['assethide'] = 'Piilota käyttäjiltä kun väline valitaan Lisää/Muokkaa tapahtuma -sivulla';
$string['assetname'] = 'Välineen nimi';
$string['assets'] = 'Välineet';
$string['assetshow'] = 'Näytä käyttäjille kun väline valitaan  Lisää/Muokkaa tapahtuma -sivulla';
$string['assetshown'] = 'Välineen tietojen näyttäminen onnistui';
$string['assetupdatesuccess'] = 'Välineen tiedot päivitetty onnistuneesti';
$string['attendance'] = 'Läsnäolo';
$string['attendanceinstructions'] = 'Valitse käyttäjät, jotka ottivat osaa tapaamiseen:';
$string['attendancerequestsupdated'] = 'Osallistumispyynnöt päivitettiin';
$string['attendedsession'] = 'Ottivat osaa tapaamiseen';
$string['attendeeactions'] = 'Osallistujien toiminnot';
$string['attendeenote'] = 'Lisätietoja kouluttajalle';
$string['attendees'] = 'Osallistujat';
$string['attendeestablesummary'] = 'Ihmiset, jotka suunnittelivat osallistuvansa tai osallistuivat tapamiseen';
$string['available'] = 'Saatavilla';
$string['availablesignupnote'] = 'Lisätietoja kouluttajalle';
$string['availablesignupnote_help'] = 'Kun "Lisätietoja kouluttajalle" -valinta on valittuna, käyttäjät voivat ilmoittaa erityisvaatimukset, jotka koulutuksen järjestäjän on syytä tietää:

* Erityisruokavalio
* Invaliditeetit';
$string['backtoassets'] = 'Takaisin välineiden tietoihin';
$string['backtorooms'] = 'Takaisin huonetietoihin';
$string['beforeregistrationends'] = 'ennen rekisteröinnin sulkeutumista';
$string['beforestartofsession'] = 'ennen koulutuksen alkamista';
$string['body'] = 'Sisältö';
$string['body_help'] = 'Tämä on lähetettävän viestin sisältö.

Viestisisällössä on useita muuttujia, joita voidaan käyttää. Muuttujat korvataan oikeilla tiedoilla kun viesti lähetetään.

Kaikki muuttujat ovat hakasulkeiden sisällä. Muuttujia on erityyppisiä, tässä lista niistä:

* Koulutustapahtuman tiedot: [placeholder]
* Koulutustapahtuman lisäkentät: [session:placeholder]
* Koulutustapahtuman perumisen lisäkentät: [sessioncancel:placeholder]
* Usean koulutustapahtuman tiedot: [#sessions][session:placeholder][/sessions]
* Kaikkien koulutustapahtumien tilatiedot: [#sessions][session:room:placeholder][/sessions]
* Kaikkien koulutustapahtumien tilatietojen lisäkentät: [#sessions][session:room:placeholder][/sessions]
* Käyttäjän tiedot: [placeholder]
* Käyttäjän lisäkentät: [user:placeholder]

Löydät alta kunkin otsikon alta tiedot siitä mitkä muuttujat ovat käytössä ja kuinka lisäkenttien muuttujat toimivat.

### 1. Koulutustapahtuman tiedot

Koulutustapahtuman tiedot voidaan lisätä viestiin käyttämällä haluttuja muuttujia seuraavasta listasta.

* [coursename] - Kurssin nimi
* [facetofacename] - Lähikoulutusaktiviteetin nimi
* [cost] - Koulutuksen hinta
* [reminderperiod] - Kuinka paljon ennen koulutuksen alkamista muistutus lähetetään
* [sessiondate] - Sen koulutuksen päivämäärä, johon oppija on ilmoittautuneena
* [startdate] - Koulutuksen aloituspäivämäärä. Jos koulutuksia on useita, ensimmäistä päivämäärää käytetään
* [finishdate] - Koulutuksen lopetuspäivämäärä. Jos koulutuksia on useita, ensimmäistä päivämäärää käytetään
* [starttime] - Koulutuksen aloitusajankohta. Jos koulutuksia on useita, ensimmäistä päivämäärää käytetään.
* [finishtime] - Koulutuksen lopetusajankohta. Jos koulutuksia on useita, ensimmäistä päivämäärää käytetään.
* [duration] - Kolutuksen kesto
* [details] - Tietoja koulutuksesta
* [attendeeslink] - Linkki koulutuksen osallistujalistaan
* [lateststarttime] - Koulutuksen aloitusajankohta. Jos koulutuksia on useita, viimeisintä päivämäärää käytetään.
* [lateststartdate] - Koulutuksen aloituspäivämäärä. Jos koulutuksia on useita, viimeisintä päivämäärää käytetään.
* [latestfinishtime] - Koulutuksen lopetusajankohta. Jos koulutuksia on useita, viimeisintä päivämäärää käytetään.
* [latestfinishdate] - Koulutuksen lopetuspäivämäärä. Jos koulutuksia on useita, viimeisintä päivämäärää käytetään
* [registrationcutoff] - Ilmoittautumisen eräpäivä. Jos tätä ei aseteta, oletus on [starttime].

### 2. Koulutustapahtuman lisäkentät

Jos olet luonut koulutukselle lisäkenttiä ja haluat käyttää niitä ilmoituksessa, käytä seuraavaa muuttujaa, eli korvaa muuttuja lisäkentän lyhenteellä.

[session:placeholder]

Esimerkiksi, jos on olemassa lisäkenttä, jonka lyhenne on "osasto", voidaksesi käyttää sille annettua arvoa/tektstä ilmoituksessa, käytät muuttujaa [session:department].

### 3. Koulutustapahtuman perumisen lisäkentät

Jos olet luonut koulutuksen peruuntumiselle lisäkenttiä ja haluat käyttää niitä ilmoituksessa, käytä seuraavaa muuttujaa, eli korvaa muuttuja lisäkentän lyhenteellä.

[session:placeholder]

Esimerkiksi, jos on olemassa lisäkenttä, jonka lyhenne on "cancellationreason", voidaksesi käyttää sille annettua arvoa/tektstä ilmoituksessa, käytät muuttujaa [sessioncancel:cancellationreason].

### 4. Usean koulutustapahtuman tiedot

Jos koulutuksessa on monta eri tapahtumaa, voit lisätä tietoja jokaisesta tapahtumasta erikseen. Tietty osa ilmoituksesta voidaan toistaa, jotta jokaisen tapahtuman omat tiedot voidaan näyttää. Tehdäksesi tämän, lisää [#sessions] siihen kohtaan, josta haluat toiston alkavan ja lisää [/sessions] siihen, jossa haluat sen loppuvan.

Voit sen jälkeen lisätä seuraavia muuttujia näiden määritysten välille:

* [session:starttime] - tapahtuman alkamisaika.
* [session:startdate] - tapahtuman alkamispäivä.
* [session:finishtime] - tapahtuman loppumisaika.
* [session:finishdate] - tapahtuman loppumispäivä.
* [session:timezone] - aikavyöhyke.
* [session:duration] - kesto.

### 4.1. Kaikkien koulutustapahtumien tilatiedot

Ilmoitukseen voidaan lisätä myös tieto tilasta, jossa koulutustapahtumat pidetään, käyttäen seuraavia muuttujia:

* [session:room:name] - tähän koulutustapahtumaan varattu tila.
* [session:room:link] - linkki tilan tietoihin.

## 4.2. Kaikkien koulutustapahtumien tilatietojen lisäkentät

Lisäksi ilmoitukseen voidaan lisätä lisäkenttiä liittyen tilatietoihin käyttäen seuraavaa muuttujaa, korvaten muuttuja lisäkentän lyhenteellä.

[session:room:placeholder]

Esimerkiksi, jos on olemassa lisäkenttä, jonka lyhenne on "building", voidaksesi käyttää sille annettua arvoa/tektstä ilmoituksessa, käytät muuttujaa [session:room:building].

### 5. Käyttäjän tiedot

Muuttujat:

* [firstname] - Käyttäjän etunimi
* [lastname] - Käyttäjän sukunimi
* [middlename] - Käyttäjän toinen nimi
* [firstnamephonetic] - Käyttäjän etunimen foneettinen kirjoitusasu
* [lastnamephonetic] - Käyttäjän sukunimen foneettinen kirjoitusasu
* [alternatename] - Käyttäjän vaihtoehtoinen nimi
* [fullname] - Käyttäjän koko nimi
* [username] - Käyttäjän käyttäjätunnus
* [idnumber] - Käyttäjän tunnus (id)
* [email] - Käyttäjän sähköpostiosoite
* [address] - Käyttäjän osoite
* [city] - Käyttäjän kaupunki
* [country] - Käyttäjän maa
* [department] - Käyttäjän osasto
* [description] - Käyttäjän kuvaus
* [institution] - Käyttäjän instituutio
* [lang] - Käyttäjän kieli
* [icq] - Käyttäjän ICQ-numero
* [aim] - Käyttäjän AIM-tunnus
* [msn] - Käyttäjän MSN-tunnus
* [yahoo] - Käyttäjän Yahoo-tunnus
* [skype] - Käyttäjän Skype-tunnus
* [phone1] - Käyttäjän puhelinnumero
* [phone2] - Käyttäjän puhelinnumero (mobiili)
* [timezone] - Käyttäjän aikavyöhyke
* [url] - Käyttäjän URL

Käytettävissä on myös muuttujia käyttäjän lisäkentille ja ne ovat muotoa [user:shortname]. "Shortname" on käyttäjän lisäkenttä.

### 6. Käyttäjän lisäkentät

Lisäksi ilmoitukseen voidaan lisätä lisäkenttiä liittyen käyttäjätietoihin käyttäen seuraavaa muuttujaa, korvaten muuttuja lisäkentän lyhenteellä.

[user:placeholder]

Esimerkiksi, jos on olemassa lisäkenttä, jonka lyhenne on "suburb", voidaksesi käyttää sille annettua arvoa/tektstä ilmoituksessa, käytät muuttujaa [user:suburb].

### 7. Luotettu sisältö

Jotta muuttujien URL:ja voidaan käyttää, hallinnoijan tulee ottaa käyttöön "Salli luotettu sisältö" -valinta ja antaa "Luota lähetettyyn aineistoon" -oikeus hyväksytyille rooleille.';
$string['booked'] = 'Varattu';
$string['bookedforsession'] = 'Varaus tehty koulutukseen {$a}';
$string['bookingcancelled'] = 'Varauksesi on peruttu.';
$string['bookingcompleted'] = 'Varauksesi on tehty.';
$string['bookingcompleted_approvalrequired'] = 'Varauksesi on tehty mutta se vaatii vielä esimiehesi hyväksynnän.';
$string['bookingcompleted_roleapprovalrequired'] = 'Pyyntösi osallistua tähän koulutukseen on vastaanotettu. Sähköpostiisi on lähetetty vahvistusviesti. Jokainen tapaamiseen liittyvä {$a} on saanut ilmoituksen pyynnöstäsi. Päätöksestä ilmoitetaan sinulle pian.';
$string['bookingfull'] = 'Varauksia on enimmäismäärä';
$string['bookingopen'] = 'Varaus mahdollinen';
$string['bookingoptions'] = 'Varausvaihtoehdot';
$string['bookings'] = 'Varaukset';
$string['bookingsessioncancelled'] = 'Tapahtuma on peruttu';
$string['bookingstatus'] = 'Sinulle on tehty varaus seuraavaan tapaamiseen';
$string['building'] = 'Rakennus';
$string['bulkactions'] = 'Massaoperaatiot';
$string['bulkaddattendeeserror'] = 'Massalisäyksessä virhe';
$string['bulkaddattendeesfromfile'] = 'Lisää osallistujia tiedostosta';
$string['bulkaddattendeesfrominput'] = 'Lisää osallistujia tekstinä';
$string['bulkaddattendeesresults'] = 'Osallistujien massalisäys';
$string['bulkaddattendeessuccess'] = 'Osallistujien massalisäys tehtiin';
$string['bulkaddheading'] = 'Massalisäys';
$string['bulkaddhelptext'] = 'Huomaa: Käyttäjiin tulee viitata nimittäjällä {$a} ja käyttäjät tulee erotella pilkulla tai rivinvaihdoilla';
$string['bulkaddsourceidnumber'] = 'Tunnusnumero';
$string['bulkaddsourceuserid'] = 'tunnusnumero';
$string['bulkaddsourceusername'] = 'käyttäjätunnus';
$string['bulkremoveattendeessuccess'] = 'Käyttäjien massapoisto tehtiin';
$string['calendareventdescriptionbooking'] = 'Sinulle on tehty varaus tähän <a href="{$a}">lähikoulutustapaamiseen</a>.';
$string['calendareventdescriptionsession'] = 'Olet luonut tämän <a href="{$a}">lähikoulutustapaamiseen</a>.';
$string['calendarfiltersheading'] = 'Lähikoulutuskalenterin suotimet';
$string['calendaroptions'] = 'Kalenterin asetukset';
$string['cancel'] = 'Peruuta';
$string['cancelattendance'] = 'Peru osallistuminen';
$string['cancelattendees'] = 'Poista jonotuslistalta';
$string['cancelbooking'] = 'Peruuta varaus';
$string['cancelbookingfor'] = 'Peruuta tapaamisen {$a} varaus';
$string['cancelingsession'] = '{$a} lähikoulutus peruutetaan';
$string['cancellation'] = 'Peruutus';
$string['cancellationconfirm'] = 'Oletko varma, että haluat peruuttaa varauksesi tähän tapaamiseen?';
$string['cancellationcustomfieldtab'] = 'Peruutusilmoitus';
$string['cancellationfields'] = 'Peruutuksen kentät';
$string['cancellationfieldslimitation'] = 'Nämä arvot täytetään kaikille valituille käyttäjille.';
$string['cancellationinstrmngr'] = '# Ilmoitus esimiehelle';
$string['cancellationinstrmngr_help'] = 'Kun **Lähetä ilmoitus esimiehelle** on valittuna, alla olevaan kenttään laadittu teksti lähetetään oppijan esimiehelle. Ilmoitus kertoo, että oppijan osallistuminen lähikoulutustapahtumaan on peruttu.';
$string['cancellationmessage'] = 'Peruutusviesti';
$string['cancellationmessage_help'] = '# Peruutusviesti
Tämä viesti lähetetään, kun käyttäjät ovat peruneet osallistumisensa lähikoulutukseen.';
$string['cancellationnotsent'] = 'Lähikoulutusaktiviteetin sähköposti-ilmoitukset eivät ole käytössä.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} on poistettu kurssin {$a->coursename} jäsenyydestä.';
$string['cancellations'] = 'Peruutukset';
$string['cancellationsent'] = 'Sinun tulisi saada välittömästi sähköposti peruutuksesta.';
$string['cancellationsentmgr'] = 'Sinun ja esimiehesi tulisi saada välittömästi sähköposti peruutuksesta.';
$string['cancellationstablesummary'] = 'Lista ihmisistä, jotka ovar peruuttaneet ilmoittautumisensa tähän tapaamiseen.';
$string['cancelledforsession'] = 'Peruutettu tälle koulutukselle';
$string['cancelledstatus'] = 'Peruutettu tila';
$string['cancelreason'] = 'Syy';
$string['cancelreservation'] = 'Peruuta varaus';
$string['cancelsession'] = 'Peruuta koulutus';
$string['cancelsessionconfirm'] = 'Haluatko varmasti peruuttaa koulutuksen? Kaikille osallistujille lähetetään peruutusviesti. Tätä toimenpidettä ei voi peruuttaa.';
$string['canceltype'] = 'Peruutuksen tyyppi';
$string['cancelusersession'] = 'Peruutettu tälle {$a->usermsg} koulutukselle {$a->url}';
$string['cancelwaitlist'] = 'Peruuta jonotuslista';
$string['cancelwaitlistfor'] = 'Peruuta käyttäjän {$a} paikka jonotuslistalla';
$string['cannotapproveatcapacity'] = 'Osallistujia ei voida enää hyväksyä, koulutus on jo täynnä.';
$string['cannotsignupguest'] = 'Vierailijaa ei voida ilmoittaa';
$string['cannotsignupsessioninprogress'] = 'Et voi ilmoittautua, tämä koulutus on käynnissä.';
$string['cannotsignupsessionover'] = 'Et voi ilmoittautua, tämä koulutus on ohi.';
$string['capacity'] = 'Kapasiteetti';
$string['capacityallowoverbook'] = '{$a} (salli ylibuukkaus)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '# Kapasiteetti
**Kapasiteetti** tarkoittaa lähikoulutukseen osallistuvien enimmäismäärää.
Kun koulutustapahtuman kapasiteetti on täynnä, tapahtuman yksityiskohtia ei enää näytetä kurssisivulla. Tapahtuman tiedot näkyvät harmaana sivulla \'Katso kaikkia tapahtumia\', eivätkä käyttäjät voi enää ilmoittautua tapahtumaan.';
$string['capacityoverbooked'] = '(Ylibuukattu)';
$string['capacityoverbookedlong'] = 'Tämä koulutus on ylibuukattu ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Kopio esimiehelle';
$string['ccmanager_note'] = 'Lähetä kopio tästä ilmoituksesta käyttäjän esimiehelle';
$string['changemanageremailaddress'] = 'Muuta esimiehen sähköpostiosoitetta';
$string['changemanageremailinstruction'] = 'Lisää nykyisen esimiehesi sähköpostiosoite alle.';
$string['changeselectedusers'] = 'Muuta valitut käyttäjät';
$string['chooseapprovers'] = 'Valitse aktiviteettitason hyväksyjät';
$string['chooseassets'] = 'Valitse välineet';
$string['chooseroom'] = 'Valitse tila';
$string['cleanuptask'] = 'Tyhjennä koulutus';
$string['clearall'] = 'Tyhjennä kaikki';
$string['close'] = 'Sulje';
$string['closed'] = 'Suljettu';
$string['closeregistrationstask'] = 'Sulje lähikoulutuksen ilmoittautuminen';
$string['completionstatusrequired'] = 'Vaadi tila';
$string['completionstatusrequired_help'] = 'Jos valitaan yksi tai useampi tila, tämä velvoittaa käyttäjää saavuttamaan vähintään yhden valituista tiloista, jotta hän saa suoritusmerkinnän tästä lähikoulutusaktiviteetista. Lisäksi kaikki muut mahdolliset vaatimukset tulee täyttää.';
$string['conditions'] = 'Ehdot';
$string['conditionsexplanation'] = 'Kaikkien näiden kriteerien tulee täyttyä, jotta koulutuskalanterissa näkyy tiedonanto:';
$string['confirm'] = 'Vahvista';
$string['confirmanager'] = 'Vahvista esimiehen sähköpostiosoite';
$string['confirmation'] = 'Vahvistus';
$string['confirmationinstrmngr'] = '# Ilmoitus esimiehelle';
$string['confirmationinstrmngr_help'] = 'Kun **Lähetä ilmoitus esimiehelle** on valittuna, alla olevaan kenttään laadittu teksti lähetetään oppijan esimiehelle. Ilmoitus kertoo, että oppija on ilmoittautunut lähikoulutustapahtumaan.';
$string['confirmationmessage'] = 'Vahvistusviesti';
$string['confirmationmessage_help'] = '# Vahvistusviesti
Tämä viesti lähetetään aina, kun käyttäjä ilmoittautuu lähikoulutustapahtumaan.';
$string['confirmationsent'] = 'Sinun tulisi saada välittömästi vahvistussähköposti.';
$string['confirmationsentmgr'] = 'Sinun ja esimiehesi tulisi saada välittömästi vahvistussähköposti.';
$string['confirmattendees'] = 'Vahvista';
$string['confirmlotterybody'] = '"Lottoa" valitsee osallistujat satunnaisesti valituista käyttäjistä niin, että koulutuksen kaikki vapaat paikat täytetään. Valituille käyttäjille ilmoitetaan välittömästi ja heille lähetetään vahvistusviesti. Haluatko jatkaa?';
$string['confirmlotteryheader'] = 'Vahvista lottoaminen';
$string['confirmmanageremailaddress'] = 'Vahvista esimiehesi sähköpostiosoite';
$string['confirmmanageremailaddressquestion'] = 'Onko <b>{$a}</b> edelleen esimiehesi sähköpostiosoite?';
$string['confirmmanageremailinstruction1'] = 'Olet ilmoittanut tämän esimiehesi sähköpostiosoitteeksi:';
$string['confirmmanageremailinstruction2'] = 'Onko tämä edelleen esimiehesi sähköpostiosoite?';
$string['copy'] = 'Kopioi';
$string['copyingsession'] = 'Kopioidaan uutena tapaamisena täällä: {$a}';
$string['copysession'] = 'Kopioi tapaaminen';
$string['cost'] = 'Hinta';
$string['costheading'] = 'Tapaamisen hinta';
$string['created'] = 'Luotu';
$string['createnewasset'] = 'Luo uusi väline';
$string['createnewroom'] = 'Luo uusi tila';
$string['csvtextfile'] = 'Tekstitiedosto';
$string['csvtextinput'] = 'CSV-teksti';
$string['currentallocations'] = 'Tämänhetkiset kohdennukset ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Nykyiset osallistujat';
$string['currentlyassigned'] = 'Osoitettu koulutukseen';
$string['currentlyselected'] = 'Tällä hetkellä valittu';
$string['currentmanager'] = 'Nykyinen esimies:';
$string['currentstatus'] = 'Nykyinen tila';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Tila: {$a}';
$string['customfieldsession'] = 'Koulutus: {$a}';
$string['customfieldsheading'] = 'Lisäkentät';
$string['customfieldsheadingaction'] = '{$a} lisäkentät';
$string['cutoff'] = 'Keskeytä';
$string['cutoff_help'] = 'Aika ennen minimikapasiteettiin liittyvien viestien lähettämistä. Tämän asetuksen tulee olla vähintään 24 tuntia ennen koulutusta
Ensimmäisen koulutuksen aloituspäivämäärä tulee olla vähintään tämän arvon verran tulevaisuudessa.';
$string['cutoffnote'] = 'ennen koulutuksen alkamista';
$string['date'] = 'Päivämäärä';
$string['dateadd'] = 'Lisää uusi päivämäärä';
$string['dateandtime'] = 'Päivämäärä ja aika';
$string['dateremove'] = 'Poista tämä päivämäärä';
$string['dateselect'] = 'Valitse päivämäärä';
$string['datesignedup'] = 'Ilmoittautumisen päivämäärä';
$string['datetext'] = 'Olet ilmoittautuneena tälle päivälle:';
$string['deactivate'] = 'Poista käytöstä';
$string['decidelater'] = 'Päätä myöhemmin';
$string['declareinterest'] = 'Osoita kiinnostusta';
$string['declareinterestalways'] = 'Aina';
$string['declareinterestenable'] = 'Ota käyttöön "Osoita kiinnostusta" -toiminto';
$string['declareinterestfiltercheckbox'] = 'Näytä vain käyttäjät, jotka ovat osoittaneet kiinnostusta tähän aktiviteettiin';
$string['declareinterest_help'] = 'Näyttää lähikoulutusaktiviteetin yhteydessä vaihtoehdon, jonka kautta käyttäjä voi ilmaista kiinnostuksensa ja kirjoittaa viestin ilman ilmoittautumista. Kiinnostusta osoittaneet käyttäjät nähdään aktiviteetin kautta.';
$string['declareinterestin'] = 'Osoita kiinnostuksesi kohteeseen {$a}';
$string['declareinterestinconfirm'] = 'Voit osoittaa kiinnostuksesi kohteeseen {$a}, jotta sinut otetaan huomioon kun uusia koulutuksia lisätään tai paikkoja vapautuu olemassa olevista koulutuksista.';
$string['declareinterestnever'] = 'Ei koskaan';
$string['declareinterestnoupcoming'] = 'Kun tulevia tapahtumia ei ole saatavilla';
$string['declareinterestonlyiffull'] = 'Näytä "Osoita kiinnostusta" -linkki vain, jos kaikki koulutukset on suljettu';
$string['declareinterestonlyiffull_help'] = 'Näytä "Osoita kiinnostusta" -valinta, jos koulutuksissa ei ole tilaa tai jonotuslistoissa ei ole käyttäjiä.';
$string['declareinterestreason'] = 'Kiinnostuksen syy:';
$string['declareinterestreport'] = 'Kiinnostuksen osoittamisen raportti';
$string['declareinterestreportdate'] = 'Kiinnostuksen osoittamisen päivämäärä';
$string['declareinterestreportreason'] = 'Kiinnostuksen syy';
$string['declareinterestwithdraw'] = 'Poista kiinnostuksesi osoitus';
$string['declareinterestwithdrawfrom'] = 'Oletko varma, että haluat poistaa kiinnostuksen osoituksesi kohteesta {$a}?';
$string['declareinterestwithdrawfromconfirm'] = 'Oletko varma, että haluat poistaa kiinnostuksen osoituksesi kohteesta {$a}?';
$string['decline'] = 'Hylkää';
$string['defaultdaysbetweenstartfinish'] = 'Aloituksen ja lopetuksen välinen oletusaika päivissä';
$string['defaultdaysbetweenstartfinish_desc'] = 'Koulutuksen aloitus- ja lopetusajankohdan välisten päivien oletusmäärä.';
$string['defaultdaysskipweekends'] = 'Vain arkipäivät';
$string['defaultdaysskipweekends_desc'] = 'Kun asetetaan alkamis- ja loppumispäivämäärien oletusasetukset, otetaan huomioon vain arkipäivät';
$string['defaultdaystosession'] = 'Oletusarvo sille, monenko päivän päähän uudet koulutukset ajoitetaan';
$string['defaultdaystosession_desc'] = 'Kun luodaan uutta koulutusta, sen alkamis- ja loppumispäivämäärät asetetaan oletuksena tämän verran tuelvaisuuteen';
$string['defaultfinishtime'] = 'Oletuksena käytetty lopetusajankohta';
$string['defaultfinishtimehelp'] = 'Oletuksena käytetty lopetusajankohta uusille koulutuksille';
$string['defaultsessiontimes'] = 'Koulutuksen oletusaika';
$string['defaultstarttime'] = 'Oletuksena käytetty aloitusajankohta';
$string['defaultstarttimehelp'] = 'Oletuksena käytetty aloitusajankohta uusille koulutuksille';
$string['delete'] = 'Poista';
$string['deleteall'] = 'Poista kaikki';
$string['deleteassetconfirm'] = 'Haluatko varmasti poistaa välineen <strong>"{$a}"</strong>:';
$string['deletenotificationconfirm'] = 'Vahvista, että haluat poistaa ilmoituksen <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Vahvista, että haluat poistaa ilmoitusmallipohjan <strong>"{$a}"</strong>:';
$string['deletereservation'] = 'Poista lähikoulutusvaraukset';
$string['deletereservationconfirm'] = 'Oletko varma, että haluat poistaa kaikki käyttäjän "{$a}" tekemät varaukset tähän lähikoulutukseen?';
$string['deleteroomconfirm'] = 'Oletko varma, että haluat poistaa tilan <strong>"{$a}"</strong>:';
$string['deletesession'] = 'Poista tapaaminen';
$string['deletesessionconfirm'] = 'Oletko täysin varma, että haluat poistaa tämän tapaamisen ja kaikki sen ilmoittautumiset?';
$string['deletingsession'] = 'Poistetaan tapaaminen täältä: {$a}';
$string['description'] = 'Esittelyteksti';
$string['description_help'] = '# Kuvaus
Kurssin **kuvaus** on teksti, jonka käyttäjä näkee ilmoittautuessaan lähikoulutustapahtumaan. Se myös näytetään koulutuskalenterissa.';
$string['details'] = 'Yksityiskohdat';
$string['details_help'] = 'Yksityiskohdat ovat seurattavissa koulutustapahtuman mukaan.
Jos yksityiskohtia on lisätty, niitä kuvaava teksti näytetään käyttäjälle ilmoittautumissivulla.
Oletuksena tämä teksti näytetään myös vahvistus-, muistutus-, jonotuslista- ja peruutusviestipohjissa.';
$string['discardmessage'] = 'Hylkää viesti';
$string['discountcode'] = 'Alennuskoodi';
$string['discountcode_help'] = 'Alennuskoodin avulla henkilökunta saa sovitun alennuksen koulutuksen hinnasta. Mikäli käyttäjä ei syötä kenttään alennuskoodia, koulutuksesta veloitetaan täysi hinta.';
$string['discountcodelearner'] = 'Alennuskoodi';
$string['discountcodelearner_help'] = 'Jos sinulla on alennuskoodi, syötä se tähän. Jos jätät kentän tyhjäksi, sinulta veloitetaan täysi hinta.';
$string['discountcost'] = 'Alennettu hinta';
$string['discountcost_help'] = 'Alennushinta veloitetaan koulutuksesta oppijalta, joka kuuluu henkilökuntaan ja jolla on henkilökuntatunnus. Jos oppija antaa tunnuksensa koulutustapahtumaan ilmoittautuessaan, alennus näytetään kurssin arvosanarekisterin kustannussarakkeessa.';
$string['dismiss'] = 'Ohita';
$string['dismissedwarning'] = 'Tämän lähikoulutuksen kohdalla ei enää näytetä varoitusta';
$string['downloadsigninsheet'] = 'Lataa osallistujaluettelo';
$string['due'] = 'takaraja';
$string['duration'] = 'Kesto';
$string['duration_help'] = '**Kesto** on koulutuksen kokonaispituus tunneissa. Jos koulutus toteutetaan kahden tai useamman aikajakson aikana, kesto on näiden jaksojen yhteiskesto. Jos koulutuksen ajankohta on tiedossa, sen arvo lasketaan automaattisesti uudestaan kun koulutus tallennetaan.';
$string['early'] = '{$a} ennen takarajaa';
$string['edit'] = 'Muokkaa';
$string['editasset'] = 'Muokkaa välinettä';
$string['editdate'] = 'Muokkaa päivämäärää';
$string['editingsession'] = 'Muokataan tapaamista täällä: {$a}';
$string['editmessagerecipientsindividually'] = 'Muokkaa vastaanottajia yksittäin';
$string['editnotificationtemplate'] = 'Muokkaa ilmoitusmallipohjaa';
$string['editnotificationx'] = 'Muokkaa kohdetta "{$a}"';
$string['editroom'] = 'Muokkaa tilaa';
$string['editsession'] = 'Muokkaa tapaamista';
$string['email:instrmngr'] = 'Tiedonanto esimiehelle';
$string['emailmanager'] = 'Lähetä tiedonanto esimiehelle';
$string['emailmanagercancellation'] = '# Lähetä tiedonanto esimiehelle';
$string['emailmanagercancellation_help'] = 'Kun **Lähetä ilmoitus esimiehelle** on valittuna, alla olevaan kenttään laadittu teksti lähetetään oppijan esimiehelle. Ilmoitus kertoo, että lähikoulutustapahtuman varaus on peruttu.';
$string['emailmanagerconfirmation'] = '# Lähetä tiedonanto esimiehelle';
$string['emailmanagerconfirmation_help'] = 'Kun **Lähetä ilmoitus esimiehelle** on valittuna, alla olevaan kenttään laadittu teksti lähetetään oppijan esimiehelle, kun oppija ilmoittautuu lähikoulutustapahtumaan.';
$string['emailmanagerreminder'] = '# Lähetä tiedonanto esimiehelle';
$string['emailmanagerreminder_help'] = 'Kun **Lähetä ilmoitus esimiehelle** on valittuna, alla olevaan kenttään laadittu teksti lähetetään oppijan esimiehelle muistutuksena tulossa olevasta lähikoulutustapahtumasta muutamaa päivää etukäteen.';
$string['email:message'] = 'Viesti';
$string['email:subject'] = 'Aihe';
$string['embedded:seminarassets'] = 'Lähikoulutukset: Hallinnoi välineitä';
$string['embedded:seminarassetsupcoming'] = 'Lähikolutukset: Tulevat koulutukset joissa käytetään välineitä';
$string['embedded:seminareventattendance'] = 'Lähikoulutukset: Koulutukseen osallistujat';
$string['embedded:seminarevents'] = 'Lähikoulutukset: Tarkastele ja hallinnoi koulutuksia';
$string['embedded:seminarinterest'] = 'Lähikoulutukset:Ilmoita kiinnostus';
$string['embedded:seminarrooms'] = 'Lähikoulutukset: Hallinnoi huoneita';
$string['embedded:seminarroomsupcoming'] = 'Lähikoululukset';
$string['embedded:seminarsessionattendance'] = 'Lähikoulutukset: Koulutuksen osallistujaluettelo';
$string['embedded:seminarsessions'] = 'Lähikoulutukset: Tarkastele ja hallinnoi tapaamisia';
$string['embedded:seminarsignups'] = 'Lähikoulutukset: ilmoittautumiset';
$string['emptylocation'] = 'Toimipaikka-kenttä oli tyhjä';
$string['enablemincapacity'] = 'Ota minimikapasiteetti käyttöön';
$string['enablemincapacitynotification'] = 'Ilmoita minimikapasiteetista';
$string['enablemincapacitynotification_help'] = 'Jos minimikapasiteettia ei ole saavutettu aikarajaan mennessä, käyttäjät saavat tästä ilmoituksen. Roolit, jotka vastaanottavat ilmoituksia määritellään kohdassa Sivuston asetukset > Lähikoulutus > Yleiset asetukset > Ilmoituksen vastaanottajat';
$string['enrolled'] = 'ilmoittautuneet';
$string['error:addalreadysignedupattendee'] = '{$a} on jo ilmoittautuneena tähän lähikoulutusaktiviteettiin.';
$string['error:addalreadysignedupattendeeaddself'] = 'Olet jo ilmoittautuneena tähän lähikoulutukseen.';
$string['error:addattendee'] = 'Käyttäjää {$a} ei voitu lisätä tapaamiseen.';
$string['error:approvaladminnotactive'] = 'Esimiehen ja hallinnoijan hyväksyntää ei ole aktivoitu';
$string['error:approvalinvalidmanager'] = 'Osallistujaa {$a} ei tällä hetkellä ole osoitettu sinulle tässä koulutuksessa';
$string['error:approvalinvalidstatus'] = 'Osallistujan {$a} ilmoittautumistila on virheellinen';
$string['error:approverinactive'] = 'Käyttäjätunnusta {$a} ei ole olemassa tai se ei ole aktiivinen.';
$string['error:approvernotselected'] = 'Valitse hyväksyjä';
$string['error:approverselected'] = 'Käyttäjä {$a} on valittu useamman kerran';
$string['error:approversystem'] = 'Käyttäjä {$a} on järjestelmän laajuinen hyväksyjä eikä häntä voi valita.';
$string['error:assetconflicts'] = 'Välineellä on päällekkäisiä varauksia';
$string['error:assetisinuse'] = 'Väline on käytössä useammassa koulutuksessa';
$string['error:cancelbooking'] = 'Ilmoittautumistasi peruutettaessa tapahtui virhe';
$string['error:cancellationsnotallowed'] = 'Sinulla ei ole lupaa perua tätä varausta.';
$string['error:cannotapprovefull'] = 'Yhtä tai useampaa käyttäjää ei ilmoitettu koska koulutus on täyteenvarattu ja ylibuukkausta ei ole sallittu.';
$string['error:cannotdeclareinterest'] = 'Ei voida osoittaa kiinnostusta tähän lähikoulutusaktiviteettiin.';
$string['error:cannoteditcancelledevent'] = 'Koulutus on peruttu ja sen tietoja ei voi enää muokata.';
$string['error:cannotemailmanager'] = 'Muistutusviesti palautustunnuksesta {$a->submissionid} lähetettiin käyttäjälle {$a->userid} mutta viestiä ei voitu lähettää käyttäjän esimiehen sähköpostiosoitteeseen ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Muistutusviestiä palautustunnuksesta {$a->submissionid} ei voitu lähettää käyttäjälle {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Vahvistusviesti lähetettiin sähköpostiisi mutta vahvistusviestin lähetyksessä esimiehellesi tapahtui virhe.';
$string['error:cannotsendconfirmationthirdparty'] = 'Vahvistusviesti lähetettiin sekä sinun että esimiehesi sähköpostiin mutta viestin lähettämisessä kolmannen osapuolen sähköpostiin tapahtui virhe.';
$string['error:cannotsendconfirmationuser'] = 'Vahvistusviestin lähetyksessä sähköpostiisi tapahtui virhe.';
$string['error:cannotsendconfirmationusermanager'] = 'Vahvistusviestiä ei voitu lähettää sinun eikä esimiehesi sähköpostiin.';
$string['error:cannotsendrequestmanager'] = 'Ilmoittautumisanomusta ei voitu lähettää esimiehesi sähköpostiin.';
$string['error:cannotsendrequestuser'] = 'Ilmoittautumisanomusta ei voitu lähettää sähköpostiisi.';
$string['error:canttakeattendanceforunstartedsession'] = 'Tapaaminen ei ole alkanut, joten sen osallistujia ei voi tarkastella.';
$string['error:capabilityaddattendees'] = 'Sinulla ei ole tarvittavia oikeuksia osallistujien lisäämiseen';
$string['error:capabilityremoveattendees'] = 'Sinulla ei ole tarvittavia oikeuksia osallistujien poistamiseen';
$string['error:capacitynotnumeric'] = 'Session kapasiteetti ei ole numero';
$string['error:capacityzero'] = 'Session kapasiteetin tulee olla suurempi kuin nolla';
$string['error:conflictingsession'] = 'Käyttäjä {$a} on jo ilmoittautuneena toiseen koulutukseen';
$string['error:couldnotaddfield'] = 'Tapaamisen lisäkenttää ei voitu lisätä.';
$string['error:couldnotaddnotice'] = 'Tiedonantoa ei voitu lisätä sivulle.';
$string['error:couldnotaddsession'] = 'Tapaamista ei voitu lisätä';
$string['error:couldnotaddtrainer'] = 'Uutta lähikouluttajaa ei tallennettu';
$string['error:couldnotcancelsession'] = 'Tapaamista ei voitu peruuttaa';
$string['error:couldnotcopysession'] = 'Tapaamista ei voitu kopioida';
$string['error:couldnotdeletefield'] = 'Tapaamisen lisäkenttää ei voitu poistaa';
$string['error:couldnotdeletenotice'] = 'Tiedonanto ei voitu poistaa sivulta';
$string['error:couldnotdeletesession'] = 'Tapaamista ei voitu poistaa';
$string['error:couldnotdeletetrainer'] = 'Lähikouluttajaa ei poistettu';
$string['error:couldnotfindsession'] = 'Juuri luotua tapaamista ei löytynyt';
$string['error:couldnotsavecustomfield'] = 'Lisäkenttää ei voitu tallentaa';
$string['error:couldnotsaveroom'] = 'Toinen koulutus on merkitty samaan tilaan samaan aikaan';
$string['error:couldnotupdatecalendar'] = 'Tapaamista ei voitu päivittää kalenterissa.';
$string['error:couldnotupdatef2frecord'] = 'Lähikoulutuksen ilmoittautumisrekisteriä ei voitu päivittää tietokantaan';
$string['error:couldnotupdatefield'] = 'Tapaamisen lisäkenttää ei voitu päivittää';
$string['error:couldnotupdatemanageremail'] = 'Esimiehen sähköpostiosoitetta ei voitu päivittää';
$string['error:couldnotupdatenotice'] = 'Tiedonantoa ei voitu päivittää';
$string['error:couldnotupdatesession'] = 'Tapaamista ei voitu päivittää';
$string['error:coursemisconfigured'] = 'Kurssi on väärin konfiguroitu';
$string['error:cronprefix'] = 'Virhe: lähikoulutus cron:';
$string['error:csvcannotparse'] = 'Palauttamaasi CSV-tiedostoa ei voida jäsentää.';
$string['error:csvinconsistentrows'] = 'Tiedostosi rivi(t) {$a} sisältävät enemmän sarakkeita kuin otsikkorivi';
$string['error:csvnoidfields'] = 'Et syöttänyt saraketta \'käyttäjänimi\', \'sähköposti\' tai \'ID-numero\'';
$string['error:csvnorequiredcf'] = 'Et syöttänyt saraketta \'{$a}\'';
$string['error:csvtoomanyidfields'] = 'Tiedostossasi on seuraavia sarakkeita useampi kuin yksi: \'käyttäjänimi\', \'sähköposti\', \'ID-numero\'';
$string['error:cutofftooclose'] = 'Minimikapasiteetin perusteella tehtävä keskeytys on määritelty liian lähelle ensimmäistä aloituspäivämäärää. Aseta keskeytys tapahtumaan vähintään 24 tuntia ennen aloituspäivämäärää.';
$string['error:cutofftoolate'] = 'Minimikapasiteetin perusteella tehtävä keskeytys on määritelty olevaksi ensimmäisen aloituspäivämäärän jälkeen, sen tulee olla ennen, jotta sillä on vaikutusta.';
$string['error:datesunavailablestuff'] = 'Valitsemasi päivät eivät ole saatavilla seuraavien päällekkäisten varausten vuoksi: <br/>{$a} Valitse eri päivät tai muuta tilaa/välineitä.';
$string['error:emailnotfound'] = 'Seuraavilla sähköpostiosoitteilla ei löydy käyttäjiä:  {$a}';
$string['error:emptylocation'] = 'Toimipaikka-kenttä oli tyhjä.';
$string['error:emptymanageremail'] = 'Esimiehen sähköposti -kenttä oli tyhjä';
$string['error:emptyvenue'] = 'Pitopaikka-kenttä oli tyhjä';
$string['error:enrolmentfailed'] = 'Käyttäjää {$a} ei voitu lisätä kurssille.';
$string['error:eventoccurred'] = 'Et voi peruuttaa tapahtumaa, joka on jo mennyt';
$string['error:f2ffailedupdatestatus'] = 'Tapaamisaktiviteetti ei voinut päivittää käyttäjän tilaa';
$string['error:fieldidincorrect'] = 'Kentän tunnus on väärä: {$a}';
$string['error:idnumbernotfound'] = 'Seuraavilla ID-numeroilla ei löydy käyttäjiä:  {$a}';
$string['error:incorrectassetid'] = 'Välineen id on väärä';
$string['error:incorrectcoursemodule'] = 'Kurssimoduuli on väärä';
$string['error:incorrectcoursemoduleid'] = 'Kurssimoduulin id oli väärä';
$string['error:incorrectcoursemodulesession'] = 'Lähikoulutustapaaminen oli väärä kurssimoduuli';
$string['error:incorrectfacetofaceid'] = 'Lähikoulutuksen id oli väärä';
$string['error:incorrectnotificationtype'] = 'Väärä ilmoitustyyppi';
$string['error:incorrectroomid'] = 'Tilan ID on väärä';
$string['error:invalidstatus'] = 'Virheellinen ilmoittautumistila';
$string['error:invaliduserid'] = 'Virheellinen käyttäjä-ID';
$string['error:isalreadybooked'] = '{$a} on jo varattu';
$string['error:jobassignementsonsignupdisabled'] = 'Työtehtävä ei ole valittavissa tähän lähikoulutusaktiviteettiin ilmoittautuessa.';
$string['error:manageremailaddressmissing'] = 'Sinulla ei ole tällä hetkellä määriteltynä esimiestä. Ota yhteyttä sivuston hallinnoijaan.';
$string['error:mincapacitymissing'] = 'Lähikoulutuksen mimimikapasiteetti puuttuu';
$string['error:mincapacitynotnumeric'] = 'Koulutuksen minimikapasiteetti ei ole numero';
$string['error:mincapacitytoolarge'] = 'Koulutuksen minimikapasiteetti ei voi olla suurempi kuin kokonaiskapasiteetti';
$string['error:mincapacityzero'] = 'Koulutuksen minimikapasiteetti ei voi olla nolla';
$string['error:missingrequiredmanager'] = 'Tämä lähikoulutus vaatii esimiehen hyväksynnän. Sinulle ei ole tällä hetkellä määriteltynä esimiestä. Ota yhteyttä sivuston ylläpitäjään.';
$string['error:missingrequiredrole'] = 'Tämä lähikoulutus vaatii roolin hyväksynnän. Tähän rooliin ei ole tällä hetkellä osoitettu ketään. Ota yhteyttä sivuston ylläpitäjään.';
$string['error:missingselectedmanager'] = 'Tämä lähikoulutus vaatii esimiehen hyväksynnän. Valitse esimies pyytääksesi hyväksyntää.';
$string['error:mustspecifycoursemodulefacetoface'] = 'Kurssimoduuli tai lähikoulutuksen id on määriteltävä';
$string['error:mustspecifytimezone'] = 'Sinun tulee asettaa jokaiselle päivämäärälle aikavyöhyke';
$string['error:nodatasupplied'] = 'Ei tietoja';
$string['error:nojobassignmentselected'] = 'Sinulla täytyy olla sopiva työtehtävä, jotta voit ilmoittautua tähän lähikoulutustapahtumaan.';
$string['error:nojobassignmentselectedactivity'] = 'Sinulla täytyy olla sopiva työtehtävä, jotta voit ilmoittautua tähän lähikoulutusaktiviteettiin.';
$string['error:nojobassignmentselectedlist'] = 'Sinun täytyy valita sopiva työtehtävä kaikille tällä listalla oleville osallistujille.';
$string['error:nomanageremail'] = 'Et syöttänyt sähköpostiosoitetta esimiehellesi';
$string['error:nomanagersemailset'] = 'Esimiehen sähköpostiosoitetta ei ole määritelty';
$string['error:nopermissiontosignup'] = 'Sinulla ei ole lupaa ilmoittautua tähän lähikoulutustapaamiseen.';
$string['error:nopositionselected'] = 'Sinulle tulee olla osoitettuna oikea asema, jotta voit ilmoittautua tähän lähikoulutukseen.';
$string['error:nopositionselectedactivity'] = 'Sinulle tulee olla osoitettuna oikea asema, jotta voit ilmoittautua tähän lähikoulutukseen.';
$string['error:nopredefinedassets'] = 'Ei etukäteen määriteltyjä välineitä';
$string['error:nopredefinedrooms'] = 'Ei etukäteen määriteltyjä tiloja';
$string['error:norecipientsselected'] = 'Sinun tulee valita käyttäjät, jotka saavat tämän ilmoituksen';
$string['error:noticeidincorrect'] = 'Ilmoituksen tunnus on väärä: {$a}';
$string['error:notificationnonduplicate'] = 'Automaattista ilmoitusta, jolla ei ole dublikaattia, ei voida poistaa';
$string['error:notificationtemplatemissing'] = 'Seuraavat ilmoitusmallipohjat puuttuvat (näille ei voitu luoda ilmoituksia):';
$string['error:notificationtitletoolong'] = 'Käyttämäsi otsikko on liian pitkä. Otsikkoa käytetään esim. sähköpostin aiheena eikä se saa ylitttää 78 merkkiä. Pidemmät otsikot saattavat katketa.';
$string['error:problemsigningup'] = 'Ilmoittautumisessasi ilmeni ongelma.';
$string['error:removeattendee'] = 'Käyttäjää {$a} ei voitu poistaa tästä tapaamisesta.';
$string['error:rolerequired'] = 'Lähikoulutus vaatii hyväksynnän "{$a}"-roolilta. Valitse ainakin yksi {$a}-roolin käyttäjä.';
$string['error:roomconflicts'] = 'Tilalla on päällekkäisiä varauksia';
$string['error:roomisinuse'] = 'Tila on jo käytössä';
$string['error:roomunavailable'] = 'Tila "{$a}" ei ole käytettävissä';
$string['error:selfapprovalupgrade'] = 'Oma hyväksyntä on siiretty koulutustapahtumista lähikoulutusasetuksiin. Tarkista mahdolliset ristiriidat ylläpitäjänä ennen päivitystä.';
$string['error:sessiondatesconflict'] = 'Tämä päivämäärä on ristiriidassa aiemman päivämäärän kanssa tässä koulutuksessa';
$string['error:sessionstartafterend'] = 'Tapaamisen alkamispäivämäärä/aika on loppumisjankohdan jälkeen.';
$string['error:shortnametaken'] = 'Lisäkenttä, jolla on tämä lyhenne, on jo olemassa.';
$string['error:signedupinothersession'] = 'Olet ilmoittautuneena toiseen tapaamiseen tässä aktiviteetissa. Voit ilmoittautua vain yhteen tapaamisen per lähikoulutusaktiviteetti.';
$string['error:takeattendance'] = 'Virhe osallistumisia kirjatessa';
$string['error:therearexconflicts'] = '({$a}) ristiriitaa ehdotettuun ajanjaksoon liittyen.';
$string['error:thereisaconflict'] = 'Ristiriita ehdotettuun ajanjaksoon liittyen.';
$string['error:unknownbuttonclicked'] = 'Tässä painikkeessa ei ole toiminnallisuutta';
$string['error:unknownuserfield'] = 'Tätä kenttää ei voi hakea käyttäjähaulla.';
$string['error:unrecognisedapprovaltype'] = 'Tuntematon hyväksyntätyyppi kohteessa facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} on jo ilmoitettuna \'{$a->participation}\' koulutukseen {$a->session} alkaen {$a->datetimestart} > {$a->datetimefinish}. Ole hyvä ja valitse toinen käyttäjä tai muuta koulutuksen päivämäärää';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Olet jo ilmoittautuneena \'{$a->participation}\' koulutukseen {$a->session} alkaen {$a->datetimestart} > {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} on jo ilmoitettuna \'{$a->participation}\' koulutukseen {$a->session} alkaen {$a->timestart} > {$a->timefinish} {$a->datestart}. Ole hyvä ja valitse toinen käyttäjä tai muuta koulutuksen päivämäärää';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Olet jo ilmoittautuneena \'{$a->participation}\' koulutukseen {$a->session} alkaen {$a->timestart} > {$a->timefinish} {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} on jo ilmoitettuna koulutukseen {$a->session} alkaen {$a->datetimestart} > {$a->datetimefinish}. Ole hyvä ja valitse toinen käyttäjä tai muuta koulutuksen päivämäärää';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Olet jo ilmoittautuneena koulutukseen {$a->session} alkaen {$a->datetimestart} > {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} on jo ilmoitettuna koulutukseen  {$a->session} alkaen {$a->timestart} > {$a->timefinish} {$a->datestart}. Ole hyvä ja valitse toinen käyttäjä tai muuta koulutuksen päivämäärää';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Olet jo ilmoittautuneena koulutukseen {$a->session} alkaen {$a->timestart} > {$a->timefinish} {$a->datestart}.';
$string['error:userdeleted'] = 'Ei voida lisätä poistettua käyttäjää {$a} lähikoulutukseen.';
$string['error:userimportuseridnotanint'] = 'Käyttäjää, jonka tunnus on {$a} ei voida lisätä koska tunnus ei ole kokonaisluku';
$string['error:usernamenotfound'] = 'Seuraavilla käyttäjätunnuksilla ei löydy käyttäjiä: {$a}';
$string['error:usersuspended'] = 'Estettyä käyttäjää {$a} ei voida lisätä lähikoulutukseen.';
$string['error:xinvalidjaidnumber'] = 'Työtehtävää ID-numerolla {$a->idnumber} ei löydy käyttäjälle {$a->user}';
$string['eventattendancerequestsapproved'] = 'Osallistumispyynnöt hyväksytty';
$string['eventattendancerequestsdeclined'] = 'Osallistumispyynnöt hyväksytty';
$string['eventattendanceupdated'] = 'Osallistumistiedot päivitetty';
$string['eventattendeejobassignmentupdated'] = 'Osallistujan työtehtävät päivitetty';
$string['eventattendeenoteupdated'] = 'Lisätietoja kouluttajalle päivitettiin';
$string['eventattendeepositionupdated'] = 'Osallistujan asema päivitettiin';
$string['eventattendeesedited'] = 'Osallistujia muokattiin';
$string['eventattendeesviewed'] = 'Osallistujia tarkasteltiin';
$string['eventbookingcancelled'] = 'Koulutuksen ilmoittautuminen peruttiin';
$string['eventbookingrequestapproved'] = 'Koulutuksen ilmoittautumispyyntö hyväksyttiin';
$string['eventbookingrequestrejected'] = 'Koulutuksen ilmoittautumispyyntö hylättiin';
$string['eventinterestdeclared'] = 'Kiinnostusta osoitettiin';
$string['eventinterestreportviewed'] = 'Kiinnostusraporttia tarkasteltiin';
$string['eventinterestwithdrawn'] = 'Kiinnostuksen osoitus peruttu';
$string['eventreportcnt'] = 'Lähikoulutukset: {$a}';
$string['eventsessioncancelled'] = 'Koulutus on peruutettu';
$string['eventsessioncreated'] = 'Koulutus luotiin';
$string['eventsessiondeleted'] = 'Koulutus poistettiin';
$string['eventsessionsignup'] = 'Koulutuksen ilmoittautuminen';
$string['eventsessionupdated'] = 'Koulutus päivitettiin';
$string['eventsigninsheetexported'] = 'Osallistujalista vietiin';
$string['eventsignupstatusupdated'] = 'Ilmoittautumistila päivitettiin';
$string['eventsreport'] = 'Tapahtumaraportti';
$string['eventsview'] = 'Tapahtumanäkymä';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Muiden koulutusten lähikoulutusvarauksetMuiden koulutusten varaukset';
$string['existingrecipients'] = 'Olemassa olevat vastaanottajat';
$string['export'] = 'Vie';
$string['exportattendance'] = 'Vie osallistumistiedot';
$string['exportattendanceods'] = 'Vie osallistujalomake (ods)';
$string['exportattendancetxt'] = 'Vie osallistujalomake (txt)';
$string['exportattendancexls'] = 'Vie osallistujalomake (xls)';
$string['exportcustomprofilefields'] = 'Vie profiilin lisäkentät';
$string['exportcustomprofilefields_desc'] = 'Sisällytä nämä käyttäjäprofiili kentät (lyhenteet) lähikoulutusvienneissä, pilkuilla erotettuina.';
$string['exportheading'] = 'Vie';
$string['exporttofile'] = 'Vie tiedostoon';
$string['exportuserprofilefields'] = 'Vie käyttäjäprofiilin kentät';
$string['exportuserprofilefields_desc'] = 'Sisällytä nämä käyttäjäprofiili kentät lähikoulutusvienneissä, pilkuilla erotettuina.';
$string['external'] = 'Salli tilaristiriidat';
$string['f2f-waitlist-actions'] = 'Toiminnot';
$string['f2f-waitlist-actions_help'] = '<p><strong>Vahvista:</strong> Lisää valitut käyttäjät koulutukseen ja poista heidät jonotuslistalta.</p>
<p><strong>Peru:</strong> Peruuta valittujen käyttäjien pyynnöt ja poista heidät jonotuslistalta.</p>
<p><strong>Lottoa:</strong> Täytä koulutuksen vapaat paikat satunnaisesti käyttäjillä jonotuslistalta. Käyttäjät, joita ei valita, jäävät jonotuslistalle</p>';
$string['facetoface'] = 'Lähikoulutus';
$string['facetoface:addattendees'] = 'Lisää osallistujia lähikoulutustapaamiseen';
$string['facetoface:addinstance'] = 'Lisää uusi lähikoulutus';
$string['facetoface:approveanyrequest'] = 'Hyväksy ilmoittautumispyyntöjä';
$string['facetofacebooking'] = 'Lähikoulutusvaraus';
$string['facetoface:changesignedupjobassignment'] = 'Vaihda ilmoittautumishetken työtehtävä';
$string['facetoface:changesignedupjobposition'] = 'Vaihda ilmoittautumishetken asema';
$string['facetoface:configurecancellation'] = 'Salli varausten perumisen määritykset kun lisätään/muokataan lähikoulutusta.';
$string['facetoface:editevents'] = 'Lisää, muokkaa, kopioi ja poista lähikoulutustapaamisia';
$string['facetoface:editsessions'] = 'Lisää, muokkaa, kopioi ja poista lähikoulutustapaamisia';
$string['facetoface:exportsessionsigninsheet'] = 'Vie lähikoulutuksen osallistujalista';
$string['facetoface:manageattendeesnote'] = 'Hallinnoi koulutuksen osallistujien ilmoittautumisviestejä';
$string['facetoface:managecustomfield'] = 'Hallinnoi lähikoulutusten lisäkenttiä';
$string['facetoface:managereservations'] = 'Hallinnoi tähän koulutukseen tehtyjä varauksia';
$string['facetofacename'] = 'Lähikoulutuksen nimi';
$string['facetoface:overbook'] = 'Ilmoittautuminen täysiin tapaamisiin';
$string['facetoface:removeattendees'] = 'Poista osallistujia lähikoulutustapaamisesta';
$string['facetoface:reserveother'] = 'Varaa muiden esimiesten puolesta';
$string['facetoface:reservespace'] = 'Varaa tai osoita paikkoja tiimin jäsenille';
$string['facetofacesession'] = 'Lähikoulutustapaaminen';
$string['facetoface:signup'] = 'Ilmoittaudu tapaamiseen';
$string['facetoface:signupwaitlist'] = 'Ilmoittaudu varasijalle';
$string['facetoface:takeattendance'] = 'Tarkista osallistujamäärä';
$string['facetoface:view'] = 'Tarkastele lähikoulutusaktiviteetteja ja tapaamisia';
$string['facetoface:viewallsessions'] = 'Tarkastele kaikkia lähikouluksen tapaamisia';
$string['facetoface:viewattendees'] = 'Tarkastele osallistumislistaa ja osallistujia';
$string['facetoface:viewattendeesnote'] = 'Katso koulutuksen osallistujien ilmoittautumisviestejä';
$string['facetoface:viewcancellations'] = 'Tarkastele peruutuksia';
$string['facetoface:viewemptyactivities'] = 'Tarkastele tyhjiä lähikoulutusaktiviteetteja';
$string['facetoface:viewinterestreport'] = 'Katso lähikoulutuksen raporttia kiinnostuksen kohteista';
$string['feedback'] = 'Palaute';
$string['feedbackupdated'] = 'Palaute päivitetty käyttäjille {$a}';
$string['fielddeleteconfirm'] = 'Poista kenttä \'{$a}\' ja kaikki siihen liittyvä tapaamisen sisältö?';
$string['field:multiselect'] = 'Monivalinta';
$string['field:select'] = 'Vaihtoehdot';
$string['field:text'] = 'Teksti';
$string['filter_assetavailable'] = 'Käytettävissä välillä';
$string['filter_assetavailable_help'] = 'Tämän suotimen avulla voit hakea välineitä, jotka ovat saatavilla koulutukseen. Syötä koulutuksen alkamis- ja päättymisaika.';
$string['filterbyroom'] = 'Suodata tilan mukaan';
$string['filter_roomavailable'] = 'Käytettävissä välillä';
$string['filter_roomavailable_help'] = 'Tämän suotimen avulla voit etsiä vapaita tiloja, kun määrität koulutuksen alku- ja loppupäivämäärän.';
$string['finishdatebefore'] = 'Lopetuspäivämäärä ennen';
$string['floor'] = 'Puheenvuoro';
$string['forceselectjobassignment'] = 'Estä ilmoittautuminen, jos työtehtäviä ei ole valittu tai niitä ei löydy';
$string['forceselectposition'] = 'Estä ilmoittautuminen, jos asemia ei ole valittu tai niitä ei löydy';
$string['format'] = 'Muoto';
$string['freebetween'] = 'Vapaa seuraavina ajankohtina';
$string['freebetweendates'] = 'Vapaa {$a->start} ja {$a->end} välisenä aikana';
$string['full'] = 'Tämä tapaaminen on täynnä';
$string['generalsettings'] = 'Yleisasetukset';
$string['gettointerestreport'] = 'Jotta näet raportin kiinnostuksen kohteista, mene lähikoulutusaktiviteettiin ja klikkaa "Kiinnostuksen osoittamisen raportti" -linkkiä hallinnoijan valikossa';
$string['gettosigninreport'] = 'Tarkastellaksesi osallistujalistaa, mene koulutuksen osallistujat -sivulle ja paina Lataa osallistujalista -painiketta.';
$string['globalsettings'] = 'Yleiset asetukset';
$string['goback'] = 'Mene takaisin';
$string['guestsno'] = 'Tähän tapaamiseen ei voi ilmoittautua vieraana.';
$string['header:approvalstate'] = 'Esimiehen hyväksyntä';
$string['header:approvaltime'] = 'Hyväksynnän aika';
$string['header:managername'] = 'Esimiehen nimi';
$string['icaldescription'] = 'Tämä kalenteritapahtuma liittyy {$a->name} lähikoulutukseen, johon olet ilmoittautunut.';
$string['icalendarheading'] = 'iCalendar-liitteet';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'Tunnus';
$string['ignoreapprovalwhenaddingattendees'] = 'Jätä esimiehen hyväksyntä huomiotta kun lisätään osallistujia';
$string['import'] = 'Importoi';
$string['individuals'] = 'Yksilöt';
$string['info'] = 'Tietoja';
$string['itemstoadd'] = 'Lisättävät kohteet';
$string['jobassignment'] = 'Työtehtävä';
$string['joinwaitlist'] = 'Liity jonotuslistalle';
$string['joinwaitlistcompleted'] = 'Sinut on lisätty tämän koulutuksen jonotuslistalle.';
$string['lastreservation'] = 'Viimeiset varaukset on tehtävä {$a->reservedays} päivää ennen tapaamisen alkua. Kohdistamattomat varaukset poistetaan {$a->reservecanceldays} päivää ennen tapaamisen alkua.';
$string['late'] = '{$a} myöhässä';
$string['location'] = 'Toimipaikka';
$string['location_help'] = '# Paikka
**Paikka** ilmaisee lähikoulutustapahtuman sijannin (kaupunki, lääni, alue, jne.)
**Paikka** näytetään kurssin sivulla, ilmoittautumissivulla, kaikissa sähköpostimuistutuksissa sekä kaikki tapahtumat näyttävällä sivulla, jolla tapahtumia voi myös suodattaa sijainnin mukaan.';
$string['locationtimetbd'] = 'Paikka ja aika ilmoitetaan myöhemmin';
$string['lookfor'] = 'Etsi';
$string['manageassets'] = 'Hallinnoi välineitä';
$string['manageevents'] = 'Tarkastele ja hallinnoi koulutuksia';
$string['managenotificationtemplates'] = 'Hallinnoi ilmoitusmallipohjia';
$string['manageradded'] = 'Esimiehesi sähköpostiosoite on hyväksytty.';
$string['managerbookings'] = 'Käyttäjän {$a} tekemät lähikoulutusvaraukset';
$string['managerchanged'] = 'Esimiehesi sähköpostiosoite on muutettu.';
$string['manageremail'] = 'Esimiehen sähköposti';
$string['manageremailaddress'] = 'Esimiehen sähköpostiosoite';
$string['manageremailformat'] = 'Sähköpostiosoitteen tulee olla';
$string['manageremailheading'] = 'Esimiehen sähköpostiosoitteet';
$string['manageremailinstruction'] = 'Jotta voit ilmoittautua koulutustapaamiseen, vahvistussähköposti tulee lähettää sähköpostiisi ja kopio siitä esimiehesi sähköpostiin.';
$string['manageremailinstructionconfirm'] = 'Vahvista, että tämä on esimiehesi sähköpostiosoite:';
$string['managereservations'] = 'Hallinnoi varauksia';
$string['managername'] = 'Esimiehen nimi';
$string['managername_help'] = 'Esimiehesi saa ilmoituksen pyynnöstäsi osallistua tähän koulutukseen. Jos tässä ilmoitettu nimi ja sähköpostiosoite eivät ole esimiehesi, ota yhteyttä sivuston ylläpitäjään.';
$string['managerooms'] = 'Hallinnoi tiloja';
$string['managerprefix'] = 'Esimiehen kopion etuliite';
$string['managerreservationdeleted'] = 'Esimiesvaraus poistettiin';
$string['managerreservationdeletionfailed'] = 'Esimiesvarauksen poisto epäonnistui';
$string['managerreserve'] = 'Salli esimiesten varaukset';
$string['managerreserveheader'] = 'Esimiesten varaukset';
$string['managerreserve_help'] = 'Esimiehet voivat tehdä varauksia oman tiimin jäsenten puolesta';
$string['managerupdated'] = 'Esimiehesi sähköpostiosoite on päivitetty.';
$string['managesessions'] = 'Tarkastele ja hallitse tapaamisia';
$string['mark_selected_as'] = 'Merkitse kaikki valitut:';
$string['maxbookings'] = 'Maksimikapasiteetti';
$string['maxbookings_help'] = '**Maksimikapasiteetti**

Kun lähikoulutuksen maksimikapasiteetti on täynnä, tapahtuman tarkempia tietoja ei näytetä kurssisivulla. Tapahtuman tarkemmat tiedot näkyvät harmaana  \'Näytä kaikki tapahtumat\' -sivulla ja lähikoulutustapahtumaan ei voi enää ilmoittautua.
 ';
$string['maximumpoints'] = 'Maksimipistemäärä';
$string['maximumsize'] = 'Osallistujien maksimimäärä';
$string['maxmanagerreserves'] = 'Varausten maksimimäärä';
$string['maxmanagerreserves_help'] = 'Esimiesten (tiiminsä puolesta) tekemien varausten maksimimäärä';
$string['message'] = 'Muutos kurssin {$a->coursename} varaustiedoissa!

Kurssilla {$a->coursename} on vapautunut paikka tapaamiseen. Ajankohta: {$a->duedate} ({$a->name})

Sinut on ilmoitettu. Jos aika ei sovi sinulle, peru ilmoittautuminen tästä linkistä: <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Sisältö';
$string['messagecc'] = 'CC-vastaanottajien esimiehet';
$string['messageheader'] = 'Viesti';
$string['messagerecipientgroups'] = 'Vastaanottajaryhmät';
$string['messagerecipients'] = 'Vastaanottajat';
$string['messagesenttostaffmember'] = 'Seuraava viesti on lähetetty henkilökuntasi jäsenelle {$a}';
$string['messagesubject'] = 'Otsikko';
$string['messageusers'] = 'Lähetä viesti käyttäjille';
$string['minbookings'] = 'Minimikapasiteetti';
$string['minbookings_help'] = 'Tapaamiset joiden minimikapasiteetti on määritelty, näkyvät korostettuna, kun ilmoittautuneiden käyttäjien määrä on alle minikapasiteetin. Korostuksen voi estää asettamalla minimikapasiteetin arvoksi nolla.';
$string['mincapacity'] = 'Minimikapasiteetti';
$string['missingdefaultnotifications'] = '{$a} puuttuvaa oletusilmoitusta.';
$string['missingdefaultsfix'] = 'Klikkaa tästä palauttaaksesi puuttuvat oletusilmoitukset.';
$string['mods_help'] = 'Tämän aktiviteetti-tyypin avulla luodaan ja seurataan lähikoulutustapahtumia, jotka vaativat ennakkoilmoittautumisen.
Kukin aktiviteetti voidaan järjestää yhtenä tai useampana samanlaisena tapaamiskertana. Tapaamiset voivat jaksottua myös useamman päivän ajalle.
Voit lähettää muistutusviestejä osallistujille ja heidän esimiehilleen muutamaa päivää ennen koulutuksen alkua. Vahvistusviestejä puolestaan lähetetään, kun käyttäjät ilmoittautuvat tai peruvat ilmoittautumisensa lähikoulutukseen.';
$string['modulename'] = 'Lähikoulutus';
$string['modulename_help'] = 'Lähikoulutus-aktiviteetin avulla opettaja voi luoda varaussysteemin yhdelle tai useammalle luokkaopetustyyppiselle tapaamiselle.

Jokaisella Lähikoulutus-aktiviteetin tapaamisella voi olla omat asetuksensa koskien tilaa, aloitus/lopetusaikaa, hintaa, kapasiteettia, jne. Tapaamiset voidaan asettaa monipäiväisiksi tai voidaan sallia aikatauluttomat ja jonotettavat tapaamiset.

Voidaan määritellä, että aktiviteetti vaatii esimiehen hyväksyntää ja opettaja voi säädellä automaattisia ilmoituksia ja tapaamismuistutuksia osallistujille.

Oppija voi katsoa tapaamisajankohtia ja ilmoittautua niihin ja heidän osallistumistaan seurataan ja tallennetaan Arvosanat-näkymässä.';
$string['modulenameplural'] = 'Lähikoulutukset';
$string['moreinfo'] = 'Lisätietoja';
$string['multidate'] = '(useampi päivä)';
$string['multiplesessions'] = 'Salli käyttäjän ilmoittautua useaan koulutukseen';
$string['multiplesessionsheading'] = 'Usean koulutuksen ilmoittautumisasetukset';
$string['multiplesessions_help'] = 'Käytä tätä vaihtoehtoa, josa haluat, että käyttäjät voivat ilmoittautua useaan koulutukseen. Kun tämä valinta vaihdetaan, käyttäjät voivat ilmoittautua useaan koulutukseen aktiviteetissa.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Esimiehen sähköpostiosoite';
$string['noactionableunapprovedrequests'] = 'Ei hyväksyntää odottavia anomuksia';
$string['nocancellations'] = 'Ei peruutuksia';
$string['nocustomfields'] = '<p>Lisäkenttiä ei ole määritelty.</p>';
$string['nodatesyet'] = 'Tällä tapahtumalla ei ole tapaamisia. Osallistujat voivat ilmoittautua tapahtuman jonotuslistalle ja heidät valitaan automaattisesti, kun yksi tai useampi tapaaminen lisätään.';
$string['nofacetofaces'] = 'Ei lähiopetusaktiviteetteja';
$string['nojobassignment'] = 'Käyttäjällä ei ole aktiivisia työtehtäviä';
$string['none'] = 'ei yhtään';
$string['nonotifications'] = 'Ei ilmoituksia';
$string['nonotificationsmatchingsearch'] = 'Ei yhtään ilmoitusta, joka vastaisi hakua';
$string['nonotificationsofthistype'] = 'Ei yhtään tämän tyypin ilmoitusta';
$string['nonotificationtemplates'] = 'Ei ilmoitusmallipohjia';
$string['nonotificationtemplatesmatchingsearch'] = 'Ei hakua vastaavia ilmoitusmallipohjia';
$string['nopendingapprovals'] = 'Ei odottavia hyväksyntöjä';
$string['noposition'] = 'Käyttäjälle ei ole osoitettu asemaa.';
$string['norecipients'] = 'Ei vastaanottajia';
$string['noremindersneedtobesent'] = 'Ei muistutuksia';
$string['noreservations'] = 'Ei mitään';
$string['noreservationsforsession'] = 'Tähän koulutukseen ei ole varauksia.';
$string['normalcost'] = 'Normaalihinta';
$string['normalcost_help'] = 'Normaalihinta on se hinta, joka henkilökuntaan kuulumattomilta koulutukseen osallistuvilta henkilöiltä peritään.
Normaalihinta näytetään kurssin arvosanarekisterin kustannussarakkeessa jokaiselle osallistujalle (paitsi jos käyttäjä on ilmoittautuessaan syöttänyt alennuskoodin ja henkilökuntatunnuksen).';
$string['nosignedupusers'] = 'Tähän tapaamiseen ei ole yhtään ilmoittautuneita';
$string['nosignedupusersnumrequests'] = 'Ei ilmoittautuneita käyttäjiä. {$a} käyttäjää odottaa hyväksyntää.';
$string['nosignedupusersonerequest'] = 'Ei ilmoittautuneita käyttäjiä. 1 käyttäjä odottaa hyväksyntää.';
$string['nosignupperiodclosedate'] = 'Tapaamisen alkamispäivämäärä';
$string['nosignupperiodopendate'] = 'Nyt';
$string['nositenotices'] = '<p>Sivuston tiedonantoja ei ole määritelty.</p>';
$string['nostarttime'] = 'Päivämääriä ei ole määritelty';
$string['notallowedtocancel'] = 'Et voi peruuttaa ilmoittautumistasi tähän koulutukseen.';
$string['notapplicable'] = 'Ei saatavilla';
$string['note'] = 'Huomaa';
$string['notefull'] = 'Vaikka tapaaminen on täynnä, voit silti ilmoittautua. Pääset varasijalle (punaisella). Jos joku peruu ilmoittautumisensa, ensimmäinen varasijalla oleva oppija siirtyy ilmoittautuneeksi ja hänelle ilmoitetaan asiasta sähköpostitse.';
$string['noticedeleteconfirm'] = 'Poista tiedonanto \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Tiedoksiannon teksti';
$string['notificationalreadysent'] = 'Tämä ilmoitus on jo lähetetty ja sitä ei voida enää muokata.';
$string['notificationboth'] = 'Sähköposti-ilmoitus ja iCalendar-tapaaminen';
$string['notificationdeleted'] = 'Ilmoitus poistettu';
$string['notificationduplicatesfound'] = 'Automaattisesta ilmoituksesta löytyy dublikaatteja. Poista ne manuaalisesti <a href="{$a}">Ilmoitukset-sivulta</a>, jotta vääriä ilmoituksia ei lähetetä.';
$string['notificationduplicatesmessage'] = 'Tästä viestistä on olemassa dublikaatti. Poista kaikki duplikaatit manuaalisesti.';
$string['notificationemail'] = 'Vain sähköposti-ilmoitus';
$string['notificationnone'] = 'Ei sähköposti-ilmoitusta';
$string['notificationnotesetonintendeddate'] = 'HUOM: Tätä ilmoitusta ei lähetetty sinä päivänä kun alunperin oli tarkoitus';
$string['notifications'] = 'Ilmoitukset';
$string['notificationsaved'] = 'Ilmoitus tallennettu';
$string['notificationsheading'] = 'Ilmoitukset';
$string['notifications_help'] = 'Täällä voit halllinnoida tämän lähikoulutusaktiviteetin ilmoituksia';
$string['notificationssuccessfullyreset'] = 'Ilmoitukset palautettiin';
$string['notificationtemplatedeleted'] = 'Ilmoitusmallipohja poistettiin';
$string['notificationtemplates'] = 'Ilmoitusmallipohjat';
$string['notificationtemplatesaved'] = 'Ilmoitusmallipohja tallennettiin';
$string['notificationtemplatestatus'] = 'Ilmoitusmallipohjan tila';
$string['notificationtemplatestatus_help'] = 'Tämä tila mahdollistaa ilmoitusmallipohjan merkitsemisen aktiiviseksi tai ei-aktiiviseksi. Ei-aktiiviset pohjat eivät ole käytössä kun lähikoulutuksen ilmoituksia määritellään.';
$string['notificationtitle'] = 'Ilmoituksen otsikko';
$string['notificationtype'] = 'Ilmoitustyyppi';
$string['notificationtype_1'] = 'Heti';
$string['notificationtype_2'] = 'Ajastettu';
$string['notificationtype_4'] = 'Automaattinen';
$string['notificationtype_help'] = '# Muistutuksen tyyppi
Käyttäjä voi valita, kuinka haluaa saada muistutukset koulutustapahtumaan ilmoittautumisestaan:
* Vain iCalendar-muistutus
* Vain sähköpostimuistutus
* Sekä sähköposti- että iCalendar-muistutukset';
$string['notifycancelleduser'] = 'Ilmoita osallistujille, joiden osallistuminen on peruttu';
$string['notifycancelledusermanager'] = 'Ilmoita peruutettujen osallistujien esimiehille';
$string['notifynewuser'] = 'Lähetä varausvahvistus uusille osallistujille';
$string['notifynewusermanager'] = 'Lähetä varausvahvistus uusien osallistujien esimiehille';
$string['notrequired'] = 'Ei vaadittu';
$string['notsignedup'] = 'Et ole ilmoittautuneena tähän tapaamiseen.';
$string['notspecified'] = 'Ei saatavilla';
$string['notsubmittedyet'] = 'Ei vielä arvioitu';
$string['noupcoming'] = '<p><i>Ei tulevia tapaamisia</i></p>';
$string['noupcomingsessionsinroom'] = 'Tilassa ei ole tulevia tapaamisia';
$string['numberofattendees'] = 'Osallistujien lukumäärä';
$string['occuredonx'] = 'Tapahtui {$a}';
$string['occurswhenenabled'] = 'Tapahtuu kun käytössä';
$string['occurswhenuserbookssession'] = 'Tapahtuu kun oppija varaa paikan koulutuksesta';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Näytetään kun käyttäjä yrittää varata tapaamisen, joka vaatii esimiehen hyväksynnän';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Näytetään kun käyttäjä yrittää varata tapaamisen, joka vaatii esimiehen hyväksynnän';
$string['occurswhenusersbookingiscancelled'] = 'Tapahtuu kun oppijan varaus perutaan';
$string['occurswhenuserwaitlistssession'] = 'Tapahtuu kun oppija laitetaan koulutuksen jonotuslistalle';
$string['occursxaftersession'] = 'Tapahtuu {$a} koulutuksen loppumisen jälkeen';
$string['occursxbeforesession'] = 'Tapahtuu {$a} ennen koulutuksen alkamista';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 tunti';
$string['oneminute'] = '1 minuutti';
$string['options'] = 'Asetukset';
$string['optionscolon'] = 'Asetukset:';
$string['or'] = 'tai';
$string['order'] = 'Järjestys';
$string['otherbookedby'] = 'Toisen esimiehen varaama';
$string['otherroom'] = 'Muu tila';
$string['othersession'] = 'Muut tämän aktiviteetin koulutukset';
$string['place'] = 'Tila';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:city'] = '[city]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:country'] = '[country]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:email'] = '[email]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '[latestfinishdate]';
$string['placeholder:latestfinishtime'] = '[latestfinishtime]';
$string['placeholder:lateststartdate'] = '[lateststartdate]';
$string['placeholder:lateststarttime'] = '[lateststarttime]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:sessionrole'] = '[sessionrole]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Lotto';
$string['pleaseselectusers'] = 'Valitse käyttäjiä jatkaaksesi.';
$string['pluginadministration'] = 'Lähikoulutuksen hallinnointi';
$string['pluginname'] = 'Lähikoulutus';
$string['points'] = 'Pisteet';
$string['pointsplural'] = 'Pisteet';
$string['position'] = 'Asema';
$string['potentialallocations'] = 'Mahdolliset jaettavat ({$a} jäljellä)';
$string['potentialattendees'] = 'Mahdolliset osallistujat';
$string['potentialrecipients'] = 'Mahdolliset vastaanottajat';
$string['previoussessions'] = 'Aiemmat tapaamiset';
$string['previoussessionslist'] = 'Lista kaikista tämän lähikoulutusaktiviteetin menneistä tapaamisista';
$string['printversionid'] = 'Tulostusversio: nimetön';
$string['printversionname'] = 'Tulostusversio: nimetty';
$string['publishreuse'] = 'Julkaisen uudelleenkäytettäväksi muissa koulutuksissa';
$string['really'] = 'Oletko varma, että haluat poistaa kaikki tämän lähiopetuksen tulokset?';
$string['recipients'] = 'Vastaanottajat';
$string['recipients_allbooked'] = 'Kaikki ilmoittautuneet';
$string['recipients_attendedonly'] = 'Vain osallistuneet';
$string['recipients_help'] = '<strong>Ilmoittautuneet</strong> - sallii ilmoituksen lähettämisen kaikille käyttäjille, jotka ovat ilmoittautuneena, vain niille, jotka osallistuivat tai niille, jotka eivät osallistuneet.

Huomaa, että kun valitaan <strong>Kaikki Ilmoittautuneet</strong>, ilmoitukset lähetetään kaikille, huolimatta siitä osallistuivatko he, menneisiin tai nykyisiin koulutuksiin.

<strong>Jonotuslistalla</strong> - lähettää ilmoituksen niille käyttäjille, jotka ovat ilmoittautuneena koulutukseen (jossa ylibuukkaus sallitaan) mutta eivät vielä ole osallistujina.

<strong>Käyttäjä peruuttanut</strong> - lähettää ilmoituksen niille käyttäjille, joilta koulutus peruttiin tai käyttäjille, jotka poistivat itsensä koulutuksesta.

<strong>Odottavat pyynnöt</strong> - lähettää ilmoituksen niille käyttäjille, jotka ovat pyytäneet osallistumista esim. esimieheltään ja pyyntöä ei ole vielä hyväksytty tai hylätty.';
$string['recipients_noshowsonly'] = 'Vain ne, jotka eivät saapuneet paikalle';
$string['registeredon'] = 'Ilmoittautui';
$string['registrationclosed'] = 'Ilmoittautumisaika on päättynyt';
$string['registrationclosedalert'] = 'Ilmoittautumisaika valitsemaasi koulukseen on päättynyt. Valitse toinen koulutus';
$string['registrationcloses'] = 'Päättyy';
$string['registrationclosingblurb'] = 'Seuraavat henkilöt ovat ilmaisseet kiinnostuksensa kurssista. Ilmoitathan heille, jos luot uuden koulutuksen.';
$string['registrationclosingconfirmation'] = 'Oletko varma, että haluat sulkea koulutukseen ilmoittautumisen?';
$string['registrationdatetime'] = 'Ilmoittautumisajan päivämäärä/aika';
$string['registrationdetails'] = 'Ilmoittautumisaika';
$string['registrationerrorstartfinish'] = 'Ilmoittautumisen alkamisajankohdan tulee olla ennen päättymisajankohtaa.';
$string['registrationfinishsession'] = 'Ilmoittautumisen päättymisajankohdan tulee olla ennen koulutuksen alkamisajankohtaa tai samaan aikaan sen kanssa.';
$string['registrationhoverhintend'] = 'Ilmoittautuminen päättyy: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Ilmoittautuminen päättyy: {$a->enddate}, {$a->endtime} (aikavyöhyke: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Ilmoittautuminen alkaa: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Ilmoittautuminen alkaa: {$a->startdate}, {$a->starttime} (aikavyöhyke: {$a->timezone})';
$string['registrationnotopen'] = 'Ilmoittautuminen ei ole alkanut';
$string['registrationnotopenalert'] = 'Valitun koulutuksen ilmoittautumisaika ei ole vielä alkanut. Ilmoittautuminen alkaa {$a}';
$string['registrationopens'] = 'Alkaa';
$string['registrations'] = 'Ilmoittautumiset';
$string['registrationstartsession'] = 'Ilmoittautumisaika täytyy olla ennen koulutuksen alkamisaikaa';
$string['registrationtimefinish'] = 'Ilmoittautuminen päättyy';
$string['registrationtimefinish_help'] = 'Jos tämä asetus on käytössä, oppijat eivät voi ilmoittautua koulutukseen asettamasi ajankohdan jälkeen.';
$string['registrationtimestart'] = 'Ilmoittautuminen alkaa';
$string['registrationtimestart_help'] = 'Jos tämä asetus on käytössä, oppijat eivät voi ilmoittautua koulutukseen ennen asettamaasi ajankohtaa.';
$string['rejectinstruction'] = 'Hylätäksesi ilmoittautumisen koulutukseen, valitse "hylkää"';
$string['reminder'] = 'Muistutus';
$string['reminderinstrmngr'] = '# Ilmoitus esimiehelle';
$string['reminderinstrmngr_help'] = 'Kun **Lähetä ilmoitus esimiehelle** on valittuna, alla olevaan kenttään laadittu teksti lähetetään oppijan esimiehelle. Ilmoitus kertoo, että oppija on ilmoittautunut lähikoulutustapahtuman.';
$string['remindermessage'] = 'Muistutusviesti';
$string['remindermessage_help'] = '# Muistutusviesti
Tämä viesti lähetetään muutamaa päivää ennen lähikoulutustapahtuman alkua.';
$string['removeattendees'] = 'Poista käyttäjiä';
$string['removeattendeestep1'] = 'Valitse poistettavat käyttäjät (vaihe 1/2)';
$string['removeattendeestep2'] = 'Poista käyttäjät (vaihe 2/2)';
$string['removecfdatawarning'] = 'Jos poistat käyttäjiä koulutuksesta, myös heidän ilmoittautumistietonsa poistetaan.';
$string['removedsuccessfully'] = 'Poistettiin';
$string['removeroominuse'] = 'Tämä tila on tällä hetkellä käytössä';
$string['replaceallocations'] = 'Luo varaukset kun poistetaan kohdennukset';
$string['replacereservations'] = 'Korvaa varaukset kun lisätään kohdennukset';
$string['requestattendsession'] = 'Pyyntö osallistua koulutukseen {$a}';
$string['requestattendsession_message'] = 'Pyyntö osallistua koulutukseen {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Pyyntö osallistumisesta koulutukseen {$a} on lähetetty esimiehelle';
$string['requestattendsession_subject'] = 'Pyyntö osallistua koulutukseen {$a->name} {$a->status} by {$a->user}';
$string['requestmessage'] = 'Anomusviesti';
$string['requestmessage_help'] = 'Kun koulutustapahtuman asetuksissa on määritetty, että osallistumiselle vaaditaan hyväksyntä, **Osallistumispyyntöviesti**-osio tulee käyttöön.
Tässä osiossa ovat viestit, jotka lähetetään sekä oppijalle että hänen esimiehelleen hyväksynnän myöntämistä varten.
**Otsikko:** on osallistumispyyntöviestin otsikkona näkyvä teksti.
**Viesti:** on oppijalle lähetettävä viesti. Siinä kerrotaan, että hänen pyyntönsä osallistua lähikoulutustapahtumaan on lähetetty esimiehelle hyväksyttäväksi.
**Ilmoitus esimiehelle:** on esimiehelle lähetettävä viesti, jossa kerrotaan kyseisen oppijan pyytävän lupaa koulutustapahtumaan osallistumiseksi.';
$string['requeststablesummary'] = 'Lista käyttäjistä, jotka osallistuivat tähän tapaamiseen.';
$string['requestuserattendsession'] = 'Pyyntö käyttäjän {$a->usermsg} osallistumisesta koulutukseen {$a->url}';
$string['reservations'] = '{$a} varausta';
$string['reserve'] = 'Varaa tiimille paikkoja';
$string['reserveallallocated'] = 'Olet jo osoittanut sallitun maksimimäärän paikkoja tälle aktiviteetille, et voi varata enempää';
$string['reserveallallocatedother'] = 'Tämä esimies on jo osoittanut maksimimäärän paikkoja tälle aktiviteetille, et voi varata enepää';
$string['reservecancel'] = 'Peruuta varaukset automaattisesti';
$string['reservecanceldays'] = 'Varauksen peruutuspäivät';
$string['reservecanceldays_help'] = 'Kuinka monta päivää ennen koulutusta varaukset automaattisesti perutaan, jos koulutusta ei ole vahvistettu';
$string['reservecapacitywarning'] = '* Uudet varaukset, jotka ylittävät koulutuksen kapasiteetin ({$a} jäljellä), lisätään jonotuslistalle';
$string['reserved'] = 'Varattu';
$string['reservedays'] = 'Varauksen eräpäivä';
$string['reservedays_help'] = 'Kuinka monta päivää ennen koulutusta alkaa varausten hylkääminen (tulee olla suurempi arvo kuin peruutuspäivissä)';
$string['reservedby'] = 'Varattu ({$a})';
$string['reservegtcancel'] = 'Varausten eräpäivä tulee olla suurempi luku kuin peruutuspäivien määrä';
$string['reserveintro'] = 'Voit käyttää tätä lomaketta tämän koulutuksen varausten määrän muuttamiseen - jos haluat perua olemassa olevia varauksia, pienennä alla näkyvää numeroa.';
$string['reserveintroother'] = 'Voit käyttää tätä lomaketta tämän koulutuksen varausten määrän ({$a}) muuttamiseen - jos haluat perua olemassa olevia varauksia, pienennä alla näkyvää numeroa.';
$string['reservenocapacity'] = 'Kurssilla ei ole enää vapaita paikkoja, joten et voi tehdä varauksia ellei jokin osallistuja peru osallistumistaan';
$string['reservenopermissionother'] = 'Tällä esimiehellä ei ole oikeuksia paikkojen varaamiseen lähikoulutuksessa';
$string['reserveother'] = 'Varaa toiselle esimiehelle';
$string['reservepastdeadline'] = 'Et voi tehdä varauksia {$a} päivää ennen koulutuksen alkamista';
$string['restoremissingdefaultnotifications'] = 'Palauta puuttuvat oletusilmoitukset.';
$string['restoremissingdefaultnotificationsconfirm'] = 'Tämä toiminto palauttaa mahdolliset puuttuvat oletusilmoitukset kohteelle "{$a}". Ilmoituksia käyttää lähikoulutustoiminto ja viestejä saattaa lähteä heti käyttäjille. Jatketaanko?';
$string['result'] = 'Tulos';
$string['return'] = 'Palaa';
$string['room'] = 'Tila';
$string['roomalreadybooked'] = '(tila ei ole saatavilla valittuina päivinä)';
$string['roomcreatesuccess'] = 'Luotiin tila';
$string['roomcustomfieldtab'] = 'Tila';
$string['roomdeleted'] = 'Tila poistettu';
$string['roomdescription'] = 'Tilan kuvaus';
$string['roomdescriptionedit'] = 'Kuvaus';
$string['roomdetails'] = 'Tilan tiedot';
$string['roomdoesnotexist'] = 'Tilaa ei ole';
$string['room_help'] = '**Tila** on koulutustilan nimi/numero/muu tunniste.

Tämä tieto näytetään ilmoittautumissivulla, kaikki tapahtumat näyttävällä sivulla, sekä kaikissa sähköpostiviesteissä.';
$string['roomhidden'] = 'Tilan tiedot piilotettu onnistuneesti';
$string['roomhide'] = 'Piilota käyttäjiltä kun tila valitaan Lisää/Muokkaa tapahtuma -sivulla';
$string['roomisinuse'] = 'Tila on käytössä';
$string['roommustbebookedtoexternalcalendar'] = 'Huom: Varmista, että tila on vapaana ennen kuin luot tämän varauksen.';
$string['roomname'] = 'Tilan nimi';
$string['roomnameedit'] = 'Nimi';
$string['roomnameedittoolong'] = 'Tilan nimessä saa olla maksimissaan {$a} merkkiä';
$string['rooms'] = 'Tilat';
$string['roomshow'] = 'Näytä käyttäjille kun tila valitaan Lisää/Muokkaa tapahtuma -sivulla';
$string['roomshown'] = 'Tilan tiedot näytetty onnistuneesti';
$string['roomtype'] = 'Tilatyyppi';
$string['roomtype_help'] = 'Tilatyyppiä käytetään määrittelemään se, yrittääkö järjestelmä estää varausristiriitoja. Tämä estää varaamasta tilaa kahteen samanaikaiseen koulutukseen.';
$string['roomupdatesuccess'] = 'Tila päivitettiin';
$string['saveallfeedback'] = 'Tallenna kaikki vastaukset';
$string['saveattendance'] = 'Tallenna osallistuminen';
$string['savenote'] = 'Tallenna muistilappu';
$string['scheduledsession'] = 'Sovittu tapaaminen';
$string['scheduledsessions'] = 'Sovitut tapaamiset';
$string['schedule_unit_1'] = '{$a} tuntia';
$string['schedule_unit_1_singular'] = '1 tunti';
$string['schedule_unit_2'] = '{$a} päivää';
$string['schedule_unit_2_singular'] = '1 päivä';
$string['schedule_unit_3'] = '{$a} viikkoa';
$string['schedule_unit_3_singular'] = '1 viikko';
$string['scheduling'] = 'Aikataulutettu';
$string['scvtextfile_help'] = '*Tietoja tiedostomuodosta*

Tiedoston pitäisi olla CSV-tekstitiedosto, joka sisältää otsikkorivin ja yhden tai useamman sisältörivin. Jos rivillä on useampi sarake, ne erotetaan pilkulla (,). Jokaisella rivillä on oltava yhtä monta saraketta. Lista otsikoista, joita voi käyttää:

* käyttäjänimi – lisättävän käyttäjän käyttäjänimi
* id-numero – lisättävän käyttäjän ID-numero
* sähköposti – lisättävän käyttäjän sähköpostiosoite
{$a->customfields}

Seuraavat kentät ovat pakollisia:

* käyttäjänimi, id-numero TAI sähköposti (yksi näistä)
{$a->requiredcustomfields}';
$string['seatsavailable'] = 'Vapaita paikkoja yhteensä';
$string['seeattendees'] = 'Lista osallistujista';
$string['select'] = 'Valitse';
$string['selectall'] = 'Valitse kaikki';
$string['selectallop'] = 'Kaikki';
$string['selectassets'] = 'Valitse välineet';
$string['selected'] = 'Valitut';
$string['selectedjob'] = 'Työ ilmoittautuessa';
$string['selectedjobassignment'] = 'Työtehtävä ilmoittautuessa';
$string['selectedjobassignmentedit'] = 'Työtehtävä';
$string['selectedjobassignment_help'] = 'Valitse työtehtävä, jolle tämä koulutus on suunnattu.';
$string['selectedjobassignmentname'] = 'Työtehtävän nimi ilmoittautuessa';
$string['selectedposition'] = 'Asema ilmoittautuessa';
$string['selectedpositionassignment'] = 'Asematehtävä ilmoittautuessa';
$string['selectedposition_help'] = 'Valitse asema, jolle tämä koulutus on suunnattu.';
$string['selectedpositionname'] = 'Aseman nimi ilmoittautuessa';
$string['selectedpositiontype'] = 'Aseman tyyppi ilmoittautuessa';
$string['selectjobassignment'] = 'Valitse työtehtävä';
$string['selectjobassignmentsignup'] = 'Valitse työtehtävä ilmoittautuessa';
$string['selectmanager'] = 'Valitse esimies';
$string['selectnone'] = 'Älä valitse mitään';
$string['selectnoneop'] = 'Ei mitään';
$string['selectnotsetop'] = 'Ei asetettu';
$string['selectoptionbefore'] = 'Ole hyvä ja valitse yksi (Kaikki, Asetettu, Ei asetettu) ennen kuin valitset tämän asetuksen';
$string['selectposition'] = 'Valitse asema';
$string['selectpositiononsignup'] = 'Valitse asema ilmoittautuessa';
$string['selectroom'] = 'Valitse tila';
$string['selectsetop'] = 'Asetettu';
$string['selfapproval'] = 'Oma hyväksyntä';
$string['selfapproval_help'] = 'Tämä asetus sallii käyttäjän oman vahvistuksen sille, että he ovat hakeneet hyväksyntää tämän tapaamiseen osallistumiselle. Sen sijaan, että esimiehen tulisi hyväksyä varaus, käyttäjälle näytetään valintaruutu ilmoittautuessa ja hän hyväksyy ehdot.
Tämä asetus on pois käytöstä paitsi jos "Hyväksyntä tarvitaan" -asetus on käytössä Lähitapaamis-aktiviteetin asetuksissa.';
$string['selfapprovalsought'] = 'Oma hyväksyntää haettu';
$string['selfapprovalsoughtbrief'] = 'Hyväksyn ehdot.';
$string['selfapprovalsoughtdesc'] = 'Valitsemalla tämän, vahvistan, että olen lukenut ja hyväksyn {$a} (avautuu uudessa ikkunassa).';
$string['selfapprovaltandc'] = 'Oman hyväksynnän ehdot.';
$string['selfapprovaltandccontents'] = 'Valitsemalla tämän vakuutat, että sinulla on esimiehen lupa ilmoittautua tähän Lähikoulutus-aktiviteettiin.

Ilmoittautuminen ilman esimiehen hyväksyntää saattaa aiheuttaa osallistumisen eväämiseen kokonaan ja muita toimenpiteitä.';
$string['selfapprovaltandc_help'] = 'Kun aktiviteetissa vaaditaan hyväksyntä ja koulutuksessa on käytössä itsehyväksyntä, nämä ovat ehdit, jotka näytetään kun käyttäjä ilmoittautuu.';
$string['selfauthorisation'] = 'Oma hyväksyntä';
$string['selfauthorisationdesc'] = 'Valitsemalla tämän vahvistan, että olen lukenut ja hyväksyn {$a} (avautuu uudessa ikkunassa).';
$string['selfauthorisation_help'] = 'Sinun täytyy lukea ja hyväksyä ehdot ennen kuin ilmoittaudut tähän koulutukseen.';
$string['selfbooked'] = 'Itse varattu';
$string['sendlater'] = 'Lähetä myöhemmin';
$string['sendmessage'] = 'Lähetä viesti';
$string['sendnotificationstask'] = 'Lähetä lähikoulutusilmoitukset';
$string['sendnow'] = 'Lähetä nyt';
$string['sentremindermanager'] = 'Muistutusviesti lähetetty käyttäjän esimiehelle';
$string['sentreminderuser'] = 'Muistutusviesti lähetetty käyttäjälle';
$string['sentxnotifications'] = 'Lähetä {$a} ilmoitukset';
$string['sessionattendees'] = 'Tapaamisen osallistujat';
$string['sessioncancellationcustomfieldtab'] = 'Koulutuksen peruutus';
$string['sessioncancelled'] = 'Koulutuksen peruutus';
$string['sessioncustomfieldtab'] = 'Koulutus';
$string['sessiondate'] = 'Tapaamisen päivämäärä';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'Päivämäärä on se päivä, jolloin koulutustapahtuma pidetään.';
$string['sessiondates'] = 'Määrittele päivämäärä/aika';
$string['sessiondatetime'] = 'Tapaamisen päivämäärä/aika';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (aikavyöhyke: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Tapaamisen päivämäärä/aika tiedossa';
$string['sessiondatetimeknown_help'] = '**Jos koulutuksen aika on selvillä:**

Jos "Kyllä" on valittuna, koulutuksen päivä ja kellonaika näytetään kurssisivulla (jos kyseessä on tuleva tapahtuma), kaikki kurssin tapahtumat listaavalla sivulla, tapahtuman ilmoittautumissivulla sekä kaikissa siihen liittyvissä sähköpostiviesteissä.

Kun työntekijä ilmoittautuu koulutukseen, jonka päivä ja kellonaika ovat selvillä:

* Sekä työntekijälle että esimiehelle lähetetään vahvistusviesti. (Viestisisältö määritellään "Vahvistusviesti"-kohdassa lähikoulutuksen session asetuksissa.)
* Työntekijälle lähetetään muistutusviesti ennen koulutusta. (Viestisisältö määritellään "Muistutusviesti"-kohdassa lähikoulutuksen session asetuksissa.) Muistutuksen ajankohdan voit määrittää muistutusviestin osiosta lähikoulutuksen asetuksissa.

**Jos koulutuksen aika ei ole selvillä**

Jos "Ei" on valittuna,
Ilmoitusteksti "varasijalla" näytetään kurssisivulla, kaikki kurssin tapahtumat listaavalla sivulla, tapahtuman ilmoittautumissivulla sekä kaikissa siihen liittyvissä sähköpostiviesteissä.

Kun työntekijä ilmoittautuu tällaiseen tapahtumaan:
* Hänelle lähetetään vahvistusviesti (Varasijaviesti-osiossa lähikoulutustapahtuman asetuksissa).
* Hänelle EI lähetetä muistutusviestiä.
* Hänen esimiehelleen ei lähetetän vahvistus- tai peruutusviestejä.';
$string['sessiondefaults'] = 'Koulutuksen oletusasetukset';
$string['sessionenddate'] = 'Koulutuksen päättymispäivämäärä';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Lopetuspäivämäärä';
$string['sessionfinishtime'] = 'Tapaamisen loppumisaika';
$string['sessionfinishtime_help'] = 'Kun luodaan tai muokataan koulutusta, sen aikavyöhyke voi olla eri kuin loppumisajan vyöhyke. Tämä johtuu siitä, että loppumisajan vyöhyke määräytyy sen mukaan mikä on koulutusta luovan tai muokkaavan käyttäjän aikavyöhyke. Koulutusta luovan tai muokkaavan käyttäjän aikavyöhyke ei vaikuta itse koulutuksen aikavyöhykkeeseen.';
$string['sessioninprogress'] = 'Tapaaminen käynnissä';
$string['sessionisfull'] = 'Tämä tapaaminen on täynnä. Valitse toinen aika tai ota yhteyttä ohjaajaan.';
$string['sessionnoattendeesaswaitlist'] = 'Koulutuksessa ei ole osallistujia koska sille ei ole määritelty päivämäärää ja aikaa. <br /> Jonotuslista-välilehdeltä näet käyttäjät, jotka ovat ilmoittautuneet.';
$string['sessionover'] = 'Tapaaminen ohi';
$string['sessionreport'] = 'Lähikoulutuksen tapaamiset';
$string['sessionreportcnt'] = 'Lähikoulutuksen tapaamiset: {$a}';
$string['sessionrequiresmanagerapproval'] = 'Tähän tapaamiseen ilmoittautuminen vaatii esimiehen hyväksynnän.';
$string['sessionroles'] = 'Tapaamisen roolit';
$string['sessions'] = 'Tapaamiset';
$string['sessionsdetailstablesummary'] = 'Tapaamisen kuvaus';
$string['sessionsoncoursepage'] = 'Kurssisivulla näkyvät tapaamiset';
$string['sessionsoncoursepage_help'] = '# Kurssisivulla näytettävät tapahtumat
Tämä on kurssiin liittyvien lähikoulutustapaamisten määrä, joka näytetään kurssin pääsivulla.';
$string['sessionsreport'] = 'Koulutusraportti';
$string['sessionstartdate'] = 'Tapaamisen alkamispäivä';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (aikavyöhyke: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Aloituspäivämäärä';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (aikavyöhyke: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Tapaamisen alkamisaika';
$string['sessionstarttime_help'] = 'Kun luodaan tai muokataan koulutusta, sen aikavyöhyke voi olla eri kuin loppumisajan vyöhyke. Tämä johtuu siitä, että loppumisajan vyöhyke määräytyy sen mukaan mikä on koulutusta luovan tai muokkaavan käyttäjän aikavyöhyke. Koulutusta luovan tai muokkaavan käyttäjän aikavyöhyke ei vaikuta itse koulutuksen aikavyöhykkeeseen.';
$string['sessionsview'] = 'Koulutusnäkymä';
$string['sessiontimezone'] = 'Aikavyöhyke';
$string['sessiontimezone_help'] = 'Valitse aikavyöhyke, jossa tämä koulutus näytetään. Tämä näyttää aloitusajan, loppumisajan ja aikavyöhykkeen valitun vyöhykkeen mukaan. Jos valitset "Käyttäjän aikavyöhyke", näytetään aloitusaika, loppumisaika ja aikavyöhyke sen mukaan, mikä koulutusta tarkastelevan käyttäjän vyöhyke on.';
$string['sessiontimezoneunknown'] = 'Tuntematon aikavyöhyke';
$string['sessionundercapacity'] = 'Koulutuksen kapasiteetti ei ole täynnä: {$a}';
$string['sessionundercapacity_body'] = 'Seuraavan koulutuksen kapasiteetti ei ole täynnä:

Nimi: {$a->name}
Koulutus alkaa: {$a->starttime}
Kapasiteetti: {$a->booked} / {$a->capacity} (minimi: {$a->mincapacity})
{$a->link}';
$string['sessionvenue'] = 'Tapaamisen pitopaikka';
$string['setactive'] = 'Aseta aktiiviseksi';
$string['setinactive'] = 'Aseta ei-aktiiviseksi';
$string['setting:addchangemanageremail'] = 'Kysy käyttäjiltä heidän esimiehensä sähköpostiosoitetta.';
$string['setting:addchangemanageremail_caption'] = 'Esimiehen sähköpostiosoite:';
$string['setting:addchangemanageremaildefault'] = 'Kysy käyttäjiltä heidän esimiehensä sähköpostiosoitetta.';
$string['setting:adminapprovers_caption'] = 'Sivuston ylläpitäjätason hyväksyjät';
$string['setting:adminapprovers_format'] = 'Valitut käyttäjät nimikkeellä \'sivuston ylläpitäjätason hyväksyjät\' lisätään automaattisesti kaikkiin lähikoulutusaktiviteetteihin eikä heitä voida poistaa minkään aktiviteetin sisältä. (Huomaa: muita ylläpitäjätason hyväksyjiä voidaan lisätä jokaiseen lähikoulutusaktiviteettiin erikseen.)';
$string['setting:allowschedulingconflicts'] = 'Salli tai estä aikataulukonfliktit kun luodaan uutta koulutusta.';
$string['setting:allowschedulingconflicts_caption'] = 'Salli aikataulukonfliktit:';
$string['setting:allowwaitlisteveryone'] = 'Kun tämä asetus on käytössä, lisätään lähikoulutuksen asetuksiin valinta koskien sitä, siirretäänkö kaikki käyttäjät jonotuslistalle kun he ilmoittautuvat, riippumatta koulutuksen kapasiteetista';
$string['setting:allowwaitlisteveryone_caption'] = 'Ota käyttöön kaikki jonotuslistalla -vaihtoehto';
$string['setting:approval_admin'] = 'Esimiehen ja hallinnoijan hyväksyntä';
$string['setting:approval_manager'] = 'Esimiehen hyväksyntä';
$string['setting:approval_none'] = 'Hyväksyntää ei vaadita';
$string['setting:approvaloptions_caption'] = 'Hyväksymisvaihtoehdot';
$string['setting:approvaloptions_default'] = 'Yllä valitut vaihtoehdot ovat saatavilla kaikkien lähikoulutusaktiviteettien \'vaadi hyväksyntä\'-asetukselle. \'Oppija hyväksyy ehdot\'-vaihtoehdon alle kirjoitettu teksti asetetaan oletukseksi kaikille aktiviteeteille ja sitä voi muokata erikseen jokaisen aktiviteetin sisältä. Valitut \'sivuston ylläpitäjätason hyväksyjät\' lisätään automaattisesti kaikkiin lähikoulutusaktiviteetteihin eikä heitä voi poistaa minkään aktiviteetin sisältä. (Huomaa: muita ylläpitäjätason hyväksyjiä voidaan lisätä jokaiseen lähikoulutusaktiviteettiin erikseen.)';
$string['setting:approval_role'] = 'Tehtävälista - koulutuksen roolin nimi?';
$string['setting:approval_self'] = 'Oppija hyväksyy ehdot';
$string['setting:bulkaddsource'] = 'Kun luodaan käyttäjiä massa-ajona, vertaa valittuun kenttään.';
$string['setting:bulkaddsource_caption'] = 'Kenttien massalisäys:';
$string['setting:calendarfilters'] = 'Valitut kentät näytetään suotimina lähitapaamiskalenterissa';
$string['setting:calendarfilterscaption'] = 'Lisää kalenterisuotimia:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** [firstname] [lastname] ilmoittautumispyyntö on kopioitu alle: ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Tämä on ilmoitus siitä, että [firstname] [lastname] on pyytänyt saada osallistua seuraavalle kurssille, ja sinut on ilmoitettu koulutuksen hyväksyjäksi.

Tarkista tämä pyyntö ennen ilmoittautumisajan päättymistä [registrationcutoff]

Hyväksy pyyntö napsauttamalla alla olevaa linkkiä:
[attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'Tämä on ilmoitus siitä, että [firstname] [lastname] on pyytänyt saada osallistua seuraavalle kurssille, ja sinut on ilmoitettu koulutuksen hyväksyjäksi.

Tarkista tämä pyyntö ennen ilmoittautumisajan päättymistä [registrationcutoff]

Hyväksy pyyntö napsauttamalla alla olevaa linkkiä:
[attendeeslink]

Alta löytyy viesti, joka on lähetetty oppijalle:';
$string['setting:defaultadminrequestmessagedefault'] = 'Pyyntösi osallistua seuraavalle kurssille on lähetetty koulutuksen hyväksyjille:

Osallistuja:   [firstname] [lastname]
Kurssi:   [coursename]
Lähikoulutus:   [facetofacename]
Hinta:   [cost]

Kesto:   [duration]
Päivämäärä(t):
[alldates]

Toimipaikka:   [session:location]
Pitopaikka:   [session:venue]
Tila:   [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Pyyntösi osallistua seuraavalle kurssille on lähetetty koulutuksen hyväksyjille:

Osallistuja:   [firstname] [lastname]
Kurssi:   [coursename]
Lähikoulutus:   [facetofacename]
Hinta:   [cost]

Päivämäärä(t) ja toimipaikka(/toimipaikat):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kesto: [session:duration]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]

Tämä pyyntö vanhenee [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Admin-käyttäjän lisäämä lähikoulutusilmoittautuminen: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Seuraavan kurssin kaikki osoittamattomat varaukset on peruttu automaattisesti koska kurssi alkaa pian:

***KAIKKI VARAUKSET PERUTTU***

Kurssi:   [facetofacename]

Kesto: [duration]
Päivämäärä(t):
[alldates]

Toimipaikka: [session:location]
Pitopaikka: [session:venue]
Tila: [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Seuraavan kurssin kaikki kohdistamattomat varaukset on peruttu automaattisesti, koska kurssi alkaa pian:

***KAIKKI VARAUKSET PERUTTU***

Kurssi:   [facetofacename]

Päivämäärä(t) ja toimipaikka(/toimipaikat):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kesto: [duration]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Kaikki varaukset peruttu';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Kaikki varaukset peruttu';
$string['setting:defaultcancellationinstrmngr'] = 'Oletusperuutusviesti, joka lähetetään esimiehille.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Peruutusviesti (esimiehet)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '***Kopio käyttäjän [firstname] [lastname] ilmoittautumisen peruutusviestistä***';
$string['setting:defaultcancellationinstrmngrdefault'] = '***Ilmoitus***

Tämä on ilmoitus siitä, että [firstname] [lastname] ei ole enää ilmoittautuneena seuraavalle kurssille. Käyttäjä nimesi sinut tiiminvetäjäkseen/esimiehekseen.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** Tiedoksi ***

Käyttäjä [firstname] [lastname] ei ole enää ilmoittautuneena tälle kurssille ja sinut on merkitty hänen tiiminvetäjäkseen / esimiehekseen.

Alta löytyy viesti, joka on lähetetty oppijalle:';
$string['setting:defaultcancellationmessage'] = 'Oletusperuutusviesti lähetetty käyttäjälle';
$string['setting:defaultcancellationmessage_caption'] = 'Peruutusviesti';
$string['setting:defaultcancellationmessagedefault'] = 'Tämä on ilmoitus siitä, että ilmoittautumisesi seuraavalle kurssille on peruttu:

***ILMOITTAUTUMINEN PERUTTU***

Osallistuja: [firstname] [lastname]
Kurssi:  [coursename]
Lähikoulutus:  [facetofacename]

Kesto: [duration]
Päivämäärä(t):
[alldates]

Toimipaikka: [session:location]
Pitopaikka: [session:venue]
Tila: [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Tämä on ilmoitus siitä, että ilmoittautumisesi seuraavalle kurssille on peruttu:

***ILMOITTAUTUMINEN PERUTTU***

Osallistuja: [firstname] [lastname]
Kurssi:  [coursename]
Lähikoulutus:   [facetofacename]

Päivämäärä(t) ja toimipaikka(/toimipaikat):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kesto: [session:duration]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = 'Oletusotsikko peruutusviestille';
$string['setting:defaultcancellationsubject_caption'] = 'Peruutusviestin otsikko';
$string['setting:defaultcancellationsubjectdefault'] = 'Kurssille ilmoittautumisen peruutus';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Lähikoulutuksen ilmoittautumisen peruutus';
$string['setting:defaultcancelreservationmessagedefault'] = 'Tämä on ilmoitus siitä, että varauksesi seuraavalle kurssille on peruttu:

***VARAUS PERUTTU***

Kurssi:   [facetofacename]

Kesto: [duration]
Päivämäärä(t):
[alldates]

Toimipaikka: [session:location]
Pitopaikka: [session:venue]
Huone: [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Tämä on ilmoitus siitä, että varauksesi seuraavalle kurssille on peruttu:

***VARAUS PERUTTU***

Kurssi:   [facetofacename]

Päivämäärä(t) ja toimipaikka(/toimipaikat)i:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kesto: [session:duration]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Varauksen peruutus';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Varauksen peruutus';
$string['setting:defaultconfirmationinstrmngr'] = 'Oletusvahvistusviesti, joka lähetetään esimiehille.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Vahvistusviesti (esimiehet)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** Kopio käyttäjän [firstname] [lastname] vahvistusviestistä alla****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '***Ilmoitus***

Tämä on ilmoitus siitä, että [firstname] [lastname] on ilmoittautunut seuraavalle kurssille ja hän on merkinnyt sinut tiiminvetäjäkseen/esimiehekseen.

Jos et ole tämän henkilön tiiminvetäjä/esimies ja olet saanut tämän viestin vahingossa, vastaa tähän viestiin. Mikäli on epäselvyyttä siitä, onko kyseinen kurssi tarpeellinen tälle käyttäjälle, keskustele asiasta hänen kanssaan.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** Tiedoksi ***

Käyttäjä [firstname] [lastname] on ilmoittautunut tälle kurssille ja sinut on merkitty hänen tiiminvetäjäkseen / esimiehekseen.

Jos et ole käyttäjän tiiminvetäjä / esimies ja uskot saaneesi tämän viestin vahingossa, ole hyvä ja vastaa tähän viestiin. Keskustele kurssiosallistumisesta suoraan oppijan kanssa, jos se on tarpeen.

Alta löytyy viesti, joka on lähetetty oppijalle:';
$string['setting:defaultconfirmationmessage'] = 'Oletusvahvistusviesti, joka lähetetään käyttäjille.';
$string['setting:defaultconfirmationmessage_caption'] = 'Vahvistusviesti';
$string['setting:defaultconfirmationmessagedefault'] = 'Tämä on vahvistusviesti siitä, että olet ilmoittautuneena seuraavalle kurssille:

Osallistuja: [firstname] [lastname]
Kurssi: [coursename]
Lähikoulutus: [facetofacename]
Hinta: [cost]

Kesto: [duration]
Päivämäärä(t):
[alldates]

Toimipaikka: [session:location]
Pitopaikka: [session:venue]
Tila: [session:room]

***Ole hyvä ja saavu 10 minuuttia ennen kurssin alkua***

Osallistumisajankohdan vaihtaminen tai osallistumisen peruuttaminen

Vaihtaaksesi osallistumisajankohtaasi sinun tulee ensin peruuttaa tämä ilmoittautuminen ja sen jälkeen ilmoittautua uuteen tapaamiseen. Halutessasi peruuttaa ilmoittautumisesi, mene kurssin sivustolle ja valitse "Peruuta" ilmoittautumisvalikossa.

[details]

Saat muistutusviestin [reminderperiod] arkipäivää ennen kurssin alkamista.';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Tämä on vahvistusviesti siitä, että olet ilmoittautunut seuraavalle kurssille:

Osallistuja: [firstname] [lastname]
Kurssi: [coursename]
Lähikoulutus: [facetofacename]
Hinta: [cost]

Päivämäärä(t) ja toimipaikka(/toimipaikat):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kesto: [session:duration]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]

***Ole hyvä ja saavu paikalle 10 minuuttia ennen kurssin alkua***

Osallistumisajankohdan vaihtaminen tai osallistumisen peruuttaminen

Jos haluat vaihtaa osallistumisajankohtaasi, sinun tulee ensin peruuttaa tämä ilmoittautuminen ja sen jälkeen ilmoittautua uuteen tapaamiseen. Jos haluat peruuttaa ilmoittautumisesi, mene kurssin sivulle ja valitse ilmoittautumisvalikosta "Peruuta".

[details]';
$string['setting:defaultconfirmationsubject'] = 'Oletusotsikko vahvistusviesteille.';
$string['setting:defaultconfirmationsubject_caption'] = 'Vahvistusviestin otsikko';
$string['setting:defaultconfirmationsubjectdefault'] = 'Kurssin ilmoittautumistiedot: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Lähikoulutuksen ilmoittautumistiedot: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Koulutuksesi päivämäärä/kellonaika on muuttunut:

Osallistuja:   [firstname] [lastname]
Kurssi:   [coursename]
Koulutus:   [facetofacename]

Kesto:   [duration]
Päivä(t):
[alldates]

Toimipaikka: [session:location]
Pitopaikka: [session:venue]
Tila: [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Koulutuksesi on muuttunut:

Osallistuja:   [firstname] [lastname]
Kurssi:   [coursename]
Koulutus:   [facetofacename]

Kesto: [session:duration]

Päivämäärä(t) ja toimipaikka(/toimipaikat):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Oletusotsikko viestiin, joka lähetetään kun kurssivarauksen ajankohtatietoja muutetaan';
$string['setting:defaultdatetimechangesubject_caption'] = 'Päivämäärä/aikamuutoksen otsikko';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Lähikoulutuksen varauksen päivää/aikaa on muutettu: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Lähikoulutuksen varauksen päivää/aikaa on muutettu: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Oletusviesti esimiehille kieltäytymisestä.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Viesti kieltäytymisestä (esimiehille)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '***Käyttäjän [firstname] [lastname] ilmoittautumisen hylkäysviestin kopio löytyy alta ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '***Ilmoitus***

Tämä on ilmoitus siitä, että [firstname] [lastname] on ilmoittautunut seuraavalle kurssille ja hän on merkinnyt sinut tiiminvetäjäkseen/esimiehekseen.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** Tiedoksi ***

Käyttäjä [firstname] [lastname] ei ole enää ilmoittautuneena tälle kurssille ja sinut on merkitty hänen tiiminvetäjäkseen / esimiehekseen.

Alta löytyy viesti, joka on lähetetty oppijalle:';
$string['setting:defaultdeclinemessage'] = 'Käyttäjille oletuksena lähetettävä hylkäysviesti';
$string['setting:defaultdeclinemessage_caption'] = 'Hylkäysviesti';
$string['setting:defaultdeclinemessagedefault'] = 'Tämä on ilmoitus siitä, että ilmoittautumisesi seuraavalle kurssille on evätty:

***ILMOITTAUTUMINEN EVÄTTY***

Osallistuja:   [firstname] [lastname]
Kurssi:   [coursename]
Lähikoulutus:   [facetofacename]

Kesto: [duration]
Päivämäärä(t):
[alldates]

Toimipaikka: [session:location]
Pitopaikka: [session:venue]
Tila: [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Tämä on ilmoitus siitä, että ilmoittautumisesi seuraavalle kurssille on evätty:

***ILMOITTAUTUMINEN EVÄTTY***

Osallistuja:   [firstname] [lastname]
Kurssi:   [coursename]
Lähikoulutus:   [facetofacename]

Päivämäärä ja toimipaikka(/toimipaikat):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kesto: [session:duration]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Kieltäytymisviestin oletusotsikko';
$string['setting:defaultdeclinesubject_caption'] = 'Kieltäytymisviestin otsikko';
$string['setting:defaultdeclinesubjectdefault'] = 'Lähikoulutuksen ilmoittautumisen hylkäys';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Lähikoulutuksen ilmoittautumisen hylkäys';
$string['setting:defaultminbookings'] = 'Oletusminimikapasiteetti';
$string['setting:defaultminbookings_help'] = 'Kaikkien lähikoulutustapahtumien oletusarvo.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Oletusviesti ilmoittautumisen päättymisestä on lähetetty esimiehille.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Ilmoitus ***

Henkilökuntasi jäsen [firstname] [lastname] on pyytänyt saada osallistua alla olevaan lähikoulutustapahtumaan, ja hän on myös saanut tämän sähköpostin ilmoittautumisen päättymisestä.

Jos et ole henkilön tiiminvetäjä/esimies ja olet saanut tämän viestin vahingossa, vastaa tähän viestiin.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** Ilmoitus ***

Henkilökuntasi jäsen [firstname] [lastname] oli pyytänyt saada osallistua alla olevaan lähikoulutustapahtumaan, ja hän on myös saanut tämän sähköpostin ilmoittautumisen päättymisestä.

Jos et ole henkilön tiiminvetäjä/esimies ja olet saanut tämän viestin vahingossa, vastaa tähän viestiin.

Alla viesti, joka lähetettiin oppijalle:';
$string['setting:defaultpendingreqclosuremessage'] = 'Oletusperuutusviesti on lähetetty käyttäjälle.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Viesti ilmoittautumisen päättymisestä';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Tämä on ilmoitus siitä, että odottava ilmoittautumispyyntösi seuraavaan lähikoulutukseen on vanhentunut:
Lähikoulutuksen ilmoittautumisaika on päättynyt pyyntösi odottaessa hyväksyntää. Pyydä oikeutta ilmoittautua toiseen tapaamiseen.

Kurssi: [coursename]

Lähikoulutus: [facetofacename]

Päivämäärä(t) ja toimipaikka/toimipaika(t):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kesto: [session:duration]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Oletusotsikko sähköpostiviesteille, jotka ilmoittavat ilmoittautumisen päättymisestä.';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'Ilmoittautumisen päättymisen otsikko';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Lähikoulutukseen ilmoittautumisen päättyminen';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Ilmoitus ****

Tämä on ilmoitus siitä, että seuraava sähköposti on lähetetty henkilölle  [firstname] [lastname], ja sinut on määritelty hänen tiiminvetäjäkseen/esimiehekseen.

Jos et ole henkilön tiiminvetäjä/esimies ja olet saanut tämän viestin vahingossa, vastaa tähän viestiin.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** Ilmoitus ****

Tämä on ilmoitus siitä, että seuraava sähköposti on lähetetty henkilölle [firstname] [lastname], ja sinut on määritelty hänen tiiminvetäjäkseen/esimiehekseen.

Jos et ole henkilön tiiminvetäjä/esimies ja olet saanut tämän viestin vahingossa, vastaa tähän viestiin.

Alla viesti, joka lähetettiin oppijalle:';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'Seuraavan koulutuksen ilmoittautumisaika on päättynyt:

Kurssi: [coursename]

Lähikoulutus: [facetofacename]

Päivämäärä(t) ja toimipaikka(/toimipaikat):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kesto: [session:duration]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'Ilmoittautumisaika seuraavaan koulutukseen on päättynyt:

Kurssi: [coursename]

Lähikoulutus: [facetofacename]

Päivämäärä(t) ja toimipaikka(/toimipaikat):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kesto: [session:duration]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Lähikoulutukseen ilmoittautuminen on päättynyt: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Oletusmuistutusviesti, joka lähetetään esimiehille.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Muistutusviesti (esimiehet)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** Kopio käyttäjän [firstname] [lastname] muistutusviestistä alla****';
$string['setting:defaultreminderinstrmngrdefault'] = '***Muistutus***

Henkilökuntasi jäsen [firstname] [lastname] on ilmoittautuneena yllämainitulle kurssille ja on myös saanut tämän muistutusviestin.

Jos et ole tämän henkilön tiiminvetäjä/esimies ja olet saanut tämän viestin vahingossa, vastaa tähän viestiin.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '***Muistutus***

Henkilökuntasi jäsen [firstname] [lastname] on ilmoittautuneena yllämainitulle kurssille ja on myös saanut tämän muistutusviestin.

Jos et ole tämän henkilön tiiminvetäjä/esimies ja olet saanut tämän viestin vahingossa, vastaa tähän viestiin.

Alla viesti, joka lähetettiin oppijalle:';
$string['setting:defaultremindermessage'] = 'Oletusmuistutusviesti, joka lähetetään käyttäjille';
$string['setting:defaultremindermessage_caption'] = 'Muistutusviesti';
$string['setting:defaultremindermessagedefault'] = 'Tämä on muistutus siitä, että olet ilmoittautuneena seuraavalle kurssille:

Osallistuja: [firstname] [lastname]
Kurssi: [coursename]
Lähikoulutus: [facetofacename]
Hinta: [cost]

Kesto: [duration]
Päivämäärä(t):
[alldates]

Toimipaikka: [session:location]
Pitopaikka: [session:venue]
Tila: [session:room]

***Ole hyvä ja saavu 10 minuuttia ennen kurssin alkua***

Osallistumisajankohdan vaihtaminen tai osallistumisen peruuttaminen

Vaihtaaksesi osallistumisajankohtaasi sinun tulee ensin peruuttaa tämä ilmoittautuminen ja sen jälkeen ilmoittautua uuteen tapaamiseen. Halutessasi peruuttaa ilmoittautumisesi, mene kurssin sivustolle ja valitse "Peruuta" ilmoittautumisvalikossa.

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Tämä on muistutus siitä, että olet ilmoittautunut seuraavalle kurssille:

Osallistuja:   [firstname] [lastname]
Kurssi:   [coursename]
Lähikoulutus:   [facetofacename]
Hinta:   [cost]

Kesto:   [session:duration]

Päivämäärä(t) ja tapahtumapaikka(/tapahtumapaikat):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]

***Ole hyvä ja saavu paikalle 10 minuuttia ennen kurssin alkua***

Osallistumisajankohdan vaihtaminen tai osallistumisen peruuttaminen

Jos haluat vaihtaa osallistumisajankohtaasi, sinun tulee ensin peruuttaa tämä ilmoittautuminen ja sen jälkeen ilmoittautua uuteen tapaamiseen. Jos haluat peruuttaa ilmoittautumisesi, mene kurssin sivustolle ja valitse "Peruuta" ilmoittautumisvalikossa.

[details]';
$string['setting:defaultremindersubject'] = 'Oletusotsikko muistutusviesteille';
$string['setting:defaultremindersubject_caption'] = 'Muistutusten otsikko';
$string['setting:defaultremindersubjectdefault'] = 'Muistutus kurssi-ilmoittautumisesta: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Muistutus lähikoulutukseen ilmoittautumisesta: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** Kopio käyttäjän [firstname] [lastname] anomuksesta alla****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Tämä on ilmoitus siitä, että [firstname] [lastname] on anonut pääsyä seuraavalle kurssille ja sinut on määritelty hänen tiiminvetäjäkseen/esimiehekseen.

Voit tarkastella pyyntöä ennen ilmoittautumisajan päättymistä [registrationcutoff]

Voit hyväksyä pyynnön allaolevasta linkistä:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'Tämä on ilmoitus siitä, että [firstname] [lastname] on anonut pääsyä seuraavalle kurssille, ja sinut on määritelty hänen tiiminvetäjäkseen/esimiehekseen.

Kurssi:   [facetofacename]
Hinta:   [cost]

Kesto:   [duration]
Päivämäärä(t):
[alldates]

Toimipaikka:   [session:location]
Pitopaikka:   [session:venue]
Tila:   [session:room]

Voit hyväksyä pyynnön alla olevasta linkistä:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'Tämä on ilmoitus siitä, että [firstname] [lastname] on pyytänyt saada osallistua seuraavalle kurssille, ja sinut on ilmoitettu koulutuksen hyväksyjäksi.

Tarkista tämä pyyntö ennen ilmoittautumisajan päättymistä [registrationcutoff]

Hyväksy pyyntö napsauttamalla alla olevaa linkkiä:
[attendeeslink]

Alla viesti, joka lähetettiin oppijalle:';
$string['setting:defaultrequestmessagedefault'] = 'Anomuksesi osallistua seuraavalle kurssille on lähetetty esimiehellesi:

Osallistuja: [firstname] [lastname]
Kurssi: [coursename]
Lähikoulutus: [facetofacename]
Hinta: [cost]

Kesto: [duration]
Päivämäärä(t):
[alldates]

Toimipaikka: [session:location]
Pitopaikka: [session:venue]
Tila: [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Pyyntösi osallistua seuraavalle kurssille on lähetetty esimiehellesi:

Osallistuja: [firstname] [lastname]
Kurssi: [coursename]
Lähikoulutus: [facetofacename]
Hinta: [cost]

Päivämäärä(t) ja toimipaikka(/toimipaikat):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kesto: [session:duration]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]

Tämä pyyntö vanhenee [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Kurssi-ilmoittautumisanomus: [facetofacename], [starttime]-[finishtime]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Lähikoulutuksen ilmoittautumisanomus: [facetofacename], [starttime]-[finishtime]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** [firstname] [lastname] ilmoittautumisanomus on kopioitu alle: ****';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Tämä on ilmoitus siitä, että  [firstname] [lastname] on anonut pääsyä seuraavalle kurssille ja sinut on määritelty koulutuksen rooliin [sessionrole].

Tarkasta pyyntö ennen ilmoittautumisen päättymistä [registrationcutoff]

Voit tarkastaa pyynnön alla olevasta linkistä:
[attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = 'Tämä on ilmoitus siitä, että [firstname] [lastname] on pyytänyt saada osallistua seuraavalle kurssille, ja sinut on ilmoitettu koulutuksen rooliin [sessionrole].

Tarkista tämä pyyntö ennen ilmoittautumisajan päättymistä [registrationcutoff]

Hyväksy pyyntö napsauttamalla alla olevaa linkkiä:
[attendeeslink]

Alta löytyy viesti, joka on lähetetty oppijalle:';
$string['setting:defaultrolerequestmessagedefault'] = 'Pyyntösi osallistua seuraavalle kurssille on lähetetty koulutuksen roolille [sessionrole]:

Osallistuja:   [firstname] [lastname]
Kurssi:   [coursename]
Lähikoulutus:   [facetofacename]
Hinta:   [cost]

Kesto   [duration]
Päivämäärä(t):
[alldates]

Toimipaikka:   [session:location]
Pitopaikka:   [session:venue]
Tila:   [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Pyyntösi osallistua seuraavalle kurssille on lähetetty koulutuksen roolille [sessionrole]:

Osallistuja:   [firstname] [lastname]
Kurssi:   [coursename]
Lähikoulutus:   [facetofacename]
Hinta:   [cost]

Päivämäärä(t) ja toimipaikka(/toimipaikat):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kesto: [session:duration]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]

Tämä pyyntö vanhenee  [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Lähikoulutuksen ilmoittautumisen roolipyyntö: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** Henkilön [firstname] [lastname] osallistumisen peruutus näytetään alla ****';
$string['setting:defaultsessioncancellationmessage'] = 'Oletusperuutusviesti on lähetetty käyttäjälle.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Koulutuksen peruutusviesti';
$string['setting:defaultsessioncancellationmessagedefault'] = 'Tämä on ilmoitus seuraavan koulutuksen perumisesta:

***KOULUTUS PERUTTU***

Kurssi:   [coursename]
Lähikoulutus:   [facetofacename]

Kesto:   [duration]
Päivämäärä(t):
[alldates]

Toimipaikka:   [session:location]
Pitopaikka:   [session:venue]
Tila:   [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'Tämä on ilmoitus seuraavan koulutuksen perumisesta:

***KOULUTUS PERUTTU***

Kurssi:   [coursename]
Lähikoulutus:   [facetofacename]

Päivämäärä(t) ja toimipaikka(/toimipaikat):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kesto: [session:duration]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Oletusperuutusviestin otsikkorivi';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Tapahtuman peruutuksen otsikko';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Lähikoulutustapahtuman peruminen';
$string['setting:defaulttrainerconfirmationmessage'] = 'Oletusviesti, joka lähetetään kouluttajille kun heidät liitetään koulutukseen';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Kouluttajan vahvistusviesti';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Sinulle on osoitettu seuraavan kurssin koulutusvastuu:

Osallistuja:
[firstname]
[lastname]
Kurssi:
[coursename]
Lähikoulutus:
[facetofacename]
Kesto:
[duration]
Päivä(t)
[alldates]
Paikkakunta:
[session:location]
Koulutuspaikka
[session:venue]
Tila
[session:room]

***Ole hyvä ja saavu paikalle kymmenen minuuttia ennen kurssin alkua***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Sinulle on osoitettu seuraavan kurssin koulutusvastuu:

Osallistuja: [firstname] [lastname]
Kurssi: [coursename]
Lähikoulutus: [facetofacename]

Päivämäärä(t) ja toimipaikka(/toimipaikat):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kesto: [duration]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]

***Ole hyvä ja saavu paikalle kymmenen minuuttia ennen kurssin alkua***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Kouluttajan vahvistusviestin oletusotsikko';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Kouluttajan vahvistusviestin otsikko';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Lähikoulutuksen kouluttajan vahvistus: [facetofacename], [starttime]–[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Lähikoulutuksen kouluttajan vahvistus: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Kouluttajalle lähetettävä koulutuksen oletusperuutusviesti';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Koulutuksen peruutusviesti kouluttajalle';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Tämä on ilmoitus siitä, että sinulle vastuutettu koulutus on peruttu:

***KOULUTUS PERUUTETTU***

Osallistuja:   [firstname] [lastname]
Kurssi:  [coursename]
Lähikoulutus:  [facetofacename]

Kesto:  [duration]
Päivämäärä(t):
[alldates]

Toimipaikka:   [session:location]
Pitopaikka:   [session:venue]
Tila:   [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'Tämä on ilmoitus siitä, että sinulle vastuutettu koulutus on peruttu:

***KOULUTUS PERUUTETTU***

Osallistuja:  [firstname] [lastname]
Kurssi:  [coursename]
Seminar:   [facetofacename]

Päivämäärä(t) ja toimipaikka(/toimipaikat):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kesto: [duration]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka:
[session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Kouluttajalle lähetettävän koulutuksen peruutusviestin oletusotsikko';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Kouluttajalle lähetettävän peruutusviestin otsikko';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Lähikoulutuksen kouluttajan peruutus';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Lähikoulutuksen kouluttajan peruutus';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Kouluttajalle lähetettävä oletusviesti koulutusvastuun poistamisesta';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Kouluttajalle lähetettävä viesti koulutusvastuun poistamisesta';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Sinulta on poistettu seuraavan kurssin koulutusvastuu:

***KOULUTUSVASTUU POISTETTU***

Osallistuja:
[firstname]
[lastname]
Kurssi:
[coursename]
Lähikoulutus:
[facetofacename]
Kesto:
[duration]
Päivä(t)
[alldates]
Paikkakunta:
[session:location]
Koulutuspaikka
[session:venue]
Tila
[session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Tämä on ilmoitus siitä, että sinulta on poistettu seuraavan kurssin koulutusvastuu:

***KOULUTUSVASTUU POISTETTU***

Osallistuja:   [firstname] [lastname]
Kurssi:   [coursename]
Lähikoulutus:  [facetofacename]

Päivämäärä(t) ja toimipaikka(/toimipaikat):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kesto: [duration]
Tila: [session:room:name]
Rakennus: [session:room:cf_building]
Toimipaikka: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Oletusotsikko viestiin, jossa kerrotaan koulutuksen kouluttajan poistosta.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Otsikko viestiin, jossa kerrotaan koulutuksen kouluttajan poistosta.';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Lähikoulutuksen kouluttaja poistettu';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Lähikoulutuksen kouluttajan poistettu';
$string['setting:defaultvalue'] = 'Oletusvalinta';
$string['setting:defaultwaitlistedmessage'] = 'Oletusviesti, joka lähetetään varasijoille jääneille käyttäjille.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Varasijaviesti';
$string['setting:defaultwaitlistedmessagedefault'] = 'Tämä on ilmoitus siitä, että sinut on lisätty varasijalle seuraavalle kurssille:

Kurssi: [coursename]
Lähikoulutus: [facetofacename]
Toimipaikka: [session:location]
Osallistuja: [firstname] [lastname]

***Huomioi, että tämä ei ole ilmoittautumisilmoitus kyseiselle kurssille***

Ilmoittautumalla varasijalle olet ilmaissut kiinnostuksesi tähän kurssiin ja sinuun otetaan yhteyttä kun tapaamisiin mahtuu.

Mikäli haluat poistaa itsesi tältä varasijalta, mene kurssin sivulle ja valitse \'Peruuta ilmoittautuminen\'. Huomaa, että varasijalta poistumisesta ei tule vahvistusviestiä.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Tämä on ilmoitus siitä, että olet jonotuslistalla seuraavalle kurssille:

Kurssi: [coursename]
Lähikoulutus: [facetofacename]
Toimipaikka:  [session:location]
Osallistuja:   [firstname] [lastname]

***Huomaa, että tämä viesti ei ole ilmoittautumisvahvistus***

Jonotuslistalle ilmoittautuminen merkitsee, että olet kiinnostunut kurssista. Sinuun otetaan suoraan yhteyttä, kun kurssin koulutuksia järjestetään.

Jos haluat poistua jonotuslistalta, palaa kurssin sivulle ja napsauta Peruuta varaus. Huomaa, että et saa sähköposti-ilmoitusta jonotuslistalta poistumisesta.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Tämä on ilmoitus siitä, että sinut on lisätty varasijalle seuraavalle kurssille:

Kurssi:
[coursename]
Lähikoulutus:
[facetofacename]
Osallistuja:
[firstname]
[lastname]
Toimipaikka:
[#sessions]
Tila:
[session:room:name]
Rakennus:
[session:room:cf_building]
Toimipaikka:
[session:room:cf_location]
[session:room:link]
[/sessions]

***Huomioi, että tämä ei ole ilmoittautumisilmoitus kyseiselle kurssille***

Ilmoittautumalla varasijalle olet ilmaissut kiinnostuksesi tähän kurssiin ja sinuun otetaan yhteyttä kun tapaamisiin mahtuu.

Mikäli haluat poistaa itsesi tältä varasijalta, mene kurssin sivulle ja valitse \'Peruuta ilmoittautuminen\'. Huomaa, että varasijalta poistumisesta ei tule vahvistusviestiä.';
$string['setting:defaultwaitlistedsubject'] = 'Oletusotsikko varasijaviesteille.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Varasijaviestien otsikko';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Varasijatietoa lähikoulutuksesta [facetofacename]';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Varasijatietoa lähikoulutuksesta [facetofacename]';
$string['setting:disableicalcancel'] = 'Ota peruutusviestit pois käytöstä iCalendar-liitteellä';
$string['setting:disableicalcancel_caption'] = 'Ota iCalendar-peruutukset pois käytöstä:';
$string['setting:displaysessiontimezones'] = 'Kun tämä asetus on käytössä, lähikoulutuksen aikavyöhyke näytetään, muutoin se on piilossa (aikavyöhykkeen valitseminen koulutukselle on myös käytössä/poistettu käytöstä).';
$string['setting:displaysessiontimezones_caption'] = 'Näytä koulutusten aikavyöhykkeet';
$string['setting:fromaddress'] = 'Tämän moduulin muistutuksien Lähettäjä-kentässä näkyvä teksti';
$string['setting:fromaddress_caption'] = 'Lähettäjän osoite:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Piilota hinta- ja alennuskoodikentät';
$string['setting:hidecost_caption'] = 'Piilota hinta ja alennus:';
$string['setting:hidediscount'] = 'Piilota vain alennuskoodikenttä.';
$string['setting:hidediscount_caption'] = 'Piilota alennus:';
$string['setting:lotteryenabled'] = 'Ota käyttöön tai poista käytöstä jonotuslistan lotto';
$string['setting:lotteryenabled_caption'] = 'Ota käyttöön jonotuslistan lotto';
$string['setting:manageraddressformat'] = 'Pääte, joka täytyy esiintyä esimiehen sähköpostissa, jotta se katsotaan paikkaansa pitäväksi';
$string['setting:manageraddressformat_caption'] = 'Vaadittu pääte:';
$string['setting:manageraddressformatreadable'] = 'Lyhyt kuvaus esimiehen sähköpostiosoitteen rajoituksista. Tällä asetuksella ei ole vaikutusta, mikäli edellinen asetus on määritelty.';
$string['setting:manageraddressformatreadable_caption'] = 'Formaatin esimerkki:';
$string['setting:manageraddressformatreadabledefault'] = 'etunimi.sukunimi@yritys.com';
$string['setting:managerreserve'] = 'Salli varaus/osoittaminen (oletus)';
$string['setting:managerreserve_desc'] = 'Esimiehet voivat tehdä varauksia tiiminjäsentensä puolesta';
$string['setting:managerreserveheader'] = 'Esimiehen varaukset';
$string['setting:managerselect_caption'] = 'Käyttäjät valitsevat esimiehensä';
$string['setting:managerselect_format'] = 'Valintaa suositellaan, kun esimiehen työtehtävän tietoja ei ole saatavilla. Kun valinta on sallittu, koulutuksen ilmoittautumissivu vaatii käyttäjiä valitsemaan käyttäjän, joka hyväksyy heidän osallistumispyyntönsä jokaisella ilmoittautumiskerralla. Hyväksyjäksi valittu käyttäjä saa ilmoituksen osallistumispyynnöstä ja ohjeet siitä, kuinka pyynnön voi hyväksyä tai hylätä.';
$string['setting:maxmanagerreserves'] = 'Varausten maksimimäärä (oletus)';
$string['setting:maxmanagerreserves_desc'] = 'Varausten määrä, jonka esimiehet voivat tehdä tiiminjäsentensä puolesta';
$string['setting:multiplesessions'] = 'Oletusarvo kun sallitaan useampi ilmoittautuminen koulutuksissa per käyttäjä';
$string['setting:multiplesessions_caption'] = 'Useita koulutuksia -oletusvalinta';
$string['setting:notificationdisable'] = 'Poista lähikoulutusaktiviteeetin sähköposti-ilmoitukset käytöstä';
$string['setting:notificationdisable_caption'] = 'Poista lähikoulutusaktiviteeetin ilmoitukset käytöstä';
$string['setting:oneemailperday'] = 'Lähetä monta vahvistusilmoitusta monipäiväisistä tapahtumista.';
$string['setting:oneemailperday_caption'] = 'Yksi ilmoitus per päivä:';
$string['setting:possiblevalues'] = 'Lista mahdollisista vaihtoehdoista';
$string['setting:reservecanceldays'] = 'Varauksen peruutuspäivät (oletus)';
$string['setting:reservecanceldays_desc'] = 'Kuinka monta päivää ennen koulutusta varaukset automaattisesti perutaan, jos koulutusta ei ole vahvistettu';
$string['setting:reservedays'] = 'Varauksen eräpäivä (oletus)';
$string['setting:reservedays_desc'] = 'Kuinka monta päivää ennen koulutusta alkaa varausten hylkääminen (tulee olla suurempi arvo kuin peruutuspäivissä)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Valitse työtehtävä ilmoittautuessa';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Kun tämä asetus on käytössä, lähikoulutuksen asetuksiin lisätään valinta, jolla voidaan pakottaa sellaiset käyttäjät, joilla on monia työtehtäviä, valitsemaan se työtehtävä, jolla ilmoittautuvat.';
$string['setting:selectpositiononsignupglobal'] = 'Valitse asema ilmoittautuessa';
$string['setting:selectpositiononsignupglobal_caption'] = 'Kun tämä asetus on käytössä, lähikoulutuksen asetuksiin lisätään valinta, jolla voidaan pakottaa sellaiset käyttäjät, joilla on monia rooleja, valitsemaan se rooli, jolla ilmoittautuvat.';
$string['setting:sessionroles'] = 'Käyttäjiä, joilla on kurssilla jokin valituista rooleista, voidaan seurata lähikoulutustapaamisilla';
$string['setting:sessionroles_caption'] = 'Tapaamisen roolit:';
$string['setting:sessionrolesnotify'] = 'Roolit, jotka saavat automaattiset ilmoitukset lähikoulutuksista, esim. varoitukset minimikapasiteetista.';
$string['setting:sessionrolesnotify_caption'] = 'Ilmoituksen vastaanottajat';
$string['setting:showinsummary'] = 'Näytä ulostuoduissa tiedostoissa ja listoissa';
$string['setting:signupapproval_header'] = 'Ilmoittautumisen hyväksynnät';
$string['setting:sitenotices'] = 'Ilmoituksia, jotka näkyvät vain lähikoulutuskalenterissa: {$a}';
$string['setting:sitenoticeshere'] = 'täällä';
$string['setting:termsandconditions_caption'] = 'Ehdot';
$string['setting:termsandconditions_default'] = 'Valitsemalla tämän vahvistat, että sinulla on esimiehen lupa ilmoittautua tähän lähikoulutusaktiviteettiin.

Ilmoittautuminen ilman esimiehen hyväksyntää saattaa aiheuttaa osallistumisen eväämiseen kokonaan ja muita toimenpiteitä.';
$string['setting:termsandconditions_format'] = 'Tähän kenttään syötetty teksti näkyy oletuksena kohdassa "Oppija hyväksyy ehdot". Sitä voi kuitenkin muokata erikseen jokaisen aktiviteetin kohdalla.';
$string['setting:type'] = 'Kentän tyyppi';
$string['shortname'] = '# Lyhenne';
$string['shortname_help'] = '# Lyhenne
**Lyhenne** on koulutustapahtuman kuvaus, joka näytetään koulutuskalenterissa, kun asetus **Näytä kalenterissa** on valittuna.';
$string['showattendeesnote'] = 'Näytä osallistujan muistiipano';
$string['showbylocation'] = 'Listaa toimipaikan mukaan';
$string['showcancelreason'] = 'Näytä peruutuksen syy';
$string['showoncalendar'] = 'Näytä kalenterissa';
$string['showoncalendar_help'] = '# Näytä kalenterissa
Kun tämä on valittuna, koulutustapahtuman kaikki tapaamiskerrat näytetään koulutuskalenterissa.';
$string['signature'] = 'Allekirjoitus';
$string['signinsheetreport'] = 'Koulutuksen osallistujalista';
$string['signup'] = 'Ilmoittaudu';
$string['signupandaccept'] = 'Hyväksy ja lähetä';
$string['signupandrequest'] = 'Pyydä hyväksyntää';
$string['signupcustomfieldtab'] = 'Muistiinpano';
$string['signupdata'] = 'Ilmoittautumistiedot';
$string['signupendsonly'] = 'Ennen {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Lähettää ilmoituksen ilmoittautumisajan päättymisestä koulutuksen ylläpitäjäkäyttäjälle';
$string['signupfields'] = 'Ilmoittautumiskentät';
$string['signupfieldslimitation'] = 'Alle syöttämäsi arvot täytetään kaikille valituille käyttäjille. Jos haluat syöttää eri arvot eri käyttäjille, käytä use the <a href="{$a}">file import</a>';
$string['signupfor'] = 'Ilmoittaudu tapaamiseen {$a}';
$string['signupforsession'] = 'Ilmoittaudu tulevaan tapaamiseen';
$string['signupforthissession'] = 'Ilmoittaudu tähän lähikoulutustapaamiseen';
$string['signupperiodheader'] = 'Ilmoittautumisaika';
$string['signupregistrationclosed'] = 'Valitsemasi koulutuksen ilmoittautumisaika on päättynyt {$a->date}, {$a->time} {$a->timezone}. Valitse toinen koulutus.';
$string['signupregistrationnotyetopen'] = 'Valitsemasi koulutuksen ilmoittautumisaika ei ole vielä alkanut. Ilmoittautuminen alkaa {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Ilmoittautumiset';
$string['sign-ups'] = 'Ilmoittautumiset';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} - {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = '{$a->startdate} {$a->starttime} {$a->timezone} jälkeen';
$string['signupunavailable'] = 'Ilmoittautuminen ei saatavilla';
$string['sitenoticesheading'] = 'Tiedonannot';
$string['spacesreserved'] = 'Varatut paikat';
$string['startdateafter'] = 'Aloituspäivä jälkeen';
$string['status'] = 'Tila';
$string['status_approved'] = 'Hyväksytty';
$string['status_booked'] = 'Ilmoittautuneena';
$string['status_declined'] = 'Hylätty';
$string['status_fully_attended'] = 'Osallistui';
$string['status_no_show'] = 'Ei paikalla';
$string['status_not_set'] = 'Ei määritelty';
$string['status_partially_attended'] = 'Osallistui osaksi';
$string['status_pending_requests'] = 'Odottavat pyynnöt';
$string['status_requested'] = 'Anottu';
$string['status_requestedadmin'] = 'Anottu (vaihe 2)';
$string['status_session_cancelled'] = 'Tapaaminen peruttu';
$string['status_user_cancelled'] = 'Käyttäjän osallistuminen peruttu';
$string['status_waitlisted'] = 'Varasijalla';
$string['subject'] = 'Muutos kurssin varaustiedoissa: {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Palautukset';
$string['submit'] = 'Palauta';
$string['submitcsvtext'] = 'Lisää CSV-teksti';
$string['submitted'] = 'Palautettu';
$string['successfullyaddededitedxattendees'] = 'Lisättiin/muokattiin {$a} osallistujaa.';
$string['successfullyremovedxattendees'] = 'Poistettiin {$a} osallistujaa.';
$string['summary'] = 'Yhteenveto';
$string['suppressccmanager'] = 'Estä ilmoitukset esimiehille lisätyistä ja poistetuista osallistujista';
$string['suppressemail'] = 'Estä sähköposti-ilmoitus';
$string['suppressemailforattendees'] = 'Estä sähköpostit vahvistuksista ja kalenterikutsuista juuri lisätyille käyttäjille ja peruutusviestit poistetuille osallistujille.';
$string['suppressemail_help'] = '# Piilota sähköposti-ilmoitukset
Valitse tämä vaihtoehto, jos haluat lisätä/poistaa käyttäjiä lähikoulutustapahtumasta lähettämättä ilmoituksia.';
$string['takeattendance'] = 'Tarkista osallistujamäärä';
$string['template'] = 'Mallipohja';
$string['templateadminrequest'] = 'Hallinnoijan tekemä varauspyyntö';
$string['templateallreservationcancel'] = 'Kaikki varaukset peruttiin';
$string['templatecancellation'] = 'Peruutus';
$string['templateconfirmation'] = 'Ilmoittautumispyynnön vahvistus';
$string['templatecontainsoldplaceholders'] = 'Mallipohjassa on vanhentunut muuttuja';
$string['templatedecline'] = 'Ilmoittautumispyyntö on hylätty';
$string['templatemanagerrequest'] = 'Esimiehen tekemä varauspyyntö';
$string['templatereminder'] = 'Muistutus';
$string['templatereservationcancel'] = 'Varaus peruttiin';
$string['templatesoldplaceholders'] = 'Joissakin mallipohjissa on vanhentuneita muuttujia. Tarkasta varoituskuvakkeella merkityt mallipohjat ja korjaa virheet tarvittaessa.';
$string['templatetimechange'] = 'Aikaa muutettiin';
$string['templatetrainercancel'] = 'Kouluttaja peruttu';
$string['templatetrainerconfirm'] = 'Kouluttaja vahvistettu';
$string['templatetrainerunassign'] = 'Kouluttaja poisti oppijan osallistujista';
$string['templatewaitlist'] = 'Varasijalla';
$string['thirdpartyemailaddress'] = 'Kolmannen osapuolen sähköpostiosoitteet';
$string['thirdpartyemailaddress_help'] = '# Kolmansien osapuolten sähköpostiosoitteet
Tämä on valinnainen kenttä, johon voit tarvittaessa syöttää kolmansien osapuolten (esim. ulkopuoliset kouluttajat) sähköpostiosoitteet. Tällöin myös he saavat vahvistusviestit aina, kun käyttäjä ilmoittautuu koulutustapahtumaan.
Erota useammat sähköpostiosoitteet pilkulla. Esimerkiksi: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Ilmoita kolmannelle osapuolelle varasijatapaamisista';
$string['thirdpartywaitlist_help'] = 'Kun **Ilmoita kolmannelle osapuolelle varasijatapaamisista** on valittuna, kolmannet osapuolet (esim. ulkopuoliset kouluttajat) saavat ilmoituksen, kun oppija ilmoittautuu varasijatapaamiseen.

Muussa tapauksessa kolmannet osapuolet saavat ilmoitukset vain, kun käyttäjä ilmoittautuu (tai peruu osallistumisensa) varasijatapaamiseen, jonka aika ja paikka ovat tiedossa.';
$string['thissession'] = 'Tämä koulutus';
$string['time'] = 'Aika';
$string['timeandtimezone'] = 'Aika ja aikavyöhyke';
$string['timecancelled'] = 'Peruutusaika';
$string['timedue'] = 'Ilmoittautumisen takaraja';
$string['timefinish'] = 'Lopetusaika';
$string['timefinish_help'] = 'Päättymisaika on kellonaika, jolloin koulutus loppuu.';
$string['timerequested'] = 'Pyyntö lähetetty';
$string['timesignedup'] = 'Ilmoittaumisaika';
$string['timestampbyuser'] = '{$a->user}: {$a->time}';
$string['timestart'] = 'Aloitusaika';
$string['timestart_help'] = 'Alkamisaika on kellonaika, jolloin koulutus alkaa.';
$string['timezoneupgradeinfomessage'] = 'VAROITUS : Tämä päivitys lisää lähikoulutustoimintoon mahdollisuuden määritellä aikavyöhyke, jolla koulutus tapahtuu.<br /><br />
Suositellaan <b>erityisesti</b>, että tarkistat koulutusten aikavyöhykkeet sekä aloitus- ja lopetusajat kaikista tulevista lähikoulutuksista, jotka on luotu ennen tätä päivitystä.';
$string['title'] = 'Otsikko';
$string['tutor'] = 'Ohjaaja';
$string['type'] = 'Tyyppi';
$string['unapprovedrequests'] = 'Hylätyt anomukset';
$string['undo'] = 'Peru';
$string['unknowndate'] = '(päivämäärä ei tiedossa)';
$string['unknowntime'] = '(aika ei tiedossa)';
$string['upcomingsessions'] = 'Tulevat tapaamiset';
$string['upcomingsessionsinasset'] = 'Tulevat koulutukset, joihin tämä väline on varattu';
$string['upcomingsessionsinroom'] = 'Tämän tilan tulevat koulutukset';
$string['upcomingsessionsinroomlist'] = 'Tämän tilan tulevat koulutukset';
$string['upcomingsessionslist'] = 'Kaikki tämän lähikoulutuksen tulevat tapaamiset';
$string['updateactivities'] = 'Päivitä kaikki aktiviteetit';
$string['updateactivities_help'] = 'Kun tämä on valittuna, mallipohjan tallentaminen ja päivittäminen päivittää kaikki aktiviteetit, joissa on tähän mallipohjaan perustuvia ilmoituksia.';
$string['updateactivitieswarning'] = '<b>Varoitus:</b> Jos päivität kaikki aktiviteetit, kaikki lähikoulutus-aktiviteetit, joissa on tähän mallipohjaan perustuvia ilmoituksia, päivitetään muutosten mukaisesti.';
$string['updateattendeessuccessful'] = 'Osallistumistieto päivitettiin';
$string['updateattendeesunsuccessful'] = 'Virhe, osallistumistietoa ei voitu päivittää';
$string['updatejobassignment'] = 'Päivitä työtehtävä';
$string['updateposition'] = 'Päivitä asema';
$string['updaterequests'] = 'Tallenna';
$string['updatewaitlist'] = 'Päivitä jonotuslista';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Löydettiin oppijoita, joilla oli virheellinen ilmoittautumistila.
Seuraavat oppijat poistettiin koulutuksista:<br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} poistettiin lähikoulutuksesta {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Käsitellään lähikoulutuksen arvosanoja, tämä voi viedä jonkin aikaa, jos koulutuksia on useita...';
$string['uploadfile'] = 'Lataa tiedosto';
$string['usercalentry'] = 'Näytä merkintä käyttäjän kalenterissa';
$string['usercalentry_help'] = 'Kun tämä asetus on käytössä, se lisää tapahtuman lähikoulutukseen osallistujan kalenteriin. Kun tämä asetus on pois käytöstä, estetään kaksoismerkinnän lisäys osallistujan kalenteriin kun kalenterin asetuksissa on määritelty näytettäväksi kurssi tai sivusto.';
$string['usercancellationnoteheading'] = '{$a} - Peruutuksen syy';
$string['usercancelled'] = 'Käyttäjän peruutus';
$string['usercancelledon'] = 'Käyttäjä perui ilmoittautumisen ({$a})';
$string['userdeletedcancel'] = 'Käyttäjä on poistettu';
$string['userdoesnotexist'] = 'Käyttäjää, jolla on kentässä {$a->fieldname} arvo "{$a->value}" ei ole olemassa';
$string['useriddoesnotexist'] = 'Käyttäjää tunnuksella "{$a}" ei ole olemassa';
$string['useridentifier'] = 'Käyttäjän tunniste';
$string['userjobassignmentheading'] = '{$a} - päivitä valittu työtehtävä';
$string['usernote'] = 'Muistiinpano';
$string['usernoteheading'] = '{$a} - päivitä muistiinpano';
$string['usernote_help'] = 'Erityisvaatimukset, jotka koulutuksen järjestäjän on syytä tietää:

* Erityisruokavalio
* Invaliditeetit';
$string['usernoteupdated'] = 'Osallistujan muistiinpano päivitetty';
$string['usernotsignedup'] = 'Tila: ei ole ilmoittautunut';
$string['useroomcapacity'] = 'Käytä tilan kapasiteettia';
$string['userpositionheading'] = '{$a} - päivitä valittu asema';
$string['usersignedup'] = 'Tila: ilmoittautunut';
$string['usersignedupmultiple'] = 'Käyttäjä on ilmoittautunut {$a} koulutukseen';
$string['usersignedupon'] = 'Käyttäjä ilmoittautui ({$a})';
$string['userstoadd'] = 'Lisättävät käyttäjät';
$string['userstoaddcomment'] = 'Lisää yksi käyttäjä per rivi:';
$string['userstobeadded'] = 'Lisättävät käyttäjät';
$string['userstoremove'] = 'Poistettavat käyttäjät';
$string['usersuspendedcancel'] = 'Käyttäjä on estetty';
$string['userwillbewaitlisted'] = 'Tapaaminen on täynnä. Klikkaamalla "Liity jonotuslistalle" -painiketta, pääset jonoon.';
$string['validation:needatleastonedate'] = 'Sinun tulee merkitä vähintään yksi päivämäärä tai merkitä itsesi olevaksi tapaamisen varasijalla.';
$string['venue'] = 'Pitopaikka';
$string['venue_help'] = '# Tapahtumapaikka
Rakennus, jossa koulutus pidetään.
Tämä tieto näytetään ilmoittautumissivulla, kaikki koulutustapahtumat listaavalla sivulla ja kaikissa koulutukseen liittyvissä sähköpostiviesteissä.';
$string['versioncontrol'] = 'Versiohallinnointi';
$string['viewallsessions'] = 'Tarkastele kaikkia tapaamisia';
$string['viewasset'] = 'Tarkastele välineitä';
$string['viewattendees'] = 'Tarkastele osallistujia';
$string['viewresults'] = 'Tarkastele tuloksia';
$string['viewroom'] = 'Tarkastele tiloja';
$string['viewsubmissions'] = 'Tarkastele palautuksia';
$string['wait-list'] = 'Varasijalla';
$string['waitlistcancellationconfirm'] = 'Oletko varma, että haluat peruuttaa paikkasi jonotuslistalla tähän koulutukseen?';
$string['waitlistcancelled'] = 'Paikkasi jonotuslistalla on peruttu.';
$string['wait-listed'] = 'Varasijalla';
$string['waitlistedforsession'] = 'Varasijalla koulutukseen {$a}';
$string['waitlistedmessage'] = 'Varasijaviesti';
$string['waitlistedmessage_help'] = 'Tämä viesti lähetetään, kun käyttäjä ilmoittautuu koulutukseen jonotuslistalle.';
$string['waitlisteveryone'] = 'Lähetä kaikki varaukset jonotuslistalle';
$string['waitlisteveryone_help'] = 'Kaikki, jotka ilmoittautuvat tähän koulutukseen lisätään jonotuslistalle.';
$string['waitlistfor'] = 'Koulutuksen {$a} jonotuslista';
$string['waitlistselectoneormoreusers'] = 'Valitse yksi tai useampi käyttäjä, joita päivitetään';
$string['waitliststatus'] = 'Sinulla on paikka jonotuslistalla seuraavaan koulutukseen';
$string['warning:mixedapprovaltypes'] = 'Tässä lähikoulutuksessa oli aiemmin käytössä useita hyväksymistyyppejä. Nyt käytössä on ainoastaan esimiehen hyväksyntä. Tarkista kaikki koulutukset, joissa on käytössä oma hyväksyntä.';
$string['xerrorsencounteredduringimport'] = '{$a} ongelma(a) tuonnin yhteydessä.';
$string['xhours'] = '{$a} tuntia';
$string['xhxm'] = '{$a->hours}t {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} viestin lähettäminen epäonnistui';
$string['xmessagessenttoattendees'] = '{$a} viestiä lähetetty osallistujille';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} viesti(ä) lähetettiin onnistuneesti osallistujille ja heidän esimiehilleen';
$string['xminutes'] = '{$a} minuuttia';
$string['xusers'] = '{$a} käyttäjä(ä)';
$string['youarebooked'] = 'Olet imoittautuneena seuraavaan tapaamiseen:';
$string['yourbookings'] = 'Sinun varauksesi';
$string['youremailaddress'] = 'Sähköpostiosoitteesi';
$string['youwillbeaddedtothewaitinglist'] = 'Huomaa: Sinut lisätään jonotuslistalle tähän koulutukseen';
