<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'fi', branch 't9-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'kaikki vaaditaan';
$string['anyrequired'] = 'yksi vaaditaan';
$string['certificationcompletionedit'] = 'Muokkaa sertifoinnin suoritusmerkintää';
$string['certificationcompletionnoedit'] = 'Tätä sertifoinnin suoritusmerkintää ei voi muokata';
$string['checkcoursecompletions'] = 'Tarkista kurssisuoritukset';
$string['completionchangessaved'] = 'Muutokset suorituksiin tallennettiin';
$string['completionchangeuser'] = 'Käyttäjälle näiden muutosten seuraukset ovat seuraavat:';
$string['completioneditor:editcoursecompletion'] = 'Käyttäjien kurssisuoritustietoja voidaan muokata';
$string['completionfilterbycourse'] = 'Suodata kurssin mukaan: {$a}';
$string['completionfilterbyuser'] = 'Suodata käyttäjän mukaan: {$a}';
$string['completionofcoursex'] = 'Kurssin {$a} suoritus';
$string['completionprobleminformation'] = 'Tietoja';
$string['completionrecordcountproblem'] = 'Ongelmalliset tiedot: {$a}';
$string['completionrecordcounttotal'] = 'Kaikki tiedot: {$a}';
$string['completionsforuserin'] = 'Käyttäjän {$a->user} suoritustiedot kohteessa {$a->object}';
$string['completionswithproblems'] = 'Suoritustiedot, joissa on ongelmia';
$string['completionupdatecancelled'] = 'Suorituksen päivitys peruttiin';
$string['count'] = 'Määrä';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Kurssin suorituskriteerit';
$string['coursecompletioncriteriaandmodules'] = 'Kriteerit ja aktiviteetit';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Merkitse suoritetuksi, jos aktiviteetti on suoritettu';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Suoritettu, jos \'Aktiviteetin tila\' on suoritettu ja suoritus on hyväksytty (ei hylätty)';
$string['coursecompletioncriteriastatus'] = 'Kriteereiden tila';
$string['coursecompletioncriteriatimecompleted'] = 'Kriteereiden suoritusajankohta';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Kopioitu aktiviteetin suoritusajankohdasta';
$string['coursecompletioncurrent'] = 'Nykyinen suoritustieto';
$string['coursecompletioncurrentrecord'] = 'Muokkaa kurssin suoritustietoa';
$string['coursecompletiondelete'] = 'Oletko varma, että haluat poistaa tämän suoritustiedon? Tätä ei voida perua. Asiaan liittyvät lokit, kriteerit, aktiviteetit ja suorituksen historiatiedot säilytetään.';
$string['coursecompletiondeleted'] = 'Tämän käyttäjän kurssisuoritus tällä kurssilla on poistettu';
$string['coursecompletiondoesntexist'] = 'Käyttäjällä ei ole voimassaolevaa kurssin suoritustietoa';
$string['coursecompletionedit'] = 'Muokkaa kurssin suoritustietoa';
$string['coursecompletioneditor'] = 'Muokkaa suoritustietoja';
$string['coursecompletiongrade'] = 'Arvosana';
$string['coursecompletionhistory'] = 'Kurssisuoritukset, myös historiatiedot';
$string['coursecompletionhistoryadd'] = 'Lisää historiatietoja';
$string['coursecompletionhistorydelete'] = 'Poista kurssisuoritusten historiatiedot';
$string['coursecompletionhistorydeleted'] = 'Kurssisuoritusten historiatiedot poistettiin';
$string['coursecompletionhistoryedit'] = 'Muokkaa historiatietoja';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Aktiviteetin suoritus';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Muokkaustila';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Käytä aktiviteetin suoritusta';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Käytä erillistä suoritustietoa';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Kurssilla ei ole aktiviteetteja';
$string['coursecompletionmodulestatus'] = 'Aktiviteetin tila';
$string['coursecompletionmoduletimecompleted'] = 'Akttiviteetin suoritusajankohta';
$string['coursecompletionorphanedcritcompldelete'] = 'Poista yksittäiset kriteerisuoritukset';
$string['coursecompletionorphanedcritcompldeleted'] = 'Yksittäiset kriteerisuoritukset poistettiin';
$string['coursecompletionorphanedcritcompls'] = 'Yksittäiset kriteerisuoritukset';
$string['coursecompletionorphanedcritcomplunknown'] = 'Ei tiedossa';
$string['coursecompletionprogsandcerts'] = 'Asiaan liittyvät kurssiohjelmat ja sertifioinnit';
$string['coursecompletionrpl'] = 'Aiemman oppimisen';
$string['coursecompletionrplgrade'] = 'Aiemman oppimisen hyväksilukemisen arvosana (%)';
$string['coursecompletionsaveconfirm'] = 'Suoritustiedon muuttaminen saattaa vaikuttaa kurssisuoritustietoihin, muiden aktiviteettien suoritustietoihin, ehdolliseen julkaisuun ja mihin tahansa muuhun järjestelmään, jotka perustuvat tai tarkkailevat käyttäjien suoritustietoja.';
$string['coursecompletionstatus'] = 'Kurssisuorituksen tila';
$string['coursecompletionstatus_help'] = 'Valitse käyttäjän kurssin tila. Alla näkyvät asetukset saattavat muuttua tai niitä saatetaan rajoittaa riippuen tästä valinnasta.';
$string['coursecompletiontimecompleted'] = 'Suoritusajankohta';
$string['coursecompletiontimeenrolled'] = 'Ilmoittautumisajankohta';
$string['coursecompletiontimestarted'] = 'Aloitusajankohta';
$string['coursecompletionviewed'] = 'Katsottu';
$string['coursemembership'] = 'Kurssin jäsenyys';
$string['cronautomatic'] = 'Cron / Automaattinen';
$string['deletecoursecompletion'] = 'Poista olemassaoleva suoritustieto';
$string['edit'] = 'Muokkaa';
$string['error:impossibledatasubmitted'] = 'Syötetty tieto ei kelpaa eikä sitä voida käsitellä';
$string['error:info_unknowncombination'] = 'Tähän virheeseen/virheisiin liittyen ei ole lisätietoa saatavilla. Tämä saattaa olla muiden virheiden summa. Tiedot voidaan korjata manuaalisesti mutta on varmistuttava siitä, että valitaan oikeat vaihtoehdot. Tämä ongelma tulee raportoida Totaran tukeen, varsinkin jos tapauksia on useampia tai tätä sattuu usein.';
$string['fixconfirmone'] = '<p>Oletko varma, että haluat tallentaa valitun muutoksen koskien tätä suoritustietoa?</p><p>Muutos tallennetaan lokiin mutta sitä ei voida automaattisesti perua.</p>';
$string['fixconfirmsome'] = '<p>Oletko varma, että haluat tallentaa valitun muutoksen koskemaan <strong>kaikkia listan suoritustietoja</strong>?</p><p>Jos joitakin tietoja tulee korjata käyttäen jotakin muuta tapaa (eri työkalu tai manuaalisesti), tällöin sinun tulee valita <strong>Ei</strong>.</p><p>Muutos tallennetaan lokiin jokaisen suoritustiedon osalta mutta sitä ei voida automaattisesti perua.</p>';
$string['fixconfirmtitle'] = 'Vahvista tietojen automaattinen korjaus';
$string['hasproblem'] = 'Ongelma?';
$string['history'] = 'Historiatiedot';
$string['invalidstatus'] = 'Ei kelpaa - Valitse oikea tila';
$string['notapplicable'] = 'Ei käytettävissä';
$string['notapplicableshort'] = 'Ei saatavilla';
$string['notenrolled'] = 'Käyttäjä ei ole enää kurssin jäsen';
$string['overview'] = 'Yleiskatsaus';
$string['pluginname'] = 'Suorituseditori';
$string['problem'] = 'Ongelma';
$string['progorcerttimecompleted'] = '(Sertifioinnin) suoritusajankohta';
$string['programcompletionedit'] = 'Muokkaa kurssiohjelman suoritustietoa';
$string['programcompletionnoedit'] = 'Et voi muokata tämän kurssiohjelman suoritustietoa';
$string['transactiondatetime'] = 'Päivämäärä / aika';
$string['transactions'] = 'Toimenpiteet';
$string['transactionuser'] = 'Muutoksen teki';
$string['unknown'] = 'Tuntematon';
