<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'fi', branch 't9-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Hyväksy';
$string['alert_description'] = 'Alla on lista kaikista saamistasi ilmoituksista. Voit tarkastella yksittäistä ilmoitusta klikkaamalla sen otsikkoa tai hylätä ilmoituksen klikkaamalla hylkäyspainiketta listan oikeassa reunassa. Voit myös suodattaa listan "Etsi"-toiminnolla.';
$string['alertfooter'] = 'Muuta näiden sähköpostiviestien vastaanottoasetuksia <a href="{$a}">Profiili > Viestit</a> -valikosta.';
$string['alertfooter2'] = 'Muuta näiden sähköpostiviestien vastaanottoasetuksia menemällä Omat profiiliasetukseni -> Viestintä:
{$a}';
$string['alertfooter2html'] = 'Muuta näiden sähköpostiviestien vastaanottoasetuksia täällä <a href="{$a}">Omat profiiliasetukseni -> Viestintä</a>.';
$string['alerts'] = 'Ilmoitukset';
$string['blended'] = 'Yhdistelmä';
$string['cannotsavemessage'] = 'Viestiä ei voi tallentaa';
$string['chat'] = 'Chat';
$string['cleanupmessagestask'] = 'Tyhjennä viesteihin liittyvät tiedot';
$string['competency'] = 'Kompetenssi';
$string['course'] = 'Kurssi';
$string['dismiss'] = 'Poista ilmoitus näkymästä';
$string['emailnotifications'] = 'Sähköposti-ilmoitukset';
$string['error:invalideventtype'] = 'Tapahtumatyyppiä {$a} ei ole olemassa';
$string['error:redirecttoexternal'] = 'Virhe: yritetään ohjata ulkoiseen verkkotunnukseen';
$string['eventalertsent'] = 'Ilmoitus lähetetty';
$string['eventtasksent'] = 'Tehtävä lähetetty';
$string['evidence'] = 'Todiste';
$string['face2face'] = 'Lähitapaaminen';
$string['facetoface'] = 'Lähiopetus';
$string['forum'] = 'Keskustelualue';
$string['grading'] = 'Käsin arviointi';
$string['learningplan'] = 'Oppimissuunnitelma';
$string['lesson'] = 'oppitunti';
$string['link'] = 'Linkki';
$string['messageprovider:alert'] = 'Ilmoitukset hälytyksistä';
$string['messageprovider:task'] = 'Ilmoitukset tehtävistä';
$string['messages'] = 'Viestit';
$string['messagesettings'] = 'Viestiasetukset';
$string['message:viewallmessages'] = 'Katso kaikki viestit';
$string['nextaction'] = 'Seuraava toimenpide';
$string['noscript'] = 'Ole hyvä ja salli selaimellesi JavaScript:in käyttö';
$string['notyours'] = 'Tämä ei ole sinun viestisi: {$a}';
$string['objective'] = 'Tavoite';
$string['pluginname'] = 'Järjestelmän viestit';
$string['program'] = 'Kurssiohjelma';
$string['quiz'] = 'Tentti';
$string['reasonfordecision'] = 'Syy (Hyväksy/Hylkää):';
$string['recordsall'] = '{$a} hakutulosta näytetään';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} hakutulosta näytetään';
$string['reject'] = 'Hylkää';
$string['resource'] = 'Resurssi';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Asetukset tallennettu';
$string['statusnotok'] = 'Ei kunnossa';
$string['statusok'] = 'Kunnossa';
$string['statusundecided'] = 'Ei tietoa tilasta';
$string['survey'] = 'Kysely';
$string['task_description'] = 'Alla on lista kaikista saamistasi tehtävistä. Voit tarkastella yksittäistä tehtävää klikkaamalla sen otsikkoa tai hylätä ilmoituksen klikkaamalla hylkäyspainiketta listan oikeassa reunassa. Voit myös suodattaa listan "Etsi"-toiminnolla.';
$string['tasks'] = 'Tehtävät';
$string['unknown'] = 'Tuntematon';
$string['updatemessagestask'] = 'Hylkää hälytykset ja tehtävät 30 päivän jälkeen';
$string['urgencynormal'] = 'Normaali';
$string['urgencyurgent'] = 'Kiireellinen';
$string['viewdetailshere'] = 'Lisätietoja:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'Valituilla:';
$string['youcannotview'] = 'Et voi tarkastella tätä sivua';
