<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'fi', branch 't9-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Toiminto';
$string['actualduedate'] = 'Todellinen eräpäivä';
$string['addcohortstoprogram'] = 'Lisää ryhmiä kurssiohjelmaan';
$string['addcohorttoprogram'] = 'Lisää ryhmä kurssiohjelmaan';
$string['addcompetency'] = 'Lisää kompetenssi';
$string['addcourse'] = 'Lisää kurssi';
$string['addcourses'] = 'Lisää kursseja';
$string['addcourseset'] = 'Lisää kurssikokonaisuus';
$string['added'] = 'Lisätty';
$string['addindividualstoprogram'] = 'Lisää käyttäjiä kurssiohjelmaan';
$string['addindividualtoprogram'] = 'Lisää käyttäjä kurssiohjelmaan';
$string['addmanagerstoprogram'] = 'Lisää esimiehiä kurssiohjelmaan';
$string['addmanagertoprogram'] = 'Lisää esimies kurssiohjelmaan';
$string['addnew'] = 'Lisää uusi';
$string['addnewprogram'] = 'Lisää uusi kurssiohjelma';
$string['addorganisationstoprogram'] = 'Lisää organisaatioita kurssiohjelmaan';
$string['addorganisationtoprogram'] = 'Lisää organisaatio kurssiohjelmaan';
$string['addorremovecourses'] = 'Lisää/poista kursseja';
$string['addpositiontoprogram'] = 'Lisää asema kurssiohjelmaan';
$string['addprogramcontent'] = 'Lisää kurssiohjelmaan sisältöä';
$string['addprogramcontent_help'] = 'Kurssikokonaisuuksia lisäämällä voit rakentaa ohjelmalle etenemispolun. Kun kokonaisuudet on lisätty, voit määrittää niiden välisiä suhteita. Kokonaisuuksia voi luoda lisäämällä yksittäisiä kursseja, valitsemalla kompetenssin, tai määrittämällä yksittäisen kurssin toistuvaksi.
Kun useampia kokonaisuuksia on luotu, niiden välille voidaan luoda riippuvuuksien avulla etenemisjärjestyksiä. Esimerkki-kurssiohjelman neljälle kurssikokonaisuudelle voidaan määrittää vaikkapa seuraava järjestys:
* Oppijan täytyy suorittaa yksi kurssi (KurssiA tai KurssiB) kokonaisuudesta 1 ennen siirtymistään kokonaisuuteen 2.
* Oppijan täytyy suorittaa kaikki kurssit (KurssiC ja KurssiD ja KurssiE) kokonaisuudesta 2 ennen siirtymistään kokonaisuuteen 3 tai 4.
* Oppijan täytyy suorittaa yksi kurssi (KurssiE) kokonaisuudesta 3, tai kaikki kurssit (KurssiF ja KurssiG) kokonaisuudesta 4.
Kun polku on käyty loppuun näillä kriteereillä, oppija on suorittanut kurssiohjelman.
Voit lisätä:
## Kurssikokonaisuuksia
Sallii useiden kokonaisuuksien luomisen ja niille riippuvuuksien määrittämisen.
## Kompetensseja
Sallii useiden kurssikokonaisuuksien luomisen ennalta määritetyn kompetenssisuorituksen pohjalta. Kun kompetenssia käytetään kokonaisuuden luomiseen, siitä tulee rajoittavampi eikä sitä voida enää jälkikäteen muuttaa.
## Yksittäinen kurssi
Yksittäinen, toistuva kurssi esitetään pakotettuna. Jos olet valinnut alussa joko kurssikokonaisuuden tai kompentessin kurssiohjelman kriteeriksi, tämä vaihtoehto ei ole enää valittavissa.';
$string['affectedusercount'] = 'Oppijat, joita nämä muutokset koskevat:';
$string['afterprogramiscompleted'] = 'Kun kurssiohjelma on suoritettu';
$string['afterprogramisdue'] = 'Kun kurssiohjelman erääntymispäivä on ohitettu';
$string['aftersetisdue'] = 'Kun kurssikokonaisuuden erääntymispäivä on ohitettu';
$string['allbelow'] = 'Kaikki alla';
$string['allbelowlower'] = 'kaikki alla';
$string['allcompletiontimeunknownissues'] = 'Kaikki suoritusten päättymispäivämääriin liittyvät asiat';
$string['allcourses'] = 'Kaikki kurssit';
$string['allcoursesfrom'] = 'kaikki kurssit kurssikokonaisuudesta';
$string['allcurrentlyassignedissues'] = 'Kaikki tämänhetkiset osoitetut asiat';
$string['allduplicatecourseissues'] = 'Kaikki "tuplakurssi sertifioinneissa6" -tapaukset';
$string['allextensionrequestissues'] = 'Kaikki lisäaikapyynnöt';
$string['alllearners'] = 'Kaikki oppijat';
$string['allowedtimeforprogramaslearner'] = 'Kurssiohjelman suorittamiseen annettu aika: {$a->num} {$a->periodstr}';
$string['allowedtimeforprogramasmanager'] = 'Käyttäjälle {$a->fullname} kurssiohjelman suorittamiseen annettu aika:';
$string['allowedtimeforprograminfinity'] = 'Tämän kurssiohjelman suorittamiselle ei ole aikarajaa.';
$string['allowedtimeforprogramviewing'] = 'Oppijalle kurssiohjelman suorittamiseen annettu aika: {$a->num} {$a->periodstr}';
$string['allowextensionrequests'] = 'Salli jatkoaikapyynnöt';
$string['allowextensionrequestsdisabled'] = 'Kurssiohjelman jatkoaikapyynnöt eivät ole käytettävissä. Varmista, että ne ovat käytössä koko sivustolla ja kurssiohjelman osalta';
$string['allowextensionrequests_help'] = 'Kun käyttäjät voivat lähettää jatkoaikapyyntöjä liittyen tähän kurssiohjelmaan. Pyynnöt hyväksyy tai hylkä käyttäjän esimies.
Tämä asetus näkyy ennen eräpäivää (kun se on lähellä).';
$string['allowtimeforprogram'] = 'Tämän kurssiohjelman suorittamiseen annettu aika: {$a->num} {$a->periodstr}';
$string['allowtimeforprogramdays'] = 'Tämän kurssiohjelman suorittamiseen annettu aika:  {$a} päivä(ä)';
$string['allowtimeforprogramhours'] = 'Tämän kurssiohjelman suorittamiseen annettu aika:  {$a} tunti(a)';
$string['allowtimeforprograminfinity'] = 'Tämän kurssiohjelman suorittamiselle ei ole aikarajaa.';
$string['allowtimeforprogrammonths'] = 'Tämän kurssiohjelman suorittamiseen annettu aika:  {$a} kuukausi/kuukautta';
$string['allowtimeforprogramweeks'] = 'Tämän kurssiohjelman suorittamiseen annettu aika:  {$a} viikko(a)';
$string['allowtimeforprogramyears'] = 'Tämän kurssiohjelman suorittamiseen annettu aika:  {$a} vuosi/vuotta';
$string['allowtimeforset'] = 'Tämän kurssikokonaisuuden suorittamiseen annettu aika: {$a->num} {$a->periodstr}';
$string['allowtimeforsetdays'] = 'Tämän kurssikokonaisuuden suorittamiseen annettu aika: {$a} päivä(ä)';
$string['allowtimeforsethours'] = 'Tämän kurssikokonaisuuden suorittamiseen annettu aika: {$a} tunti(a)';
$string['allowtimeforsetinfinity'] = 'Tämän kokonaisuuden suorittamiselle ei ole aikarajaa.';
$string['allowtimeforsetmonths'] = 'Tämän kurssikokonaisuuden suorittamiseen annettu aika: {$a} kuukausi/kuukautta';
$string['allowtimeforsetweeks'] = 'Tämän kurssikokonaisuuden suorittamiseen annettu aika: {$a} viikko(a)';
$string['allowtimeforsetyears'] = 'Tämän kurssikokonaisuuden suorittamiseen annettu aika: {$a} vuosi/vuotta';
$string['alltimeallowanceissues'] = 'Kaikki aikarajoituksiin liittyvät ongelmat';
$string['and'] = 'ja';
$string['anothercourse'] = 'toinen kurssi';
$string['areyousuredeletemessage'] = 'Oletko varma, että haluat poistaa tämän viestin?';
$string['assignedasindividual'] = 'Osoitettu yksilöllisenä.';
$string['assignedvialearningplan'] = 'Osoitettu oppimissuunnitelman kautta.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Kurssiohjelman pakollisuus perustuu seuraaviin kriteereihin:';
$string['assignmentcriteriamanager'] = 'Oppijan tulee suorittaa tämä kurssiohjelma seuraavien kriteerien mukaan:';
$string['assignmentduedate'] = 'Tehtävän eräpäivä';
$string['assignmentduedate_help'] = '<p>Tehtävän eräpäivä käyttäjille voidaan laskea näillä vaihtoehdoilla:</p>
* Suorituspäivä - Valitse tietty päivä, joka asetetaan kaikille käyttäjille eräpäiväksi
* Ensimmäinen sisäänkirjautuminen - Määräytyy käyttäjän ensimmäisen kirjautumisen mukaan
* Aseman osoituksen päivämäärä - Määräytyy sen mukaan koska käyttäjälle on määritelty asema missä tahansa työtehtävässä määritellyn aseman puitteissa
* Työtehtävän aloituspäivä - Määräytyy sen mukaan koska käyttäjä on aloittanut missä tahansa työtehtävässä määritellyn aseman puitteissa
* Ohjelman suoritus - Määräytyy sen mukaan koska käyttäjä on suorittanut määritellyn kurssiohjelman
* Kurssin suoritus - Määräytyy sen mukaan koska käyttäjä on suorittanut määritellyn kurssin
* Profiilin päivämääräkenttä - Määräytyy käyttäjän profiilissa olevan päivämäärä/aika -kentän mukaan
* Kurssiohjelman ilmoittautumispäivä - Määräytyy sen mukaan koska käyttäjä on ilmoittautunut tähän kurssiohjelmaan';
$string['assignments'] = 'Jäsenet';
$string['assignmentsdeferred'] = 'Ohjelmamuutosten tekoa on lykätty ja ne tehdään seuraavassa cron-ajossa';
$string['assignmentsdeferredtask'] = 'Lykätyt ohjelmamuutokset';
$string['assigntoposition'] = 'osoitetaan asema';
$string['audiencevisibilityconflictmessage'] = '<strong>Tärkeää:</strong>
Tähän kurssiohjelmaan osoitetut käyttäjät eivät välttämättä näe ohjelman kursseja. Ole hyvä ja tarkista kurssien näkyvyystiedot.';
$string['availability'] = 'Saatavuus';
$string['availabilitycheckstask'] = 'Tarkistetaan ohjelmien saatavuus';
$string['availablefrom'] = 'Saatavilla alkaen';
$string['availabletostudents'] = 'Oppijoiden saatavilla';
$string['availabletostudentsnot'] = 'Ei oppijoiden saatavilla';
$string['availableuntil'] = 'Saatavilla tähän asti:';
$string['backtoallextrequests'] = 'Takaisin lisäaikapyyntöjen listaan';
$string['beforecourserepeats'] = 'ennen kuin kurssi uusitaan';
$string['beforeprogramisdue'] = 'Ennen kurssiohjelman erääntymispäivää';
$string['beforesetisdue'] = 'Ennen kurssikokonaisuuden erääntymispäivää';
$string['bestguess'] = 'Paras arvaus: {$a}';
$string['browsecategories'] = 'Selaa kategorioita';
$string['cancel'] = 'Peruuta';
$string['cancelprogramblurb'] = 'Peruuttaminen poistaa kaikki tallentamattomat muutokset';
$string['cancelprogrammanagement'] = 'Tyhjennä tallentamattomat muutokset';
$string['category'] = 'Kategoria';
$string['certification'] = 'Sertifiointi';
$string['certificationduedate'] = 'Sertifioinnin viimeinen voimassaolopäivä';
$string['certificationname'] = 'Sertifioinnin nimi';
$string['certifications'] = 'Sertifioinnit';
$string['certnamelinkedicon'] = 'Sertifioinnin nimi ja linkitetty kuvake';
$string['changecourse'] = 'Vaihda kurssia';
$string['checkcompletions'] = 'Tarkista suoritus ongelmien varalta';
$string['checkprogramdelete'] = 'Oletko varma, että haluat poistaa tämän kurssiohjelman ja kaikki siihen liittyvät kohteet?';
$string['chooseicon'] = 'Valitse ikoni';
$string['chooseitem'] = 'Valitse kohde';
$string['choseautomaticallydetermine'] = 'Olet antanut järjestelmälle luvan arvioida automaattisesti realistisen ajan kurssiohjelman suorittamiselle';
$string['chosedenyextensionexception'] = 'Olet hylännyt valitut lisäaikapyynnöt';
$string['chosedismissexception'] = 'Olet hylännyt tämän poikkeuksen';
$string['chosegrantextensionexception'] = 'Olet päättänyt hyväksyä valitut lisäaikapyynnöt';
$string['choseoverrideexception'] = 'Olet valinnut ohittaa tämän poikkeuksen ja jatkaa tehtävän suorittamista';
$string['cleanenrolmentpluginstask'] = 'Tyhjennä ilmoittautumislisäosat ohjelmissa';
$string['clicktofixcompletions'] = 'Klikkaa tästä korjataksesi automaattisesti valitut suoritustiedot, joihin tämä ongelma vaikuttaa';
$string['cohort'] = 'Ryhmä';
$string['cohortname'] = 'Ryhmän nimi';
$string['cohorts'] = 'Ryhmät';
$string['cohorts_category'] = 'ryhmä(t)';
$string['competency'] = 'Kompetenssi';
$string['competencycourseset'] = 'Kompetenssin  kurssikokonaisuus';
$string['competencycourseset_help'] = '# Kompetenssiin perustuva kurssikokonaisuus
Tämä kurssikokonaisuus on luotu olemassaolevan kompetenssin pohjalta.
Kun kokonaisuus luodaan kompetenssin pohjalta, sitä ei voi enää muuttaa jälkikäteen, eikä sen sisällä olevia kursseja voi muokata. Muokataksesi kursseja joudut luomaan uuden kurssikokonaisuuden ja lisäämään kurssit sinne yksitellen.
Kompetenssiin perustuvan kurssikokonaisuuden asetukset (\'yksi kurssi\' tai \'kaikki kurssit\') pohjautuvat kompetenssin asetuksiin.';
$string['complete'] = 'Suoritettu';
$string['completeallcourses'] = 'Kaikki tämän kokonaisuuden kurssit on suoritettava (ellei tämä ole valinnainen kurssikokonaisuus).';
$string['completeallcoursestoprogress'] = 'Suorita kaikki kurssit loppuun edistyäksesi';
$string['completeanycourse'] = 'Mikä tahansa yksi kurssi tästä kokonaisuudesta on suoritettava.';
$string['completeanycoursetoprogress'] = 'Suorita jokin kurssi loppuun edistyäksesi';
$string['completeby'] = 'Suorita tähän päivämäärään mennessä:';
$string['completebytime'] = 'Suorita {$a} mennessä';
$string['completecourse'] = 'Kurssin suoritus';
$string['completedcoursemanual'] = 'Kurssi merkitty suoritetuksi manuaalisesti';
$string['completedcourserpl'] = 'Kurssi merkitty suoritetuksi aiemman oppimisen tietojen perustella';
$string['completemincourses'] = 'Vähintään {$a->mincourses} kurssi(a) tässä kokonaisuudessa tulee olla suoritettuna.';
$string['completemincoursesminsum'] = 'Vähintään {$a->mincourses} kurssi(a) ja vähintään {$a->sumfieldtotal} {$a->sumfield} tulee olla suoritettuna, jotta tämä kokonaisuus katsotaan suoritetuksi.';
$string['completeminsumfield'] = 'Vähintään {$a->sumfieldtotal} {$a->sumfield} tulee olla suoritettuna, jotta tämä kokonaisuus katsotaan suoritetuksi.';
$string['completeoptionalcourses'] = 'Kaikki kurssit ovat valinnaisia.';
$string['completewithin'] = 'Suorita tässä ajassa:';
$string['completewithinevent'] = 'Suorita tässä ajassa {$a->num} {$a->period} ({$a->event} {$a->instance})';
$string['completexcoursestoprogress'] = 'Suorita 1 kurssi lisää edistyäksesi';
$string['completexcoursestoprogressplural'] = 'Suorita {$a} kurssia lisää edistyäksesi';
$string['completion'] = 'Suoritus';
$string['completionaddhistory'] = 'Lisää historiatietoja';
$string['completionassignedbecause'] = 'Tämä käyttäjä on osoitettuna seuraavista syistä:';
$string['completionassignedreasondeleted'] = 'Tämä käyttäjä on poistettu eikä häntä ole tällä hetkellä osoitettu mihinkään.';
$string['completionassignedreasonnotfound'] = 'Voimassaolevia osoitustietoja ei löytynyt';
$string['completionassignedreasonunapprovedplan'] = 'Tämä kurssiohjelma on lisätty heidän oppimissuunnitelmiinsa. Huomaa kuitenkin, että tätä ei ole hyväksytty.';
$string['completionchangedatewarning'] = 'Kaikki päivämäärät pyöristetään lähimpään viiteen minuuttiin';
$string['completionchangessaved'] = 'Suoritusmuutokset tallennettiin';
$string['completioncriteria'] = 'Suorittamiskriteerit';
$string['completioncriterianotdefined'] = 'Suorituskriteereitä ei ole määritelty';
$string['completiondate'] = 'Suorittamispäivä';
$string['completiondatenotapplicable'] = 'Ei käytettävissä (0 tietokannassa)';
$string['completionfilterbyprogram'] = 'Suodata kurssiohjelman mukaan: {$a}';
$string['completionfilterbyuser'] = 'Suodata käyttäjän mukaan: {$a}';
$string['completionhasproblem'] = 'On ongelma';
$string['completionhistory'] = 'Suoritushistoria';
$string['completionhistorydeleted'] = 'Suoritushistoria poistettiin';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'kurssin suorittaminen';
$string['completionofprogram'] = 'kurssiohjelman suorittaminen';
$string['completionoptional'] = 'Kaikki kurssit ovat valinnaisia';
$string['completionprobleminformation'] = 'Tietoja';
$string['completionprogstatus'] = 'Tila';
$string['completionprogstatus_help'] = 'Tämä on se tila, joka näytetään Omat suoritukset: Kurssiohjelmat -raportissa';
$string['completionrecordbecause'] = 'Käyttäjällä on tällä hetkellä suoritustieto seuraavista syistä:';
$string['completionrecordcountproblem'] = 'Ongelmalliset tiedot: {$a}';
$string['completionrecordcounttotal'] = 'Kaikki tiedot: {$a}';
$string['completionrecordreasonnotfound'] = 'Käyttäjällä on tällä hetkellä suoritustieto tästä kurssiohjelmasta, mutta tehtävien yksityiskohtia ei löytynyt.';
$string['completionrecordunapprovedplan'] = 'Käyttäjällä on tällä hetkellä suoritustieto, koska hän on lisännyt kurssiohjelman oppimissuunnitelmaansa. Huomaathan, että toimintoa ei kuitenkaan ole hyväksytty.';
$string['completionrecorduserdeleted'] = 'Tälle käyttäjälle on olemassa suoritustiedot, mutta koska käyttäjä on poistettu, niitä ei ole osoitettu.';
$string['completionrecordusersuspended'] = 'Käyttäjä on estetty. Automatisoidut prosessit eivät todennäköisesti päivitä käyttäjän suoritustietoja.';
$string['completionreturntoprogram'] = 'Palaa kurssiohjelmaan';
$string['completionsforuserinprog'] = 'Käyttäjän {$a->user} suoritustiedot kurssiohjelmassa {$a->prog}';
$string['completionstask'] = 'Ohjelmien suoritukset';
$string['completionstatus'] = 'Tila';
$string['completionswithproblems'] = 'Sellaiset kurssiohjelmien suoritustiedot, joissa on ongelmia';
$string['completiontimecompleted'] = 'Suorituspäivämäärä';
$string['completiontimedue'] = 'Erääntymispäivä';
$string['completiontimeunknown'] = 'Suorittamisaika ei tiedossa';
$string['completiontransactions'] = 'Tapahtumat';
$string['completiontype'] = 'Suoritustyyppi';
$string['completiontype_help'] = '# Valmius-tyyppi
Kurssikokonaisuuden valmiusasetukset on pyritty pitämään yksinkertaisina. Suoritettavaksi vaaditaan joko \'yksi kurssi\' (merkityksellä TAI), tai \'kaikki kurssit\' (merkityksellä JA). Kurssin edessä oleva teksti muuttuu tämän mukaan automaattisesti.';
$string['completionupdatecancelled'] = 'Suoritustiedon päivitys peruutettiin';
$string['configenablecertifications'] = 'Tällä valinnalla voit Ottaa käyttöön (näytä) / Piilottaa/Poistaa käytöstä Sertifiointi-toimintoja tällä sivustolla.

* Jos Näytä on valittuna, kaikki linkit, valikot, välilehdet ja valinnat ovat käytössä
* Jos Piilota on valittuna, kaikki linkit, valikot, välilehdet ja valinnat ovat piilotettuina
* Jos Poista käytöstä on valittuna, kaikki linkit, valikot, välilehdet ja valinnat ovat pois käytöstä';
$string['configenableprograms'] = 'Tällä valinnalla voit Ottaa käyttöön (näytä) / Piilottaa/Poistaa käytöstä Kurssiohjelma-toimintoja tällä sivustolla.

* Jos Näytä on valittuna, kaikki linkit, valikot, välilehdet ja valinnat ovat käytössä
* Jos Piilota on valittuna, kaikki linkit, valikot, välilehdet ja valinnat ovat piilotettuina
* Jos Poista käytöstä on valittuna, kaikki linkit, valikot, välilehdet ja valinnat ovat pois käytöstä';
$string['confirmassignmentchanges'] = 'Vahvista muutokset testävään';
$string['confirmcontentchanges'] = 'Vahvista muutokset sisältöön';
$string['confirmdeletecompletion'] = 'Oletko varma, että haluat poistaa tämän suoritustiedon?';
$string['confirmmessagechanges'] = 'Vahvista muutokset viestiin';
$string['confirmresolution'] = 'Vahvista ongelman ratkaisu';
$string['content'] = 'Sisältö';
$string['contentavailability'] = 'Piilota sisältö, joka ei ole käytettävissä tällä hetkellä';
$string['contentavailability_help'] = 'Määrittelee sen, onko raportissa mukana ohjelmat ennen/jälkeen asetuksissa määriteltyjen päivämäärien';
$string['contenttypenotfound'] = 'Sisältötyyppiä ei löytynyt';
$string['contentupdatednotsaved'] = 'Kurssinohjelman sisältö päivitettiin (ei vielä tallennettu)';
$string['continue'] = 'Jatka';
$string['copyrecurringcoursestask'] = 'Kopioi ohjelman toistuvat kurssit';
$string['couldnotinsertnewrecord'] = 'Uutta kirjausta ei voitu tehdä';
$string['count'] = 'Määrä';
$string['course'] = 'Kurssi';
$string['coursecompletion'] = 'Kurssin suorittaminen';
$string['coursecreation'] = 'Kurssin luonti';
$string['coursecreation_help'] = '# Kurssin luominen
Tällä valinnalla voit määrittää, milloin toistuva kurssi kopioidaan ja luodaan uudelleen.
Tämä perustuu kurssin asetuksissa määritettyihin aloitus- ja päättymispäiviin.';
$string['coursename'] = 'Kurssin nimi';
$string['coursenamelink'] = 'Kurssin nimi';
$string['courses'] = 'Kurssit';
$string['coursescorefield'] = 'Kurssin tuloskenttä';
$string['coursescorefield_help'] = 'Määrittele kurssin lisäkenttä, jota käytetään tuloksen kohdentamiseen jokaiseen kurssiin tässä kokonaisuudessa. Tätä käytetään "Minimiarvosanan" kanssa yhdessä määrittelemään kokonaisuuden suorituskriteerit.
Valituissa kentissä tulee olla numeeriset arvot.';
$string['coursesetcompleted'] = 'Kurssikokonaisuus suoritettu';
$string['coursesetcompletedmessage'] = 'Kurssikokonaisuuden suoritusviesti';
$string['coursesetcompletedmessage_help'] = '# Kurssikokonaisuuden päättymisviesti
Tämä viesti lähetetään, kun kurssikokonaisuus on suoritettu.';
$string['coursesetdue'] = 'Kurssikokonaisuus erääntymässä';
$string['coursesetduemessage'] = 'Viesti kurssikokonaisuuden erääntymisen lähestymisestä';
$string['coursesetduemessage_help'] = 'Tämä viesti lähetetään määritettynä ajankohtana ennen kurssikokonaisuuden määräajan umpeutumista.';
$string['coursesetoverdue'] = 'Kurssikokonaisuus on myöhässä';
$string['coursesetoverduemessage'] = 'Viesti kurssikokonaisuuden erääntymisestä';
$string['coursesetoverduemessage_help'] = '# Kurssikokonaisuuden myöhästymisilmoitus
Tämä viesti lähetetään määritetyn ajan jälkeen kurssikokonaisuuden määräajan umpeuduttua.';
$string['createandnext'] = 'Luo ja siirry seuraavaan vaiheeseen';
$string['createandreturn'] = 'Luo ja palaa yleisnäkymään';
$string['createcourse'] = 'Luo kurssi';
$string['createnewprogram'] = 'Luo uusi kurssiohjelma';
$string['createprogram'] = 'Luo kurssiohjelma';
$string['criteriacompletioncourseset'] = 'Mihin tämän kurssikokonaisuuden suorituskriteerit pohjautuvat: {$a}';
$string['cronautomatic'] = 'Cron/automaattinen';
$string['currentcompletionrecord'] = 'Nykyinen suoritustieto';
$string['currentduedate'] = 'Nykyinen viimeinen suorituspäivä';
$string['currenticon'] = 'Nykyinen kuvake';
$string['currentlyassigned'] = 'Tällä hetkellä osoitetut';
$string['dateassigned'] = 'Päivämäärä, jolloin osoitettu';
$string['datecompleted'] = 'Suorituspäivämäärä';
$string['dateinprofilefield'] = 'päivämäärä profiilikentässä';
$string['days'] = 'Päivä(ä)';
$string['daysremaining'] = '{$a} päivää jäljellä';
$string['defaultenrolmentmessage_message'] = 'Olet nyt ilmoittautuneena kurssiohjelmaan %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Olet nyt ilmoittautuneena kurssiohjelmaan %programfullname%.';
$string['defaultexceptionreportmessage_message'] = 'Kurssiohjelmassa %programfullname% on poikkeuksia, jotka on ratkaistava.';
$string['defaultexceptionreportmessage_subject'] = 'Huomioi poikkeukset kurssiohjelmassa %programfullname%';
$string['defaultprogramfullname'] = 'Kurssiohjelman koko nimi 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Poista';
$string['deletecourse'] = 'Poista kurssi';
$string['deleteprogram'] = 'Poista kurssiohjelma "{$a}"';
$string['deleteprogrambutton'] = 'Poista kurssiohjelma';
$string['deny'] = 'Hylkää';
$string['denyextensionrequest'] = 'Hylkää lisäaikapyyntö';
$string['description'] = 'Kuvaus';
$string['details'] = 'Tietoja';
$string['directteam'] = 'oma tiimi';
$string['dismissandtakenoaction'] = 'Jätä huomiotta';
$string['duedate'] = 'Viimeinen suorituspäivä';
$string['duedatecanbechanged'] = 'Muutettavissa';
$string['duedatenotset'] = 'Viimeistä suorituspäivää ei ole määritelty';
$string['duestatus'] = 'Erääntyy/Tila';
$string['duplicatecourse'] = 'Tämä on jo osoitettu toiseen sertifiointiin, joka sisältää yhden samoista kursseista, jota on käytetty tässäkin sertifioinnissa';
$string['editassignments'] = 'Muokkaa tehtäviä';
$string['editcompletion'] = 'Muokkaa suoritustietoja';
$string['editcontent'] = 'Muokkaa sisältöä';
$string['editmessages'] = 'Muokkaa viestejä';
$string['editprogramassignments'] = 'Muokkaa kurssiohjelman jäseniä';
$string['editprogramcontent'] = 'Muokkaa kurssiohjelman sisältöä';
$string['editprogramdetails'] = 'Muokkaa kurssiohjelman tietoja';
$string['editprogrammessages'] = 'Muokkaa kurssiohjelman viestejä';
$string['editprogramroleassignments'] = 'Muokkaa kurssiohjelman roolien tehtäviä';
$string['editprograms'] = 'Lisää/muokkaa kurssiohjelmia';
$string['enablecertifications'] = 'Ota sertifioinnit käyttöön';
$string['enableprogramcompletioneditor'] = 'Ota käyttöön kurssiohjelman suorituseditori';
$string['enableprogramcompletioneditor_desc'] = 'Kun tämä asetus on käytössä, Suorittaminen-välilehti näyetään käyttäjille, joille on annettu \'totara/program:editcompletion\' -oikeus kurssiohjelmaa tai sertifiointia muokatessa. Tämä antaa heille oikeuden muokata suoritustietoja, menneitä ja nykyisiä.';
$string['enableprograms'] = 'Ota kurssiohjelmat käyttöön';
$string['endnote'] = 'Kurssiohjelman loppumistiedote';
$string['endnote_help'] = 'Teksti, joka näkyy kurssiohjelman lopuksi';
$string['enrolment'] = 'Ilmoittautuminen';
$string['enrolmentmessage'] = 'Ilmoittautumisviesti';
$string['enrolmentmessage_help'] = 'Tämä viesti lähetetään, kun käyttäjä on automaattisesti lisätty kurssiohjelmaan.';
$string['error:addinguserassignment'] = 'Tehtävää lisätessä tapahtui virhe';
$string['error:assignmentnotfound'] = 'Tehtävää ei löytynyt';
$string['error:availibileuntilearlierthanfrom'] = 'Erääntymispäivä ei voi olla aikaisempi kuin aloituspäivä';
$string['error:badcheckvariable'] = 'Väärä muuttuja, yritä uudelleen';
$string['error:cannotloadcompletionrecord'] = 'Yritettiin ladata ohjelman suoritustietoja, joita ei ole olemassa (ohjelma: {$a->programid}, käyttäjä: {$a->userid})';
$string['error:cannotrequestextnotuser'] = 'Et voi pyytää lisäaikaa toisen käyttäjän puolesta';
$string['error:completioneditornotenabled'] = 'Suorituseditori ei ole käytössä tällä sivustolla';
$string['error:couldnotloadextension'] = 'Virhe, lisäaikaa ei voitu ladata';
$string['error:coursecreationrepeat_nonzero'] = 'Kurssin luontipäivä tulee olla enenmmän kuin nolla päivää ennen kurssin uusimista';
$string['error:courses_endenroldate'] = 'Sinun tulee asettaa tälle kurssille ilmoittautumisen takaraja, jos haluat määritellä kurssin toistuvaksi';
$string['error:courses_nocourses'] = 'Kurssikokonaisuudessa tulee olla vähintään yksi kurssi.';
$string['error:deleteset'] = 'Kurssikokonaisuutta ei voitu poistaa, sitä ei löytynyt.';
$string['error:determineprogcat'] = 'Kurssiohjelman kategoriaa ei voida määritellä';
$string['error:extensionnotprocessed'] = 'Valitettavasti kurssiohjelman jatkoaikapyyntöä ei voida prosessoida. Varmista, että toiminto "Kurssiohjelman jatkoaikapyynnöt" ovat käytössä tällä sivustolla ja kurssiohjelmassa.';
$string['error:failedsendextensiondenyalert'] = 'Virhe, oppijalle ei voitu lähettää ilmoitusta lisäajan pyynnön hylkäyksestä';
$string['error:failedsendextensiongrantalert'] = 'Virhe, oppijalle ei voitu lähettää ilmoitusta annetusta lisäajasta';
$string['error:failedtofindmanagerrole'] = 'Roolia, jonka lyhenne on esimies, ei löytynyt';
$string['error:failedtofindstudentrole'] = 'Roolia, jonka lyhenne on oppija, ei löytynyt';
$string['error:failedtofinduser'] = 'Käyttäjää (tunnus: {$a}) ei löytynyt';
$string['error:failedupdateextension'] = 'Virhe, kurssiohjelman uutta erääntymispäivää ei voitu päivittää';
$string['error:failfixprogsortorder'] = 'Kurssiohjelmien järjestystä ei voitu muuttaa';
$string['error:findingprogram'] = 'Virhe kurssiohjelmaa {$a} etsittäessä';
$string['error:impossibledatasubmitted'] = 'Annettu tieto ei ole oikeassa muodossa eikä sitä voida käsitellä';
$string['error:inaccessible'] = 'Tämä kurssiohjelma ei ole saatavilla tällä hetkellä';
$string['error:info_fixmissingprogcompletion'] = 'Käyttäjä on osoitettu mutta kurssiohjelman suoritustieto puuttuu. Tämä korjaus luo suoritustiedon.';
$string['error:info_fixorphanedexceptionassign'] = 'Kun näin tapahtuu, käyttäjää ei näytetä Poikkeusraportti-välilehdellä mutta he eivät voi suorittaa sertifiointia. Tämän ongelman voi ratkaista kahdella tavalla.<br/>Ensimmäinen tapa on osoittaa käyttäjä sertifiointiin ja ohittaa kaikki poikkeukset. Sama asia saavutetaan valitsemalla \'Osoita\' kun ratkotaan poikkeuksia:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Toinen tapa on arvioida poikkeukset uudelleen. Jos poikkeus ei enää päde, tällöin käyttäjä osoitetaan. Muutoin luodaan uusi poikkeus mutta se voidaan ratkaista \'Poikkeusraportti\'-välilehdellä';
$string['error:info_fixtimedueunknown'] = 'Kurssiohjelman \'Eräpäivä\' ei saa koskaan olla \'Tuntematon\'. Tämä tulee korjata joko ottamalla eräpäivä pois käytöstä tai asettamalla sille todenmukainen arvo. Tämä ohjelma voidaan korjata automaattisesti asettamalla \'Eräpäivä\'-kenttään \'Ei asetettu\' -valinta käyttäen annettua linkkiä.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Tällä käyttäjällä on kurssiohjelman suoritustieto olemassa, joka on "kesken" tilassa eikä käyttäjää ole osoitettu. Tämä korjaus poistaa kurssiohjelman suoritustiedon.';
$string['error:info_timedueunknown'] = 'Tämä ongelma voi aiheuttaa kurssiohjelmien osoitusten poikkeamia, estää oppijan pääsyn ohjelmaan tai sertifiointiin tai muita ongelmia, jotka liittyvät tämän tiedon sisäiseen käsittelyyn. Ongelma tulee korjata manuaalisesti, joko poistamalla käytöstä eräpäivä tai asettamalla eräpäivä.';
$string['error:info_unknowncombination'] = 'Tähän virheeseen/virheisiin liittyen ei ole lisätietoa saatavilla. Tämä saattaa olla muiden virheiden summa. Tiedot voidaan korjata manuaalisesti mutta on varmistuttava siitä, että valitaan oikeat vaihtoehdot.';
$string['error:invalidcoursesetgroupoperator'] = 'Kurssikokonaisuuden operaattori ei kelpaa';
$string['error:invaliddate'] = 'Päivämäärä ei kelpaa';
$string['error:invalidid'] = 'Kurssiohjelman tunnus ei kelpaa';
$string['error:invalidshortname'] = 'Kurssiohjelman lyhenne ei kelpaa';
$string['error:invalidstatus'] = 'Tila ei kelpaa';
$string['error:invaliduser'] = 'Virhe, käyttäjä ei kelpaa';
$string['error:mainmessage_empty'] = 'Viesti vaaditaan';
$string['error:messagesubject_empty'] = 'Viestiin vaaditaan otsikko';
$string['error:missingprogcompletion'] = 'Ohjelman suoritustieto puuttuu';
$string['error:nextcoursesetmissing'] = 'Seuraavan kurssikokonaisuuden TAI- tai JA-määre on määritelty mutta seuraavaa kurssia ei ole olemassa';
$string['error:nocompetency'] = 'Kompetenssi tulee olla valittuna.';
$string['error:nocompletionrecord'] = 'Virhe, tehtävälle ei löytynyt suoritusmerkintää';
$string['error:nopermissions'] = 'Sinulla ei ole tarvittavia oikeuksia tähän toimintoon';
$string['error:noprogramcompletionfound'] = 'Tietoa kurssiohjelman suorituksesta ei löytynyt';
$string['error:noprogramid'] = 'Kurssiohjelmalle tulee määritellä tunnus tai lyhyt nimi';
$string['error:notaprogram'] = 'Tämä ei ole kurssiohjelma vaan sertifiointi';
$string['error:notextensionallowed'] = 'Kurssiohjelmien jatkoaikapyynnöt eivät ole käytössä tällä sivustolla.';
$string['error:notmanagerornopermissions'] = 'Et ole tämän käyttäjän esimies tai sinulla ei ole valtuuksia suorittaa tätä toimintoa.';
$string['error:notrequiredlearning'] = 'Tämä ohjelma ei ole vaadittujen listalla';
$string['error:notusersmanager'] = 'Et ole sen käyttäjän esimies, joka on pyytänyt tätä lisäaikaa';
$string['error:orphanedexception'] = 'Kurssiohjelman jäsenyyksissä on poikkeuksia mutta poikkeustietoa ei ole olemassa';
$string['error:processingextrequest'] = 'Lisäaikapyyntöä käsiteltäessä tapahtui virhe';
$string['error:prognotmoved'] = 'Virhe, kurssiohjelmaa ei siirretty';
$string['error:programdoesnotbelongtocategory'] = 'Kurssiohjelma ei kuulu tähän kategoriaan';
$string['error:progsnotmoved'] = 'Virhe, kurssiohjelmia ei siirretty kohteesta {$a}';
$string['error:progstatusinvalid'] = 'Kurssiohjelman tilan tulee olla kurssikokonaisuuden 0-tiedolle STATUS_PROGRAM_INCOMPLETE tai STATUS_PROGRAM_COMPLETE! Tämä viittaa mahdolliseen vakavaan ongelmaan ja se tulee raportoida Totaran tukeen.';
$string['error:recertduedatenotset'] = 'Virhe, sertifioinneilla tulee olla erääntymispäivä';
$string['error:recur_nocourse'] = 'Kurssi tulee olla valittuna.';
$string['error:recurrence_nonzero'] = 'Toiston määrän tulee olla suurempi kuin nolla';
$string['error:setunableaddcompetency'] = 'Kompetenssia ei voitu lisätä kurssikokonaisuuteen. Kokonaisuutta tai kompetenssia ei löytynyt.';
$string['error:setunabletoaddcourse'] = 'Kurssia ei voitu lisätä kurssikokonaisuuteen. Kokonaisuutta tai kurssia ei löytynyt.';
$string['error:setunabletodeletecourse'] = 'Kurssikokonaisuudesta {$a} ei voitu poistaa kurssia';
$string['error:setupprogcontent'] = 'Kurssiohjelman sisältöä ei voida rakentaa.';
$string['error:setupprogrammessages'] = 'Kurssiohjelman viestejä ei voida määritellä';
$string['errorsinform'] = 'Tässä lomakkeessa on virheitä. Ole hyvä ja tarkista allaoleva lista ja korjaa virheet ennen tallentamista.';
$string['error:statecomplete-timecompletedempty'] = 'Suorituksen päivämäärä -kenttä ei voi olla tyhjä kun käyttäjä on suorittanut kurssiohjelman.';
$string['error:stateincomplete-timecompletednotempty'] = 'Suorituksen päivämäärä -kenttä ei voi olla tyhjä kun käyttäjä on suorittanut kurssiohjelman.';
$string['error:stateinvalid'] = 'Virhe - valitse sopiva tila';
$string['error:timeallowednum_nonzero'] = 'Annettu aika tulee olla suurempi kuin 0.';
$string['error:timedueunknown'] = 'Eräpäivä ei voi olla \'UNKNOWN\' (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Uutta viestiä ei voida lisätä. Viestityyppi ei ole tunnettu.';
$string['error:unabledeletemessagenotfound'] = 'Viestiä ei voida poistaa. Viestiä ei löydy.';
$string['error:unabletoaddset'] = 'Uutta kurssikokonaisuutta ei voitu lisätä. Kurssikokonaisuuden tyyppiä ei tunnistettu.';
$string['error:unabletosetupprogcontent'] = 'Kurssiohjelman sisältöä ei voida rakentaa.';
$string['error:unassignedincompleteprogcompletion'] = 'Sellaiselle käyttäjälle, joka ei ole osoitettuna eikä ole suorittanut ohjelmaa, löytyy ohjelman suoritustieto';
$string['error:updateextensionstatus'] = 'Virhe, lisäajan tilannetta ei voitu päivittää';
$string['error:updateuserassignment'] = 'Käyttäjän osoitustietoja päivitettäessä tapahtui virhe';
$string['error:updatingcompletionrecord'] = 'Suoritustietoja päivitettäessä tapahtui virhe';
$string['error:updatinginvalidcompletionrecord'] = 'Kutsu kohteelle prog_write_completion suoritustiedoista, jotka eivät vastaa olemassa olevia tietoja';
$string['error:updatingprogramassignment'] = 'Kurssiohjelman osoitustietoja päivitettäessä tapahtui virhe';
$string['error:userassignmentclassnotfound'] = 'Tehtäväluokkaa ei löydy';
$string['error:userassignmenttypenotfound'] = 'Jäsentyyppiä ei löytynyt';
$string['eventassigned'] = 'Kurssiohjelma osoitettu';
$string['eventassignmentsupdated'] = 'Kurssiohjelman jäsenet päivitettiin';
$string['eventbulkfutureassignmentended'] = 'Massatehtävä loppui';
$string['eventbulkfutureassignmentstarted'] = 'Massatehtävä alkoi';
$string['eventbulklearnersassignedended'] = 'Massatehtävän lopetuspäivämäärä';
$string['eventbulklearnersassignedstarted'] = 'Massatehtävän aloituspäivämäärä';
$string['eventcompletion'] = 'Kurssiohjelma suoritettu';
$string['eventcompletionedited'] = 'Kurssiohjelman suoritustietoa muokattu';
$string['eventcompletionhistoryadded'] = 'Kurssiohjelman suoritushistoria lisätty';
$string['eventcompletionhistorydeleted'] = 'Kurssiohjelman suoritushistoria poistettu';
$string['eventcompletionhistoryedited'] = 'Kurssiohjelman suoritushistoriaa muokattu';
$string['eventcontentupdated'] = 'Kurssiohjelman sisältö päivitettiin';
$string['eventcoursesetcompletion'] = 'Ohjelman kurssikokonaisuus suoritettu';
$string['eventcreated'] = 'Kurssiohjelma luotiin';
$string['eventdeleted'] = 'Kurssiohjelma poistettu';
$string['eventextensiondenied'] = 'Ohjelman pidennys on evätty';
$string['eventextensiongranted'] = 'Ohjelman pidennys on myönnetty';
$string['eventfutureassigned'] = 'Ohjelman tulevaisuus osoitettu';
$string['eventmessagesupdated'] = 'Ohjelman viestit on päivitetty';
$string['eventnotfound'] = 'Kurssiohjelman osoitustapahtumaa ei löytynyt tunnuksella {$a}';
$string['eventsettimedue'] = 'Käyttäjän kurssiohjelman eräpäivä asetettu';
$string['eventunassigned'] = 'Ohjelman osoitus poistettu';
$string['eventupdated'] = 'Kurssiohjelma päivitettiin';
$string['eventviewed'] = 'Kurssiohjelmaa tarkasteltu';
$string['exceptionactionassign'] = 'Osoita';
$string['exceptionactiondonotassign'] = 'Älä osoita';
$string['exceptionactionsetduedate'] = 'Aseta realistinen eräpäivä ja osoita';
$string['exceptionchosennotassign'] = 'Valittua käyttäjää/käyttäjiä ei osoiteta';
$string['exceptionoverridden'] = 'Ohjelman osoituksen poikkeus ohitettiin ja käyttäjän osoitus tehtiin onnistuneesti.';
$string['exceptionreportmessage'] = 'Poikkeusraportin viesti';
$string['exceptionreportmessage_help'] = '# Poikkeusraportteja koskeva viesti
Tämä viesti lähetetään hallinnoijalle, kun kurssiohjelman poikkeusraportteihin on tullut uusia kohtia, jotka vaativat huomiota.';
$string['exceptions'] = 'Poikkeusraportti ({$a})';
$string['exceptionsreport'] = 'Virheraportti';
$string['exceptiontypealreadyassigned'] = 'On jo osoitettuna ohjelmaan';
$string['exceptiontypeduplicatecourse'] = 'Tuplakurssi eri sertifioinneissa';
$string['extenduntil'] = 'Lisäajan päättymispäivä:';
$string['extensionacceptbutton'] = 'Myönnä lisäaika';
$string['extensionaccepttext'] = 'Lisäaika myönnetty';
$string['extensionbeforenow'] = 'Lisäaikaa ei voida pyytää menneisyyteen';
$string['extensiondate'] = 'Lisäajan erääntymispäivä';
$string['extensiondenied'] = 'Lisäaikaa ei myönnetty';
$string['extensiondeniedmessage'] = 'Pyytämääsi lisäaikaa ei myönnetty';
$string['extensionearlierthanduedate'] = 'Lisäaikapyyntöä, joka sijoittuu ennen nykyistä kurssiohjelman päättymipäivää, ei voida tehdä.';
$string['extensiongranted'] = 'Lisäaika myönnetty';
$string['extensiongrantedmessage'] = 'Lisäaikaa myönnetty tähän päivämäärään saakka: {$a}.';
$string['extensioninfo_button'] = 'Lisäajan tiedot';
$string['extensioninfo_text'] = 'Lisäajan pyynnön tiedot';
$string['extensionrejectbutton'] = 'Evää lisäaika';
$string['extensionrejecttext'] = 'Lisäaika evätty';
$string['extensionrequest'] = 'Lisäaikapyyntö';
$string['extensionrequestfailed'] = 'Lisäaikapyyntö epäonnistui. Yritä uudelleen.';
$string['extensionrequestfailed:nomanager'] = 'Lisäaikapyyntöä ei lähetetty. Esimiestä ei löytynyt.';
$string['extensionrequestmessage'] = '<p>Käyttäjä on pyytänyt lisäaikaa kurssiohjelmalle <em>{$a->programfullname}</em>. Pyynnön tiedot:</p><ul><li>Päivämäärä: {$a->extensiondatestr}</li><li>Peruste: {$a->extensionreason}</li></ul><p><a href=\'{$a->manageurl}\'>Siirry tästä hallinnoimaan lisäaikapyyntöjä</a></p>';
$string['extensionrequestmessage_help'] = '# Lisäajan/lykkäyksen pyyntöviesti
Tämä viesti lähetetään oppijan esimiehelle, kun oppija on anonut lisäaikaa tai lykkäystä kurssiohjelman suorittamiselle.';
$string['extensionrequestnotsent'] = 'Lisäaikapyyntöä ei lähetetty. Ole hyvä ja yritä uudestaan.';
$string['extensionrequestsent'] = 'Lisäaikapyyntö lähetettiin esimiehellesi(/esimiehillesi).';
$string['extensions'] = 'Lisäajat';
$string['failedtoresolve'] = 'Seuraavia poikkeuksia ei selvitetty';
$string['findprograms'] = 'Etsi kurssiohjelmia';
$string['firstlogin'] = 'Ensimmäinen sisäänkirjautuminen';
$string['firstloginassignmentstask'] = 'Ensimmäisellä kirjatumiskerralla tehtävät ohjelmien osoitukset';
$string['fixconfirmone'] = '<p>Oletko varma, että haluat suorittaa valitun korjauksen tähän suoritustietoon?</p><p>Tämä toiminto kirjataan lokiin mutta sitä ei voida automaattisesti perua.</p>';
$string['fixconfirmsome'] = '<p>Oletko varma, että haluat suorittaa valitun korjauksen <strong>kaikkiin tämän listan suoritustietoihin</strong>?</p><p>Jos joitakin tietoja täytyy korjata eri tavalla (eri korjauksella tai manuaalisesti), valite <strong>Ei</strong>.</p><p>Tämä toiminto kirjataan lokiin jokaisen suoritustiedon osalta mutta sitä ei voida automaattisesti perua.</p>';
$string['fixconfirmtitle'] = 'Vahvista automaattisen korjauksen tiedot';
$string['fixexceptionbeforeeditingcompletion'] = 'Tähän käyttäjään liittyy poikkeus. Sinun tulee selvittää poikkeus ennen kuin voit muokata nykyistä suoritustietoa.';
$string['for'] = 'Kohteelle';
$string['fulllistofprograms'] = 'Kaikki kurssiohjelmat';
$string['fullname'] = 'Koko nimi';
$string['grant'] = 'Myönnä';
$string['grantdeny'] = 'Hyväksy/ Hylkää';
$string['grantextensionrequest'] = 'Hyväksy lisäaikapyyntö';
$string['groupactualduedate'] = 'Ryhmätehtävän eräpäivä';
$string['groupactualduedate_help'] = '<p>Käytä "Tehtävän eräpäivä" -saraketta kun haluat asettaa eräpäivän käyttäjälleryhmälle.</p>
<p>Eräpäiviä osoitetuille käyttäjille voidaan siirtää vain eteenpäin ajassa. Jos käyttäjälle yritetään asettaa aiempi eräpäivä kuin aiemmin asetettu eräpäivä on, tätä ei oteta huomioon.</p>
<p>Jos asetetaan kiinteä eräpäivä, tällöin päivämäärämuutos tulee voimaan heti.</p>
<p>Jos asetetaan suhteellinen eräpäivä, se tulee voimaan heti kun se voidaan määritellä.</p>
<p>Todellista eräpäivää ei voida muuttaa, jos tämä on kurssiohjelma ja oppija on jo suorittanut sen tai jos tämä on sertifiointi ja eräpäivä on päivitetty automaattisesti sen jälkeen kun käyttäjä on suorittanut sertifioinnin.</p>
Käyttäjän todelliset eräpäivät voivat poiketa tehtävän eräpäivistä eri syistä kuten:

* jos käyttäjä on jossakin toisessa tehtävätyypissä, tämä toinen tehtävän eräpäivä saattaa korvata eräpäivän
* jos tässä tehtävässä on suhteellinen eräpäivä, jota ei vielä voida soveltaa käyttäjään
* käyttäjän esimies ei ole vielä myöntänyt jatkoaikaa
* jos on ollut poikkeustilanne ja on käytetty "Aseta realistinen suoritusaika" -toimintoa sen ratkaisemiseksi
* tämä tehtävän eräpäivä on saattanut muuttua mutta käyttäjällä on silti alkuperäinen eräpäivä
* tämä on sertifiointi ja eräpäivä on automaattisesti asetettu erääntymisajankohdaksi

HUOMAA: Tehtävän eräpäivät tallennetaan kun klikkaat "Tallenna muutokset" -painiketta mutta ne eivät tule voimaan ennen kuin tehtävät päivitetään. Jos näet viestin, että tehtäviä on lykätty, mitään päivämäärämuutoksia ei ole vielä tehty.';
$string['header:hash'] = '#';
$string['header:id'] = 'Tunnus';
$string['header:issue'] = 'Ongelma';
$string['header:learners'] = 'Oppijat';
$string['hiddenfield'] = '**Piilotettu kenttä**';
$string['historycompletionrecord'] = 'Aiempi suoritustieto';
$string['holdposof'] = 'Pidä käyttäjän \'{$a}\' asema';
$string['hours'] = 'Tunnit';
$string['icon'] = 'Kuvake';
$string['idnumberprogram'] = 'Tunnus';
$string['incomplete'] = 'Ei valmis';
$string['incompletecourse'] = 'Kurssi merkitty keskeneräiseksi';
$string['individualactualduedate'] = 'Yksittäisen käyttäjän tehtävän eräpäivä';
$string['individualactualduedate_help'] = '<p>Käytä "Tehtävän eräpäivä" -saraketta kun haluat asettaa eräpäivän yksittäiselle käyttäjälle.</p>
<p>Eräpäiviä osoitetuille käyttäjille voidaan siirtää vain eteenpäin ajassa. Jos käyttäjälle yritetään asettaa aiempi eräpäivä kuin aiemmin asetettu eräpäivä on, tätä ei oteta huomioon.</p>
<p>Jos asetetaan kiinteä eräpäivä, tällöin päivämäärämuutos tulee voimaan heti.</p>
<p>Jos asetetaan suhteellinen eräpäivä, se tulee voimaan heti kun se voidaan määritellä.</p>
<p>Todellista eräpäivää ei voida muuttaa, jos tämä on kurssiohjelma ja oppija on jo suorittanut sen tai jos tämä on sertifiointi ja eräpäivä on päivitetty automaattisesti sen jälkeen kun käyttäjä on suorittanut sertifioinnin.</p>
Käyttäjän todelliset eräpäivät voivat poiketa tehtävän eräpäivistä eri syistä kuten:

* jos käyttäjä on jossakin toisessa tehtävätyypissä, tämä toinen tehtävän eräpäivä saattaa korvata eräpäivän
* jos tässä tehtävässä on suhteellinen eräpäivä, jota ei vielä voida soveltaa käyttäjään
* käyttäjän esimies ei ole vielä myöntänyt jatkoaikaa
* jos on ollut poikkeustilanne ja on käytetty "Aseta realistinen suoritusaika" -toimintoa sen ratkaisemiseksi
* tämä tehtävän eräpäivä on saattanut muuttua mutta käyttäjällä on silti alkuperäinen eräpäivä
* tämä on sertifiointi ja eräpäivä on automaattisesti asetettu erääntymisajankohdaksi

HUOMAA: Tehtävän eräpäivät tallennetaan kun klikkaat "Tallenna muutokset" -painiketta mutta ne eivät tule voimaan ennen kuin tehtävät päivitetään. Jos näet viestin, että tehtäviä on lykätty, mitään päivämäärämuutoksia ei ole vielä tehty.';
$string['individualname'] = 'Jäsenen nimi';
$string['individuals'] = 'Jäsenet';
$string['individuals_category'] = 'henkilö(t)';
$string['infinity'] = 'Ei aikarajaa';
$string['instructions:assignments1'] = 'Kategorioita voidaan käyttää osoittamaan kurssiohjelman tietylle joukolle oppijoita';
$string['instructions:messages1'] = 'Määrittele kurssiohjelman tapahtumien ja muistusten laukaisijat';
$string['instructions:programassignments'] = 'Liitä useita käyttäjiä samalla ja aseta pysyviä tai suhteellisia suorituskriteereitä.';
$string['instructions:programcontent'] = 'Määrittele kurssiohjelman sisältö lisäämällä kurssikokonaisuuksia ja/tai kompetensseja';
$string['instructions:programdetails'] = 'Määrittele kurssiohjelman nimi, saatavuus ja kuvaus';
$string['instructions:programexceptions'] = 'Ratkaise osoitusongelmat nopeasti valitsemalla "tyyppi" ja käyttämällä jotakin "toimintoa"';
$string['instructions:programmessages'] = 'Määrittele kurssiohjelman viestit ja muistutukset vaaditusti';
$string['invalidtype'] = 'Kelpaamaton tyyppi';
$string['itemdeleted'] = 'Kohde poistettiin';
$string['jobassignmentstartdate'] = 'Työtehtävän alkamispäivämäärä';
$string['label:competencyname'] = 'Kompetenssin nimi';
$string['label:coursecreation'] = 'Koska uusi kurssi luodaan';
$string['label:coursescorefield'] = 'Kurssin tuloskenttä';
$string['label:learnermustcomplete'] = 'Oppijoiden tulee suorittaa';
$string['label:message'] = 'Viesti';
$string['label:minimumscore'] = 'Minimitulos';
$string['label:minimumtimerequired'] = 'Suoritukseen käytettävä vähimmäisaika';
$string['label:nextsetoperator'] = 'Seuraavan kokonaisuuden käyttäjä';
$string['label:noticeformanager'] = 'Tiedote esimiehelle';
$string['label:recurcreation'] = 'Kurssin luonti';
$string['label:recurrence'] = 'Toistuvuus';
$string['label:sendnoticetomanager'] = 'Lähetä esimiehelle tiedote';
$string['label:setname'] = 'Kokonaisuuden nimi';
$string['label:subject'] = 'Otsikko';
$string['label:timeallowance'] = 'Annettu aika';
$string['label:trigger'] = 'Laukaisija';
$string['launchcourse'] = 'Siirry kurssille';
$string['launchprogram'] = 'Siirry kurssiohjelmaan';
$string['learnerenrolled'] = 'Oppija ilmoittautunut';
$string['learnerfollowup'] = 'Oppijan seuranta';
$string['learnerfollowupmessage'] = 'Seurantaviesti';
$string['learnerfollowupmessage_help'] = '# Seurantaviesti
Tämä viesti lähetetään oppijalle määritettynä ajankohtana sen jälkeen, kun kurssiohjelma on suoritettu.';
$string['learnersassigned'] = '{$a->total} osoitettua oppijaa. {$a->assignments} aktiivista oppijaa, {$a->exceptions} poikkeusta';
$string['learnersassignedbreakdown'] = '{$a->total} oppija(a) osoitettu: {$a->assignments} aktiivisena, {$a->exceptions} poikkema(a).';
$string['learnersassignedexceptions'] = '{$a->total} oppija(a) osoitettu. {$a->assignments} oppija(a) ovat aktiivisia, poikkeuksina <strong>{$a->exceptions} </strong>';
$string['learnersselected'] = 'valitut oppijat';
$string['learnerunenrolled'] = 'Oppijan ilmoittatuminen poistettu';
$string['legend:courseset'] = 'Kurssikokonaisuus {$a}';
$string['legend:coursesetcompletedmessage'] = 'KURSSIKOKONAISUUS SUORITETTU -VIESTI';
$string['legend:coursesetduemessage'] = 'KURSSIKOKONAISUUS ERÄÄNTYY -VIESTI';
$string['legend:coursesetoverduemessage'] = 'KURSSIKOKONAISUUS ERÄÄNTYNYT-VIESTI';
$string['legend:enrolmentmessage'] = 'ILMOITTAUTUMISVIESTI';
$string['legend:exceptionreportmessage'] = 'VIRHERAPORTIN VIESTI';
$string['legend:extensionrequestmessage'] = 'LISÄAIKAPYYNNÖN VIESTI';
$string['legend:learnerfollowupmessage'] = 'OPPIJAN SEURAAMISVIESTI';
$string['legend:programcompletedmessage'] = 'KURSSIOHJELMAN SUORITUSVIESTI';
$string['legend:programduemessage'] = 'KURSSIOHJELMAN ERÄÄNTYMISVIESTI';
$string['legend:programoverduemessage'] = 'KURSSIOHJELMAN ERÄÄNTYMISVIESTI';
$string['legend:recurringcourseset'] = 'Toistuva kurssikokonaisuus';
$string['legend:unenrolmentmessage'] = 'ILMOITTAUTUMISEN PERUMISVIESTI';
$string['mainmessage'] = 'Viestin sisältö';
$string['mainmessage_help'] = 'Tämä sisältö näytetään viestin vastaanottajille heidän omalla työpöydällään.

Voit käyttää tekstissä muuttujia, joiden sisältö päivittyy automaattisesti kun viesti lähetetään.

## Muuttujan korvaaminen

Kurssiohjelmien viesteissä tietyt muuttujat voidaan lisätä aiheeseen ja/tai viestiin niin, että ne korvataan oikeilla tiedoilla kun viesti lähetetään. Muuttujat tulee syöttää tekstiin täsmälleen kuten ne alla näkyvät. Seuraavia muuttujia voidaan käyttää:

%userfullname%
: Tämä korvataan vastaanottajan koko nimellä

%username%
: Tämä korvataan käyttäjän käyttäjätunnuksella

%programfullname%
: Tämä korvataan kurssiohjelman koko nimellä

%completioncriteria%
: Tämä korvataan suorituskriteereillä, jotka on määritelty tehtävävälilehdellä

%duedate%
: Tämä korvataan käyttäjän kurssiohjelman erääntymispäivämäärällä

%managername%
: Tämä korvataan esimiehen nimellä

%manageremail%
: Tämä korvataan esimiehen sähköpostiosoitteella

%setlabel%
: Tämä korvataan kurssikokonaisuuden nimellä (vain jos viesti koskee kurssikokonaisuutta)';
$string['managecoursesinthiscat'] = 'Hallinnoi tämän kategorian kursseja';
$string['manageextensionrequests'] = 'Tarkastele virheraporttia hyväksyäksesi tai hylätäksesi lisäaikapyyntöjä';
$string['manageextensions'] = 'Hallinnan lisäaikoja';
$string['managementhierarchy'] = 'Johdon hierarkia';
$string['manageprogramsinthiscat'] = 'Hallinnoi tämän kategorian ohjelmia';
$string['managermessage'] = 'Ilmoitus esimiehelle';
$string['managermessage_help'] = '# Esimiehelle lähetettävä tiedote
Jos valinta \'Lähetä viesti esimiehelle\' on valittuna, tässä kentässä laadittava tiedote lähtee myös viestin vastaanottajan esimiehelle.
Voit käyttää tekstissä muuttujia, joiden sisältö päivittyy automaattisesti kun viesti lähetetään.';
$string['managername'] = 'Esimihien nimi';
$string['managers_category'] = 'johdon tiimi(t)';
$string['mandatory'] = 'Pakollinen';
$string['markcompletheading'] = 'Merkitse suoritetuksi';
$string['meesagetypenotfound'] = 'Ohjelman viestityypin luokkaa ei löydy';
$string['memberofcohort'] = 'Ryhmän \'{$a}\' jäsenyys';
$string['memberoforg'] = 'Organisaation \'{$a}\' jäsenyys';
$string['messages'] = 'Viestit';
$string['messagesubject'] = 'Viestin otsikko';
$string['messagesubject_help'] = 'Viestin otsikko näyrtään vastaanottajille heidän työpöydillään. 255 merkkiä on enimmäismäärä.

Voit käyttää otsikossa muuttujia, joiden sisältö päivittyy automaattisesti kun viesti lähetetään.

## Muuttujan korvaaminen

Kurssiohjelmien viesteissä tietyt muuttujat voidaan lisätä aiheeseen ja/tai viestiin niin, että ne korvataan oikeilla tiedoilla kun viesti lähetetään. Muuttujat tulee syöttää tekstiin täsmälleen kuten ne alla näkyvät. Seuraavia muuttujia voidaan käyttää:

%userfullname%
: Tämä korvataan vastaanottajan koko nimellä

%username%
: Tämä korvataan käyttäjän käyttäjätunnuksella

%programfullname%
: Tämä korvataan kurssiohjelman koko nimellä

%completioncriteria%
: Tämä korvataan suorituskriteereillä, jotka on määritelty tehtävävälilehdellä

%duedate%
: Tämä korvataan käyttäjän kurssiohjelman erääntymispäivämäärällä

%managername%
: Tämä korvataan esimiehen nimellä

%manageremail%
: Tämä korvataan esimiehen sähköpostiosoitteella

%setlabel%
: Tämä korvataan kurssikokonaisuuden nimellä (vain jos viesti koskee kurssikokonaisuutta)';
$string['mincourses'] = 'Suoritettujen kurssien minimimäärä';
$string['mincourses_help'] = 'Kurssien minimimäärä tämän kurssikokonaisuuden sisällä, joka osoitettujen käyttäjien tulee suorittaa, jotta heidät katsotaan suorittaneiksi.';
$string['minimumscore'] = 'Minimitulos';
$string['minimumscore_help'] = 'Minimiarvosana, joka tulee saavuttaa kurssikokonaisuuden osalta, jotta se katsotaan suoritetuksi. Tulos lasketaan yhteenlaskemalla "Kurssin tuloskenttien" arvot kaikista käyttäjän suorittamista kursseista.

Esimerkiksi, sinulla saattaa olla "Opintoviikot" -kenttä kurssillasi, eli voit käyttää tätä asetusta merkitäksesi kurssi suoritetuksi kun tietty määrä opintoviikkoja on suoritettu.';
$string['minimumtimerequired'] = 'Suoritukseen käytettävä vähimmäisaika';
$string['minimumtimerequired_help'] = 'Tämä arvo kertoo vähimmäisajan, jossa käyttäjä realistisesti voi suorittaa kurssikokonaisuuden. Sitä käytetään määrittelemään se, onko "tehtävät"-välilehdellä määritelty suoritusaika realistinen jollekkin tietylle ryhmälle käyttäjiä. Mikäli tehtävä ei ole realistisesti tässä ajassa suoritettavissa, luodaan poikkeus "annettu suoritusaika" -määreeseen eikä käyttäjää liitetä ohjelmaan kunnes poikkeus on selvitetty.

Esimerkki: on olemassa kurssiohjelma, jossa on yksi kurssikokonaisuus, jonka vähimmäissuoritusaika on 10 päivää. Mikäli kurssiohjelmaan ilmoitetaan käyttäjä, jonka suorituskriteereihin kuuluu kurssikokonaisuuden suorittaminen alle kymmenessä päivässä, tämä luo poikkeusraportin tälle käyttäjälle.

Kun käytetään käyttäjäkohtaisia suorituskriteereitä, on mahdollista, että toisille käyttäjille muodostuu poikkeuksia ja toisille ei. Esimerkki: kun käytetään "päivät ensimmäisen sisäänkirjautumisen jälkeen" -kriteeriä, jokaiselle käyttäjälle muodostuu oma suoritusaika, joka on joko realistinen tai ei.

Kun kurssiohjelmassa on monia kurssikokonaisuuksia, vähimmäisaika lasketaan pisimmän suoritusajan mukaan ja huomioon otetaan  kurssikokonaisuuden logiikka. Esimerkiksi, jos kurssiohjelma on seuraavanlainen:

Kurssikokonaisuus 1 [10 päivää] JA Kurssikokonaisuus 2 [5 päivää] TAI Kurssikokonaisuus 3 [7 päivää]

Tällöin sallittu suoritusaika on 17 päivää.';
$string['minprogramtimerequired'] = 'Vaadittu minimiaika ohjelmissa:';
$string['missingshortname'] = 'Puuttuva lyhenne';
$string['months'] = 'kuukauden/kuukautta';
$string['movedown'] = 'Siirrä alaspäin';
$string['moveselectedprogramsto'] = 'Siirrä valitut kurssiohjelmat kohteeseen...';
$string['moveup'] = 'Siirrä ylöspäin';
$string['multicourseset'] = 'Joukko kursseja';
$string['multicourseset_help'] = '# Kurssikokonaisuus
Kurssit, jotka lisätään ohjelmaan kurssilistauksesta, muodostavat yhden kokonaisuuden.
Voit määrittää kokonaisuudelle nimen, suorituskriteerit (suorittaako oppija yhden vai kaikki siihen sisältyvät kurssit), sekä sen suorittamiselle käytössä olevan ajan.';
$string['multiplefacetofacewarning'] = 'Varoitus: tällä kurssilla on lähikoulutusta mutta useita koulutuksia ei ole sallittu';
$string['nocertificationlearning'] = 'Ei sertifiointeja';
$string['nocontent'] = 'Ei sisältöä';
$string['nocoursecontent'] = 'Ei kurssisisältöä.';
$string['nocourses'] = 'Ei kursseja';
$string['nocoursesfrom'] = 'ei kursseja kohteesta';
$string['noduedate'] = 'Ei eräpäivää';
$string['noextensions'] = 'Sinun henkilöstölläsi ei ole odottavia lisäaikapyyntöjä';
$string['nolongeravailabletolearners'] = 'Tämä kurssiohjelma ei ole enää oppijoiden saatavilla.';
$string['nominimumtime'] = 'Ei minimiaikaa';
$string['noprogramassignments'] = 'Kurssiohjelmassa ei ole yhtään tehtävää';
$string['noprogramcontent'] = 'Kurssiohjelmassa ei ole mitään sisältöä';
$string['noprogramexceptions'] = 'Ei poikkeuksia';
$string['noprogrammessages'] = 'Kurssiohjelmassa ei ole yhtään viestiä';
$string['noprograms'] = 'Ei kurssiohjelmia';
$string['noprogramsfound'] = 'Yhtään kurssiohjelmaa, jossa olisi sana(t) \'{$a}\', ei löytynyt';
$string['noprogramsyet'] = 'Tässä kategoriassa ei ole kurssiohjelmia';
$string['norequiredlearning'] = 'Ei vaadittua osaamista';
$string['nostartdate'] = 'Ei alkamispäivää';
$string['notassigned'] = 'Ei osoitettu';
$string['notavailable'] = 'Ei saatavilla';
$string['notduetostartuntil'] = 'Tämä kurssiohjelma ei ole vielä saatavilla. Oppijat liitetään ohjelmaan aloituspäivämäärän mukaisesti.';
$string['notifymanager'] = 'Lähetä ilmoitus esimiehelle';
$string['notifymanager_help'] = '# Lähetä tiedote esimiehelle
Valitse tämä valintaruutu, jos haluat lähettää tiedotteen myös viestin vastaanottajan esimiehelle.';
$string['notmanager'] = 'Et ole esimies';
$string['notyetknown'] = 'Ei vielä tiedossa';
$string['notyetset'] = 'Ei asetettu';
$string['nouserextensions'] = 'Käyttäjällä {$a} ei ole yhtään odottavaa lisäaikapyyntöä';
$string['novalidprograms'] = 'Ei kurssiohjelmia';
$string['numberofprograms'] = 'Kurssiohjelmien määrä';
$string['numlearners'] = '# oppijat';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Edetäksesi sinun täytyy saada {$a->pointsrequired} pistettä lisää kentästä {$a->scorefieldname} ja suorittaa 1 kurssi lisää.';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Edetäksesi sinun täytyy saada {$a->pointsrequired} pistettä lisää kentästä {$a->scorefieldname} ja suorittaa {$a->coursesrequired} kurssia lisää.';
$string['obtainxpointstoprogress'] = 'Edetäksesi tarvitset {$a->pointsrequired} pistettä tai enemmän kentästä {$a->scorefieldname}';
$string['of'] = 'joukosta';
$string['ok'] = 'Ok';
$string['onecourse'] = 'Yksi kurssi';
$string['onecoursesfrom'] = 'yksi kurssi kokonaisuudesta';
$string['onedayremaining'] = '1 päivä jäljellä';
$string['or'] = 'tai';
$string['organisationname'] = 'Organisaation nimi';
$string['organisations'] = 'Organisaatiot';
$string['organisations_category'] = 'organisaatiot(t)';
$string['orviewprograms'] = 'tai tarkastele tämän kategorian ({$a}) kurssiohjelmia';
$string['othersettings'] = 'Asetukset';
$string['overdue'] = 'Erääntynyt!';
$string['overrideandaddprogram'] = 'Ohita ja lisää kurssiohjelma';
$string['overrideandassign'] = 'Ohita ja aseta';
$string['overview'] = 'Yleisnäkymä';
$string['partofteam'] = 'Tiimin \'{$a}\' osa.';
$string['pendingextension'] = 'Sinulla on lisäaikapyyntö';
$string['pleaseentervaliddate'] = 'Anna kelpaava päivämäärä muodossa pp/kk/vvvv';
$string['pleaseentervalidreason'] = 'Anna peruste';
$string['pleaseentervalidunit'] = 'Syötä numero lukujen 0-999 väliltä';
$string['pleasepickaninstance'] = 'Valitse kohde';
$string['pleaseselectoption'] = 'Valitse jokin vaihtoehto';
$string['pluginname'] = 'Kurssiohjelmien hallinnointi';
$string['positionassigneddate'] = 'Aseman osoituspäivä';
$string['positions'] = 'Asemat';
$string['positions_category'] = 'asema(t)';
$string['positionsname'] = 'Asemien nimet';
$string['positionstartdate'] = 'Aloittanut asemassa:';
$string['problem'] = 'Ongelma';
$string['problemcategory'] = 'Kategoria';
$string['problemcategoryconsistency'] = 'Yhtenäisyys';
$string['problemcategoryexceptions'] = 'Poikkeukset';
$string['problemcategoryfiles'] = 'Tiedostot';
$string['problemcategory_help'] = 'Ongelmat voivat kuulua yhteen näistä kategorioista:

* Yhtenäisyys: Suoritustiedot eivät ole sisäisesti yhtenäisiä, esim. jos tiedoissa on tila "suoritettu" mutta suorituspäivä puuttuu.
* Tiedostot: Yksi tai useampi tiedosto puuttuu tai niitä ei tulisi olla, esim. jos käyttäjä on osoitustieto mutta vastaava suoritustieto puuttuu.
* Historiatiedot: Ongelma suoritushistoriaan liittyen, esim. historiatiedoista löytyy tieto "ei osoitettu" mutta käyttäjä on tällä hetkellä osoitettuna.';
$string['problemcategoryhistory'] = 'Historiatiedot';
$string['proceed'] = 'Suorita tämä toiminto';
$string['profilefielddate'] = 'Profiilikentän päivämäärä';
$string['prog_courseset_completed_message'] = 'Kurssikokonaisuus suoritettu -viesti';
$string['prog_courseset_due_message'] = 'Kurssikokonaisuus erääntyy -viesti';
$string['prog_courseset_overdue_message'] = 'Kurssikokonaisuus erääntynyt-viesti';
$string['prog_enrolment_message'] = 'Ilmoittautumisviesti';
$string['prog_exception_report_message'] = 'Virheraportin viesti';
$string['prog_extension_request_message'] = 'Lisäaikapyynnön viesti';
$string['prog_learner_followup_message'] = 'Oppijan seuraamisviesti';
$string['progmessageupdated'] = 'Kurssiohjelman viestit on päivitetty (ei vielä tallennettu)';
$string['prognamelinkedicon'] = 'Kurssiohjelman nimi ja linkitetty kuvake';
$string['prog_program_completed_message'] = 'Kurssiohjelman suoritusviesti';
$string['prog_program_due_message'] = 'Kurssiohjelman erääntymisviesti';
$string['prog_program_overdue_message'] = 'Kurssiohjelman erääntymisviesti';
$string['program'] = 'Kurssiohjelma';
$string['program:accessanyprogram'] = 'Pääsy kaikkiin ohjelmiin';
$string['programadministration'] = 'Kurssiohjelman hallinnointi';
$string['programassignmentduedates'] = 'Kurssiohjelman osoittamisen erääntymispäivät';
$string['programassignments'] = 'Kurssiohjelman jäsenet';
$string['programassignmentsdeferred'] = 'Ohjelman muutokset ovat tallennettu mutta käyttäjät eivät näe niitä ennen seuraavaa cronin ajoa';
$string['programassignmentssaved'] = 'Kurssiohjelman jäsenet tallennettiin';
$string['programavailability'] = 'Kurssiohjelman saatavuus';
$string['programavailability_help'] = '# Kurssiohjelman saatavuus
Tällä asetuksella voi piilotaa kurssiohjelman näkyvistä.
Tällöin se ei listaudu kurssiohjelmien joukossa ja on ainoastaan hallinnoijien saatavissa.
Vaikka oppijalla olisi käytössä suora linkki kurssiohjelman sivulle, he eivät pääse sisälle.
Jos määrität ohjelman voimassaololle alku- ja loppupäivämäärät, oppijat näkevät sen hakutuloksissa ja pääsevät kirjautumaan sille ainoastaan tämän ajanjakson aikana.';
$string['programcategories'] = 'Kurssiohjelmien kategoriat';
$string['programcategory'] = 'Kurssiohjelman kategoria';
$string['programcategory_help'] = '# Ohjelma- ja kurssikategoriat
Ympäristösi hallinnoija on voinut määrittää käyttöösi kategorioita kurssien ja kurssiohjelmien ylläpitoa varten.
Kategoriat on yleensä jaoteltu aihepiirin mukaan, esim. "Terveydenhuolto", "Tekniikka" tai "Turvallisuus".
Voit valita kurssiohjelmaasi sopivimman kategorian. Tämä auttaa myös oppijoita hakemaan kursseja ja kurssiohjelmia tehokkaammin.';
$string['programcompleted'] = 'Kurssiohjelma suoritettu';
$string['programcompletedmessage'] = 'Kurssiohjelman suoritusviesti';
$string['programcompletedmessage_help'] = '# Ohjelman päättymisviesti
Tämä viesti lähetetään, kun kurssiohjelma on suoritettu.';
$string['programcompletion'] = 'Kurssiohjelman suorittaminen';
$string['program:configureassignments'] = 'Hallinnoi kurssiohjelman tehtäviä';
$string['program:configurecontent'] = 'Hallinnoi kurssiohjelman sisältöjä';
$string['program:configuredetails'] = 'Muokkaa kurssiohjelman tietoja';
$string['program:configuremessages'] = 'Hallinnoi kurssiohjelman viestejä';
$string['program:configureprogram'] = 'Hallinnoi kurssiohjelmaa';
$string['programcontent'] = 'Kurssiohjelman sisältö';
$string['programcontentsaved'] = 'Kurssiohjelman sisältö tallennettiin';
$string['programcreatefail'] = 'Kurssiohjelmaa ei voitu luoda. Syy: "{$a}"';
$string['program:createprogram'] = 'Luo kurssiohjelmia';
$string['programcreatesuccess'] = 'Kurssiohjelman luominen onnistui';
$string['programdeletefail'] = 'Kurssiohjelmaa "{$a}" ei poistettu';
$string['program:deleteprogram'] = 'Poista kurssiohjelmia';
$string['programdeletesuccess'] = 'Kurssiohjelma "{$a}" poistettiin';
$string['programdetails'] = 'Kurssiohjelman tiedot';
$string['programdetailssaved'] = 'Kurssiohjelman tiedot tallennettiin';
$string['programdue'] = 'Kurssiohjelman viimeinen suorituspäivä';
$string['programduedate'] = 'Kurssiohjelman viimeinen suorituspäivä';
$string['programduemessage'] = 'Kurssiohjelman erääntymisviesti';
$string['programduemessage_help'] = '# Ohjelman määräajan umpeutumisviesti
Tämä viesti lähetetään määritettynä aikana ennen kurssiohjelman määräajan umpeutumista.';
$string['programduex'] = 'Kurssiohjelman määräaika umpeutuu  {$a}';
$string['program:editcompletion'] = 'Muokkaa kurssiohjelman suoritustietoja';
$string['programends'] = 'Kurssiohjelma loppuu';
$string['programenrolledincohort'] = 'Ohjelmaan on kohderyhmä ilmoittautuneena';
$string['programenrollmentdate'] = 'Ohjelman ilmoittautumispäivä';
$string['programexceptions'] = 'Kurssiohjelman poikkeukset';
$string['programexpandlink'] = 'Kurssiohjelman nimi (lisätiedot latautumassa)';
$string['programfullname'] = 'Kurssiohjelman koko nimi';
$string['programfullname_help'] = '# Ohjelman koko nimi
Kurssiohjelman täydellinen nimi näytetään sekä näytön yläreunassa että kurssiohjelmien luetteloissa.';
$string['program:handleexceptions'] = 'Käsittele kurssiohjelman poikkeuksia';
$string['programicon'] = 'Kurssiohjelman kuvake';
$string['programid'] = 'Kurssiohjelman tunnusnumero';
$string['programidnotfound'] = 'Kurssiohjelmaa, jonka tunnus on {$a}, ei ole';
$string['programidnumber'] = 'Kurssiohjelman ID-numero';
$string['programidnumber_help'] = '# Kurssiohjelman tunnistenumero
Kurssiohjelman tunnistenumeroa käytetään vain, kun kurssia verrataan ulkoisiin järjestelmiin. Sitä ei koskaan näytetä oppimisjärjestelmän sisällä. Jos sinulla on virallinen koodinimike tälle ohjelmalle, käytä sitä tässä. Muuten voit jättää kohdan tyhjäksi.';
$string['programlive'] = 'Varoitus: kurssiohjelma on käytössä - tekemäsi muutokset näkyvät oppijoille ja ne vaikuttavat heihin';
$string['program:manageextensions'] = 'Hallinnoi lisäaikoja';
$string['programmandatory'] = 'Pakollinen kurssiohjelma';
$string['program:markcoursecomplete'] = 'Merkitse kurssi ohjelmassa suoritetuksi oppijan vaaditun oppimisen kautta';
$string['program:markstaffcoursecomplete'] = 'Merkitse henkilökuntakurssi suoritetuksi';
$string['programmembership'] = 'Kurssiohjelman jäsenyys';
$string['programmessages'] = 'Kurssiohjelman viestit';
$string['programmessagessaved'] = 'Kurssiohjelman viestit tallennettiin';
$string['programmessagessavedsuccessfully'] = 'Kurssiohjelman viestit tallennettiin';
$string['programname'] = 'Kurssiohjelman nimi';
$string['programnotavailable'] = 'Kurssiohjelma ei ole oppijoiden saatavilla.';
$string['programnotcurrentlyavailable'] = 'Tämä kurssiohjelma ei ole tällä hetkellä oppijoiden saatavilla.';
$string['programnotlive'] = 'Kurssiohjelma ei ole saatavilla';
$string['programoverdue'] = 'Kurssiohjelma erääntynyt';
$string['programoverduemessage'] = 'Kurssiohjelma erääntynyt -viesti';
$string['programoverduemessage_help'] = '# Kurssiohjelman myöhästymisilmoitus
Tämä viesti lähetetään määritettynä aikana kurssiohjelman määräajan umpeuduttua.';
$string['programoverviewfiles'] = 'Kuvaukseen liittyvät tiedostot';
$string['programoverviewfiles_help'] = 'Kurssikuvaukseen liittyvät tiedostot, kuten kuvat, näytetään ohjelmalistauksessa kuvauksen kanssa.';
$string['programrecurring'] = 'Ohjelman toistuvuus';
$string['programs'] = 'Kurssiohjelmat';
$string['programsandcertificationsdisabled'] = 'Kurssiohjelmat ja sertifioinnit eivät ole käytössä tällä sivustolla';
$string['programscerts'] = 'Kurssiohjelmat / Sertifioinnit';
$string['programscomplete'] = 'Suoritetut kurssiohjelmat';
$string['programsdisabled'] = 'Kurssiohjelmat eivät ole käytössä tällä sivustolla';
$string['programshortname'] = 'Kurssiohjelman lyhenne';
$string['programshortname_help'] = '# Kurssiohjelman lyhenne
Kurssiohjelman lyhennettä käytetään paikoissa, joissa pitkä nimi on hankala, esim. sähköpostin aiherivillä.';
$string['programsinthiscategory'] = 'Kurssiohjelmat tässä kategoriassa ({$a})';
$string['programsmovedout'] = 'Kurssiohjelmat siirretty pois kohteesta {$a}';
$string['programsummary'] = 'Ohjelman yhteenveto';
$string['programupdatecancelled'] = 'Kurssiohjelman päivitys peruutettiin';
$string['programupdatefail'] = 'Kurssiohjelman päivitys epäonnistui';
$string['programupdatesuccess'] = 'Kurssiohjelman päivitys onnistui';
$string['program:viewhiddenprograms'] = 'Tarkastele piilotettuja kurssiohjelmia';
$string['program:viewprogram'] = 'Tarkastele kurssiohjelmia';
$string['programvisibility'] = 'Kurssiohjelman näkyvyys';
$string['program:visibility'] = 'Piilota/näytä kurssiohjelmat';
$string['programvisibility_help'] = '# Kurssiohjelman näkyvyys
Jos ohjelma on määritetty näkyväksi, se on mukana kaikissa kurssiohjelmien listauksissa ja hakutuloksissa. Oppijat pystyvät myös tarkastelemaan sen sisältöä.
Jos ohjelma ei ole näkyvissä, se vastaavasti piilotetaan kaikilta listoilta ja hakutuloksista, mutta on edelleen näkyvissä ohjelmaan lisättyjen oppijoiden oppimissuunnitelmissa. Tällaiset oppijat voivat tarkastella kurssiohjelman sisältöä, jos heillä on käytössään sille vievä suora linkki.';
$string['programvisible'] = 'Kurssiohjelma näkyvillä';
$string['progress'] = 'Edistyminen';
$string['prog_unenrolment_message'] = 'Ilmoittatumisen perumisviesti';
$string['reason'] = 'Lisäajan peruste';
$string['reasonapprovedmessage'] = 'Syy pidennyksen eväämiseen: {$a}';
$string['reasondeniedmessage'] = 'Syy pidennyksen eväämiseen: {$a}';
$string['reasonforextension'] = 'Lisäajan peruste';
$string['recurrence'] = 'Toistuvuus';
$string['recurrence_help'] = '# Toistuvuus
Tämä arvo määrittää aikajakson, jonka kuluessa toistuvaksi määritetty kurssi tulee suorittaa uudelleen. Toiston väli on vapaasti määritettävissä päiviksi, viikoiksi tai kuukausiksi.';
$string['recurrencehistorytask'] = 'Kurssiohjelman toistuvuushistoria';
$string['recurrencetask'] = 'Kurssiohjelman toistuvuus';
$string['recurring'] = 'Toistuva';
$string['recurringcourse'] = 'Toistuva kurssi';
$string['recurringcourse_help'] = '# Toistuva kurssi
Näyttää valitun toistuvan kurssin.
Vain yksi kurssi voidaan määrittää toistuvaksi. Jos haluat vaihtaa kurssin, valitse uusi alasvetovalikosta ja napsauta "Vaihda kurssi" tallettaaksesi muutokset.';
$string['recurringcourseset'] = 'Toistuva kurssikokonaisuus';
$string['recurringcourseset_help'] = '# Toistuva kurssikokonaisuus
Jos käytössä on toistuva kurssikokonaisuus, valittavanasi on sille vain yksi kurssi. Useampia kursseja ei ole mahdollista valita kokonaisuuksista tai kompetensseista.';
$string['recurringprogramhistory'] = 'Toistuvan kurssiohjelman {$a} historiatiedot';
$string['recurringprogramhistoryfor'] = 'Käyttäjän {$a->username} historiatiedot toistuvassa kurssiohjelmassa {$a->progname}';
$string['recurringprograms'] = 'Toistuvat kurssiohjelmat';
$string['removecompletiondate'] = 'Poista suorituspäivä';
$string['removed'] = 'Poistettu';
$string['removeduedate'] = 'Poista erääntymispäivä';
$string['repeatevery'] = 'Toista joka';
$string['requestextension'] = 'Pyydä lisäaikaa';
$string['requiredlearning'] = 'Vaadittu osaaminen';
$string['requiredlearninginstructions'] = 'Vaadittu osaamisesi näkyy alla.';
$string['requiredlearninginstructionsuser'] = 'Käyttäjän {$a} vaadittu osaaminen näkyy alla.';
$string['requiredlearningmenu'] = 'Vaadittu osaaminen';
$string['resortprogramsbyname'] = 'Järjestä ohjelmat uudelleen nimen mukaan';
$string['returntoprogram'] = 'Palaa kurssiohjelmaan';
$string['rolprogramsourcename'] = 'Omat suoritukset: Kurssiohjelmat';
$string['rplcomments'] = 'Kommentit';
$string['rplgrade'] = 'Arvosana';
$string['saveallchanges'] = 'Tallenna kaikki muutokset';
$string['saveprogram'] = 'Tallenna kurssiohjelma';
$string['searchforindividual'] = 'Etsi henkilöä nimellä tai tunnuksella';
$string['searchprograms'] = 'Etsi kurssiohjelmista';
$string['select'] = 'Valitse';
$string['selectcompetency'] = 'Valitse kompetenssi...';
$string['selectcourse'] = 'Valitse kurssi...';
$string['sendmessagestask'] = 'Lähetä kurssiohjelmiin liittyvät viestit';
$string['setcompletion'] = 'Kokonaisuuden suorittaminen';
$string['setduedate'] = 'Aseta erääntymispäivä';
$string['setfixedcompletiondate'] = 'Aseta suorituspäivä';
$string['setlabel'] = 'Kurssikokonaisuuden nimi';
$string['setlabel_help'] = '# Kurssikokonaisuuden nimike
Voit kuvata samaan kokonaisuuteen kuuluvia kursseja määrittämällä sille kuvaavan nimikkeen.
Tämän tarkoituksena on auttaa oppijoita tunnistamaan kunkin kokonaisuuden sisältö ja hahmottamaan se osana omaa oppimispolkuaan. Esimerkiksi: ensimmäinen kurssikokonaisuus voisi olla nimeltään "Vaihe 1 - Perehdytys" ja toinen "Vaihe 2 - Työturvallisuus".';
$string['setofcourses'] = 'Joukko kursseja';
$string['setrealistictimeallowance'] = 'Aseta realistinen suoritusaika';
$string['settimerelativetoevent'] = 'Määrittele tapahtuman aika';
$string['shortname'] = 'Lyhenne';
$string['showingresults'] = 'Näytetään tulokset {$a->from} - {$a->to} joukosta {$a->total}';
$string['somecourses'] = 'Joitakin kursseja';
$string['somecoursesfrom'] = 'joitakin kursseja ohjelmasta';
$string['source'] = 'Lähde';
$string['startdate'] = 'Aloituspäivämäärä';
$string['startinposition'] = 'aloita asemassa';
$string['status'] = 'Tila';
$string['statusprogramcomplete'] = 'Kurssiohjelma suoritettu';
$string['statusprogramincomplete'] = 'Kurssiohjelma suorittamatta';
$string['successfullyresolvedexceptions'] = 'Virheet korjattiin';
$string['summary'] = 'Yhteenveto';
$string['summary_help'] = 'Kurssiohjelman kuvauksen yhteenveto';
$string['switchrecurringcourses'] = 'Vaihda toistuvia kursseja ohjelmissa';
$string['then'] = 'seuraavaksi';
$string['therearenoprogramstodisplay'] = 'Ei näytettäviä kurssiohjelmia.';
$string['thisactioncannotbeundone'] = 'Tätä toimenpidettä ei voi perua';
$string['thiswillaffect'] = 'Tämä vaikuttaa {$a} oppijaan';
$string['timeallowance'] = 'Annettu suoritusaika';
$string['timeduefixedcert'] = 'Ei muutettavissa - asetettu automaattisesti';
$string['timeduefixedprog'] = 'Ei muutettavissa - käyttäjä on suorittanut tämän loppuun';
$string['timeperiod'] = 'Ajanjakso';
$string['toprogram'] = 'kurssiohjelmaan';
$string['tosaveassignments'] = 'Tallentaaksesi tehtävämuutokset, valitse \'Tallenna kaikki muutokset\'. Muokataksesi tehtäviä, valitse \'Muokkaa tehtäviä\'. Tehtävämuutoksia ei voi perua.';
$string['tosavecontent'] = 'Tallentaaksesi sisältömuutokset, valitse \'Tallenna kaikki muutokset\'. Muokataksesi sisältöä, valitse \'Muokkaa sisältöä\'. Sisältömuutoksia ei voi perua.';
$string['tosavemessages'] = 'Tallentaaksesi kaikki viestimuutokset, valitse \'Tallenna kaikki muutokset\'. Muokataksesi viestejä, valitse \'Muokkaa viestejä\'. Viestimuutoksia ei voi perua.';
$string['total'] = 'Yhteensä';
$string['totalassignments'] = 'Mahdolliset tehtävät yhteensä';
$string['totalassignments_help'] = '# Kategorioiden kautta liitettyjen oppijoiden kokonaismäärä
Tämä summa viittaa oppijoiden kokonaismäärään kaikissa ohjelmaan määritetyissä kategorioissa, se ei siis viittaa yksittäiseen koulutusohjelmaan liitettyjen oppijoiden määrään.
Jos oppija kuuluu organisaatioon, joka on liitetty koulutusohjelmaan ja hänellä on toisaalta myös positio, joka on liitetty ohjelmaan, oppija lasketaan molemmista näistä kategorioista mukaan (mutta on liitetty ohjelmaan vain kertaalleen).';
$string['totallearnersassigned'] = 'Osoitettujen oppijoiden määrä';
$string['totallearnersassigned_help'] = 'Tämä kokonaisluku saattaa erota oppijoiden määrästä alla näkyvissä ryhmissä. Tämä johtuu siitä, että joidenkin käyttäjien tehtäviä ei ole mahdollisesti vielä käsitelty tai ohjelma ei ole tällä hetkellä aktiivinen. Jotkin käyttäjät saattavat myös olla useissa osoitetuissa ryhmissä mutta heidät osoitetaan vain kerran.';
$string['totalusersinassignment'] = 'Tämän tehtävän käyttäjämäärä: {$a}';
$string['transactiondatetime'] = 'Päivämäärä / kellonaika';
$string['transactionuser'] = 'Muutoksen teki';
$string['transactionuserhasnone'] = 'Tällä käyttäjällä ei ole tallennettuja tapahtumia.';
$string['trigger'] = 'Laukaisin';
$string['trigger_help'] = '# Lähetysaika
Lähetysaika määrittää koska viesti lähetetään suhteessa tapahtumaan (esim. 4 viikkoa ohjelman suorittamisen jälkeen).';
$string['type'] = 'Tyyppi';
$string['unenrolment'] = 'Ilmoittautumisen peruminen';
$string['unenrolmentmessage'] = 'Ilmoittautumisen perumisviesti';
$string['unenrolmentmessage_help'] = '# Poiskirjautumisviesti
Tämä viesti lähetetään, kun käyttäjä on kirjattu pois kurssiohjelmasta.';
$string['unknown'] = 'Tuntematon';
$string['unknowncompletiontype'] = 'Kurssikokonaisuudella {$a} on tuntematon suoritustyyppi';
$string['unknownexception'] = 'Tuntematon poikkeus';
$string['unknownusersrequiredlearning'] = 'Tuntemattoman käyttäjän vaadittu osaaminen';
$string['unresolvedexceptions'] = 'Selvittämättömät ongelmatilanteet ({$a})';
$string['untitledset'] = 'Nimetön kurssikokonaisuus';
$string['update'] = 'Päivitä';
$string['updateextensionfailall'] = 'Lisäaikojen päivitys epäonnistui';
$string['updateextensionfailcount'] = 'Lisäaikojen ({$a}) päivitys epäonnistui';
$string['updateextensions'] = 'Päivitä lisäajat';
$string['updateextensionsuccess'] = 'Kaikki lisäajat päivitettiin';
$string['userassignmentstask'] = 'Ohjelman tehtävät';
$string['userhasdismissedexception'] = 'Käyttäjällä on hylättyjä poikkeuksia. Sinun täytyy ohittaa poikkeukset ennenkuin voit muokata suoritustietoja.';
$string['userhasnocompletionhistory'] = 'Tällä käyttäjällä ei ole aiempia suoritustietoja';
$string['userid'] = 'Käyttäjä-ID';
$string['usernotcurrentlyassigned'] = 'Käyttäjää ei ole osoitettu mihinkään. Käyttäjällä ei voi olla suoritusrekisteriä, jos häntä ei ole osoitettu mihinkään.';
$string['variablesubstitution_help'] = '# Muuttujien käyttäminen
Voit käyttää muuttujia kurssiohjelmaan liittyvien viestien otsikko- ja sisältökentissä. Kun viesti lähetetään, muuttuja korvataan varsinaisella arvolla. Muuttujat tulee syöttää tekstiin täsmälleen alla ohjeistetussa muodossa:
%programfullname%
: Tämä muuttuja korvataan kurssiohjelman täydellisellä nimellä
%setlabel%
: Tämä muuttuja korvataan kurssikokonaisuuden otsikolla (tehdään vain, jos viesti liittyy kurssikokonaisuuteen)';
$string['viewallprograms'] = 'Kaikki kurssiohjelmat';
$string['viewallrequiredlearning'] = 'Kaikki';
$string['viewcourse'] = 'Tarkastele kurssia';
$string['viewdates'] = 'Tarkastele päivämääriä';
$string['viewexceptions'] = 'Tarkastele poikkeusraporttia ratkaistaksesi ongelmia.';
$string['viewinguserextrequests'] = 'Tarkastellaan lisäaikapyyntöjä ({$a})';
$string['viewingxusersprogram'] = 'Tarkastelet käyttäjän <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}</a> suorittamisen tilaa tässä kurssiohjelmassa.';
$string['viewprogram'] = 'Tarkastele kurssiohjelmaa';
$string['viewprogramassignments'] = 'Tarkastele kurssiohjelman tehtäviä';
$string['viewprogramdetails'] = 'Tarkastele kurssiohjelman tietoja';
$string['viewrecurringprogramhistory'] = 'Tarkasteluhistoria';
$string['visible'] = 'Näkyvillä';
$string['weeks'] = 'Viikot';
$string['xdays'] = '{$a} päivä(ä)';
$string['xlearnerscurrentlyenrolled'] = 'Tässä kurssiohjelmassa on {$a} osallistujaa.';
$string['xmonths'] = '{$a} kuukauden/kuukautta';
$string['xpoints'] = '{$a} pistettä';
$string['xsrequiredlearning'] = 'Käyttäjän {$a} vaadittu osaaminen';
$string['xweeks'] = '{$a} viikko(a)';
$string['xyears'] = '{$a} vuoden/vuotta';
$string['years'] = 'vuoden/vuotta';
$string['youareassigned'] = 'Sinut on liitetty tähän kurssiohjelmaan';
$string['youareviewingxsrequiredlearning'] = 'Tarkastelet <a href="{$a->site}/user/view.php?id={$a->userid}">käyttäjän {$a->name}</a> vaadittua osaamista.';
$string['youhaveadded'] = 'Olet lisännyt kohteet {$a->itemnames} tähän kurssiohjelmaan<br />
<br />
<strong>Tämä liittää nämä käyttäjät {$a->affectedusers} kyseiseen</strong><br />
<br />
Tämä muutos tulee voimaa kun klikkaat \'Tallenna muutokset\' -painiketta kurssiohjelman tehtävänäkymässä button is clicked on the main Program assignments screen';
$string['youhavemadefollowingchanges'] = 'Olet tehnyt seuraavat muutokset tähän kurssiohjelmaan';
$string['youhaveremoved'] = 'Olet poistanut kohteen {$a->itemname} tästä kurssiohjelmasta<br />
<br />
<strong>Tämä poistaa käyttäjät {$a->affectedusers} kurssiohjelmasta.</strong><br />
<br />
Tämä muutos tulee voimaa kun klikkaat \'Tallenna muutokset\' -painiketta kurssiohjelman tehtävänäkymässä
This change will be applied once the \'Save all changes\' button is clicked on the main Program assignments screen';
$string['youhaveunsavedchanges'] = 'Joitakin muutoksia ei ole tallennettu.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Sinun tulee suorittaa {$a->mustcomplete} ennen kuin voit suorittaa seuraavan: {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'tulee suorittaa {$a->mustcomplete} ennen kuin hän voi suorittaa seuraavan: {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Oppijan tulee suorittaa {$a->mustcomplete} ennen kuin hän voi suorittaa seuraavan: {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Sinun tulee suorittaa loppuun {$a}';
$string['youmustcompleteormanager'] = 'tulee suorittaa loppuun {$a}';
$string['youmustcompleteorviewing'] = 'Oppijan tulee suorittaa loppuun {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Yhden toistuvassa kurssiohjelmassa olevan kurssisi suoritusaika on umpeutunut mutta sinä et olet suorittanut kurssia vielä loppuun. Tämä kurssi on suoritettava loppuun, jotta täytät kurssiohjelman vaatimukset.';
$string['z:incompleterecurringprogramsubject'] = 'Suorittamaton toistuva kurssi';
